GNU Image Manipulation Program
GNU Image Manipulation Program
Preface
Preface
GIMP User Manual Authors and Contributors
Section 1, “GIMP User Manual Authors and Contributors ”
Getting Started
Część I, „Getting Started”
Introduction
Rozdział 1, Introduction
Welcome to GIMP
Sekcja 1, „Welcome to GIMP”
Known Platforms
Sekcja 1.1, „Known Platforms”
History of GIMP
Sekcja 1.2, „History of GIMP”
GIMP's Help system
Sekcja 1.3, „GIMP's Help system”
Features and Capabilities
Sekcja 1.4, „Features and Capabilities”
What's new in GIMP
Sekcja 2, „What's new in GIMP”
Starting GIMP
Rozdział 2, Starting GIMP
Running GIMP
Sekcja 1, „Running GIMP”
Changing the Language
Sekcja 1.1, „Changing the Language”
Command Line Arguments
Sekcja 1.2, „Command Line Arguments”
Configuration Folder
Sekcja 1.3, „Configuration Folder”
Tips and Tricks
Sekcja 1.4, „Tips and Tricks”
First Steps with GIMP
Rozdział 3, First Steps with GIMP
Basic Concepts
Sekcja 1, „Basic Concepts”
Wilber, the GIMP mascot
Rysunek 3.1, „Wilber, the GIMP mascot”
???TITLE???
Channels
Main Windows
Sekcja 2, „Main Windows”
???TITLE???
Sekcja 2, „Main Windows”
???TITLE???
Multi-Window Mode
A screenshot illustrating the multi-window mode.
Rysunek 3.2, „ A screenshot illustrating the multi-window mode. ”
???TITLE???
Single Window Mode
A screenshot illustrating the single-window mode.
Rysunek 3.3, „ A screenshot illustrating the single-window mode. ”
The Toolbox
Sekcja 2.1, „The Toolbox”
Screenshot of the Toolbox
Rysunek 3.4, „Screenshot of the Toolbox”
Image Window
Sekcja 2.2, „Image Window”
The Image Area in Single-Window Mode
Rysunek 3.5, „The Image Area in Single-Window Mode”
The Image Window in Multi-Window Mode
Rysunek 3.6, „The Image Window in Multi-Window Mode”
???TITLE???
3
???TITLE???
4
???TITLE???
5
???TITLE???
8
???TITLE???
9
???TITLE???
11
???TITLE???
13
???TITLE???
14
Dialogs and Docking
Sekcja 2.3, „Dialogs and Docking”
Organizing Dialogs
Sekcja 2.3.1, „Organizing Dialogs”
???TITLE???
Sekcja 2.3.1, „Organizing Dialogs”
???TITLE???
Sekcja 2.3.1, „Organizing Dialogs”
Integrating a new dialog in a dialog group
Rysunek 3.7, „Integrating a new dialog in a dialog group”
Anchoring a dialog to a dock border
Rysunek 3.8, „Anchoring a dialog to a dock border”
Tab Menu
Sekcja 2.3.2, „Tab Menu”
???TITLE???
Sekcja 2.3.2, „Tab Menu”
The Tab menu of the Layers dialog.
Rysunek 3.9, „The Tab menu of the Layers dialog.”
???TITLE???
Add Tab
„Add tab” submenu
Rysunek 3.10, „„Add tab” submenu”
???TITLE???
Close Tab
???TITLE???
Detach Tab
???TITLE???
Lock Tab to Dock
???TITLE???
Preview Size
???TITLE???
Tab Style
???TITLE???
View as List
???TITLE???
View as Grid
The list search field.
Rysunek 3.11, „The list search field.”
???TITLE???
Show Button Bar
Button Bar on the Brushes dialog.
Rysunek 3.12, „Button Bar on the Brushes dialog.”
???TITLE???
Show Image Selection
A dock with the Image Menu highlighted.
Rysunek 3.13, „A dock with the Image Menu highlighted.”
???TITLE???
Auto Follow Active Image
???TITLE???
Move to Screen
Undoing
Sekcja 3, „Undoing”
Things That Cannot be Undone
Sekcja 3.1, „Things That Cannot be Undone”
Common Tasks
Sekcja 4, „Common Tasks”
Intention
Sekcja 4.1, „Intention”
Change the Size of an Image for the screen
Sekcja 4.2, „Change the Size of an Image for the screen”
Dialog for Image Scaling in Pixels
Rysunek 3.14, „Dialog for Image Scaling in Pixels”
Change the Size of an Image for print
Sekcja 4.3, „Change the Size of an Image for print”
Dialog for Setting Print Size
Rysunek 3.15, „Dialog for Setting Print Size”
Compressing Images
Sekcja 4.4, „Compressing Images”
Example Image for JPEG Saving
Rysunek 3.16, „Example Image for JPEG Saving”
„Export Image” Dialog
Rysunek 3.17, „„Export Image” Dialog”
Example for Moderate JPEG Compression
Rysunek 3.18, „Example for Moderate JPEG Compression”
Example for High JPEG Compression
Rysunek 3.19, „Example for High JPEG Compression”
Example for Moderate JPEG Compression
Rysunek 3.20, „Example for Moderate JPEG Compression”
Crop An Image
Sekcja 4.5, „Crop An Image”
Example Image for Cropping
Rysunek 3.21, „Example Image for Cropping”
Select a Region to Crop
Rysunek 3.22, „Select a Region to Crop”
Dialog for Cropping
Rysunek 3.23, „Dialog for Cropping”
Find Info About Your Image
Sekcja 4.6, „Find Info About Your Image”
„Image Properties” Dialog
Rysunek 3.24, „„Image Properties” Dialog”
Change the Mode
Sekcja 4.7, „Change the Mode”
The „Convert Image to Indexed Colors” dialog
Rysunek 3.25, „The „Convert Image to Indexed Colors” dialog”
Flip An Image
Sekcja 4.8, „Flip An Image”
Example Image to Flip
Rysunek 3.26, „Example Image to Flip”
Rotate An Image
Sekcja 4.9, „Rotate An Image”
Example for „Rotate An Image”
Rysunek 3.27, „Example for „Rotate An Image” ”
Separating an Object From Its Background
Sekcja 4.10, „Separating an Object From Its Background”
Object with Background
Rysunek 3.28, „Object with Background”
Free Select Tool
Rysunek 3.29, „Free Select Tool”
Scissors Select Tool
Rysunek 3.30, „Scissors Select Tool”
Foreground Select Tool
Rysunek 3.31, „Foreground Select Tool”
Once you have selected your subject
Sekcja 4.10.1, „Once you have selected your subject”
Result of Adding a Plain Color Background
Rysunek 3.32, „Result of Adding a Plain Color Background”
Result of Desaturating the Background
Rysunek 3.33, „Result of Desaturating the Background”
What to do if you are stuck
Rozdział 4, What to do if you are stuck
Introduction
Sekcja 1, „Introduction”
Common Causes of GIMP Non-Responsiveness
Sekcja 2, „Common Causes of GIMP Non-Responsiveness”
There is a floating selection
Sekcja 2.1, „There is a floating selection”
Layers dialog showing a floating selection.
Rysunek 4.1, „ Layers dialog showing a floating selection. ”
The selection is hidden
Sekcja 2.2, „The selection is hidden”
You are acting outside the selection
Sekcja 2.3, „You are acting outside the selection”
Fix selection using the "Select" menu
Rysunek 4.2, „Fix selection using the "Select" menu”
The active drawable is not visible
Sekcja 2.4, „The active drawable is not visible”
Layer is invisible
Rysunek 4.3, „Layer is invisible”
The active drawable is transparent
Sekcja 2.5, „The active drawable is transparent”
Layer opacity set to zero
Rysunek 4.4, „Layer opacity set to zero”
You are trying to act outside the layer
Sekcja 2.6, „You are trying to act outside the layer”
You are trying to act on a layer group
Sekcja 2.7, „You are trying to act on a layer group”
Layer group selected
Rysunek 4.5, „Layer group selected”
The image is in indexed color mode.
Sekcja 2.8, „The image is in indexed color mode.”
No visible effect when trying to use a brush, eraser or other tool
Sekcja 2.9, „No visible effect when trying to use a brush, eraser or other tool”
No visible effect when trying to use the move tool, rotate or other transform tool
Sekcja 2.10, „No visible effect when trying to use the move tool, rotate or other transform tool”
Eraser and brushes no longer work
Sekcja 2.11, „Eraser and brushes no longer work”
Empty Clipboard Brush
Rysunek 4.6, „Empty Clipboard Brush”
Eraser does not make area transparent
Sekcja 2.12, „Eraser does not make area transparent”
Unexpected colors when trying to use a brush or eraser
Sekcja 2.13, „Unexpected colors when trying to use a brush or eraser”
The crop tool leaves an empty area after cropping
Sekcja 2.14, „The crop tool leaves an empty area after cropping”
I've been waiting for a long time and GIMP is not responding
Sekcja 2.15, „I've been waiting for a long time and GIMP is not responding”
General guidelines on what to check if you are stuck
Sekcja 2.16, „General guidelines on what to check if you are stuck”
How to fix missing windows and dialogs
Sekcja 3, „How to fix missing windows and dialogs”
All tool windows are missing
Sekcja 3.1, „All tool windows are missing”
Tool dialogs are gone (use TAB)
Rysunek 4.7, „Tool dialogs are gone (use TAB)”
Tool options dialog is missing
Sekcja 3.2, „Tool options dialog is missing”
Restore missing tool options dialog
Rysunek 4.8, „Restore missing tool options dialog”
Some of the tool icons are missing
Sekcja 3.3, „Some of the tool icons are missing”
The area showing the opened images at the top is missing
Sekcja 3.4, „The area showing the opened images at the top is missing”
How to fix problems exporting images
Sekcja 4, „How to fix problems exporting images”
I am exporting to a jpeg image and my transparent area turned white or black
Sekcja 4.1, „ I am exporting to a jpeg image and my transparent area turned white or black ”
I am exporting to a gif image and the colors changed
Sekcja 4.2, „ I am exporting to a gif image and the colors changed ”
How do I Become a GIMP Wizard?
Część II, „ How do I Become a GIMP Wizard? ”
Getting Images into GIMP
Rozdział 5, Getting Images into GIMP
Image Types
Sekcja 1, „Image Types”
Components of the RGB and CMY Color Model
Rysunek 5.1, „Components of the RGB and CMY Color Model”
Example of an image in RGB and Grayscale mode
Rysunek 5.2, „Example of an image in RGB and Grayscale mode”
Example of an image with alpha channel
Rysunek 5.3, „Example of an image with alpha channel”
Creating new Files
Sekcja 2, „Creating new Files”
Opening Images
Sekcja 3, „Opening Images”
???TITLE???
Open Image dialog
???TITLE???
Open Location
???TITLE???
Open Recent
???TITLE???
File Manager
???TITLE???
Drag and Drop
???TITLE???
Copy and Paste
???TITLE???
Image Browser
Getting Images out of GIMP
Rozdział 6, Getting Images out of GIMP
Files
Sekcja 1, „Files”
Save / Export Images
Sekcja 1.1, „Save / Export Images”
File Formats
Sekcja 1.2, „File Formats”
Preparing your Images for the Web
Sekcja 2, „Preparing your Images for the Web”
Images with an Optimal Size/Quality Ratio
Sekcja 2.1, „Images with an Optimal Size/Quality Ratio”
Image of Wilber (the GIMP mascot) opened in RGBA mode
Rysunek 6.1, „Image of Wilber (the GIMP mascot) opened in RGBA mode”
Reducing the File Size Even More
Sekcja 2.2, „Reducing the File Size Even More”
The indexed image
Rysunek 6.2, „The indexed image”
Saving Images with Transparency
Sekcja 2.3, „Saving Images with Transparency”
The Wilber image opened in RGBA mode
Rysunek 6.3, „The Wilber image opened in RGBA mode”
The Wilber image with transparency
Rysunek 6.4, „The Wilber image with transparency”
Painting with GIMP
Rozdział 7, Painting with GIMP
The Selection
Sekcja 1, „The Selection”
How would you isolate the tree?
Rysunek 7.1, „How would you isolate the tree?”
Selection shown as usual with dashed line.
Rysunek 7.2, „Selection shown as usual with dashed line.”
Same selection in Quick Mask mode.
Rysunek 7.3, „Same selection in Quick Mask mode.”
Same selection in Quick Mask mode after feathering.
Rysunek 7.4, „Same selection in Quick Mask mode after feathering.”
Feathering
Sekcja 1.1, „Feathering”
Making a Selection Partially Transparent
Sekcja 1.2, „Making a Selection Partially Transparent”
Creating and Using Selections
Sekcja 2, „Creating and Using Selections”
Moving or Resizing a Selection
Sekcja 2.1, „Moving or Resizing a Selection”
Moving selections using the Rectangle and Ellipse Select tools
Sekcja 2.1.1, „ Moving selections using the Rectangle and Ellipse Select tools ”
Moving and resizing the selection outline
Sekcja 2.1.1.1, „Moving and resizing the selection outline”
Moving the selection outline
Rysunek 7.5, „Moving the selection outline”
Moving the selection with the image contents
Sekcja 2.1.1.2, „Moving the selection with the image contents”
Moving a selection and its contents, emptying the original location
Rysunek 7.6, „ Moving a selection and its contents, emptying the original location ”
Moving a selection with a copy of the layer contents
Rysunek 7.7, „ Moving a selection with a copy of the layer contents ”
Moving using other Selection Tools
Sekcja 2.1.2, „Moving using other Selection Tools”
A different method of moving a selection
Sekcja 2.1.3, „A different method of moving a selection”
Adding or subtracting selections
Sekcja 2.2, „Adding or subtracting selections”
Enlarging a rectangular selection with Free Select
Rysunek 7.8, „Enlarging a rectangular selection with Free Select”
The Quick Mask
Sekcja 3, „The Quick Mask”
Image with Quick Mask enabled
Rysunek 7.9, „Image with Quick Mask enabled”
Overview
Sekcja 3.1, „Overview”
Properties
Sekcja 3.2, „Properties”
???TITLE???
???TITLE???
Using Quick Mask Mode
Sekcja 3.3, „Using Quick Mask Mode”
Paths
Sekcja 4, „

Paths ”
???TITLE???
Paths
Illustration of four different paths
Rysunek 7.10, „Illustration of four different paths”
Path Creation
Sekcja 4.1, „Path Creation”
Appearance of a path while it is manipulated
Rysunek 7.11, „Appearance of a path while it is manipulated”
Path Properties
Sekcja 4.2, „Path Properties”
Paths and Selections
Sekcja 4.3, „Paths and Selections”
Transforming Paths
Sekcja 4.4, „Transforming Paths”
Stroking a Path
Sekcja 4.5, „Stroking a Path”
Stroking paths
Rysunek 7.12, „Stroking paths”
The Stroke Path dialog
Rysunek 7.13, „The Stroke Path dialog”
Paths and Text
Sekcja 4.6, „Paths and Text”
Text converted to a path
Rysunek 7.14, „Text converted to a path”
Paths and SVG files
Sekcja 4.7, „Paths and SVG files”
Brushes
Sekcja 5, „Brushes”
Brush strokes example
Rysunek 7.15, „Brush strokes example”
Selection to Brush after Copy or Cut
Rysunek 7.16, „Selection to Brush after Copy or Cut”
Adding New Brushes
Sekcja 5.1, „Adding New Brushes”
???TITLE???
???TITLE???
Save a `.gbr` brush
Rysunek 7.17, „ Save a `.gbr` brush ”
Creating animated brushes
Sekcja 5.2, „Creating animated brushes”
Dialog to export an image as Brush Pipe
Rysunek 7.18, „Dialog to export an image as Brush Pipe”
Here is the result by stroking an elliptical selection with the brush:
Rysunek 7.19, „ Here is the result by stroking an elliptical selection with the brush: ”
Changing brush size
Sekcja 5.3, „Changing brush size”
Creating a brush quickly
Sekcja 5.4, „Creating a brush quickly”
Selection becomes a brush after copying
Rysunek 7.20, „Selection becomes a brush after copying”
Steps to create a brush
Rysunek 7.21, „Steps to create a brush”
Gradients
Sekcja 6, „Gradients”
Some examples of GIMP gradients.
Rysunek 7.22, „Some examples of GIMP gradients. ”
How to use rapidly a gradient in a selection
Rysunek 7.23, „How to use rapidly a gradient in a selection”
How to use a gradient with a drawing tool
Rysunek 7.24, „How to use a gradient with a drawing tool”
Gradient usage
Rysunek 7.25, „Gradient usage”
Patterns
Sekcja 7, „Patterns”
Pattern usage
Rysunek 7.26, „Pattern usage”
The checked box for use a pattern
Rysunek 7.27, „The checked box for use a pattern”
Palettes
Sekcja 8, „Palettes”
The Palettes dialog
Rysunek 7.28, „The Palettes dialog”
The Palette Editor
Rysunek 7.29, „The Palette Editor”
Colormap
Sekcja 8.1, „Colormap”
The Colormap dialog
Rysunek 7.30, „The Colormap dialog”
Presets
Sekcja 9, „Presets”
Drawing Simple Objects
Sekcja 10, „Drawing Simple Objects”
Drawing a Straight Line
Sekcja 10.1, „Drawing a Straight Line”
A new image
Rysunek 7.31, „A new image”
The start of the straight line
Rysunek 7.32, „The start of the straight line”
The helpline
Rysunek 7.33, „The helpline”
The line after the second click
Rysunek 7.34, „The line after the second click”
Examples
Sekcja 10.1.1, „Examples”
Example I
Rysunek 7.35, „Example I”
Example II
Rysunek 7.36, „Example II”
Example III
Rysunek 7.37, „Example III”
Creating a Basic Shape
Sekcja 10.2, „Creating a Basic Shape”
Creating a rectangular selection
Rysunek 7.38, „Creating a rectangular selection”
Rectangular selection filled with foreground color
Rysunek 7.39, „Rectangular selection filled with foreground color”
Combining Images
Rozdział 8, Combining Images
Introduction to Layers
Sekcja 1, „Introduction to Layers”
An image with layers
Rysunek 8.1, „An image with layers”
Layer Properties
Sekcja 1.1, „Layer Properties”
Example for Alpha channel
Example for Alpha channel
Alpha channel example: Basic image
Rysunek 8.2, „Alpha channel example: Basic image”
Alpha channel example: One transparent layer
Rysunek 8.3, „Alpha channel example: One transparent layer”
Alpha channel example: Two transparent layers
Rysunek 8.4, „Alpha channel example: Two transparent layers”
Alpha channel example: Three transparent layers
Rysunek 8.5, „Alpha channel example: Three transparent layers”
Alpha channel example: Alpha channel added to the Background
Rysunek 8.6, „ Alpha channel example: Alpha channel added to the Background ”
Layer Modes
Sekcja 2, „Layer Modes”
Images used for the layer mode examples
Rysunek 8.7, „Images used for the layer mode examples”
Normal Layer Modes
Sekcja 2.1, „Normal Layer Modes”
???TITLE???
Normal
Example for layer mode „Normal”
Rysunek 8.8, „Example for layer mode „Normal””
???TITLE???
Dissolve
Example for layer mode „Dissolve”
Rysunek 8.9, „Example for layer mode „Dissolve””
???TITLE???
Color Erase
Example for layer mode „Color Erase”
Rysunek 8.10, „Example for layer mode „Color Erase””
???TITLE???
Erase
Example for layer mode „Erase”
Rysunek 8.11, „Example for layer mode „Erase””
???TITLE???
Merge
Example for layer mode „Merge”
Rysunek 8.12, „Example for layer mode „Merge””
???TITLE???
Split
Example for layer mode „Split”
Rysunek 8.13, „Example for layer mode „Split””
Lighten Layer Modes
Sekcja 2.2, „Lighten Layer Modes”
???TITLE???
Lighten only
Example for layer mode „Lighten only”
Rysunek 8.14, „Example for layer mode „Lighten only””
???TITLE???
Luma/Luminance lighten only
Example for layer mode „Luma/Luminance lighten only”
Rysunek 8.15, „Example for layer mode „Luma/Luminance lighten only””
???TITLE???
Screen
Example for layer mode „Screen”
Rysunek 8.16, „Example for layer mode „Screen””
???TITLE???
Dodge
Example for layer mode „Dodge”
Rysunek 8.17, „Example for layer mode „Dodge””
???TITLE???
Addition
Example for layer mode „Addition”
Rysunek 8.18, „Example for layer mode „Addition””
Darken Layer Modes
Sekcja 2.3, „Darken Layer Modes”
???TITLE???
Darken only
Example for layer mode „Darken only”
Rysunek 8.19, „Example for layer mode „Darken only””
???TITLE???
Luma/Luminance darken only
Example for layer mode „Luma/luminance darken only”
Rysunek 8.20, „Example for layer mode „Luma/luminance darken only””
???TITLE???
Multiply
Example for layer mode „Multiply”
Rysunek 8.21, „Example for layer mode „Multiply””
???TITLE???
Burn
Example for layer mode „Burn”
Rysunek 8.22, „Example for layer mode „Burn””
???TITLE???
Linear burn
Example for layer mode „Linear burn”
Rysunek 8.23, „Example for layer mode „Linear burn””
Contrast Layer Modes
Sekcja 2.4, „Contrast Layer Modes”
???TITLE???
Overlay
Example for layer mode „Overlay”
Rysunek 8.24, „Example for layer mode „Overlay””
???TITLE???
Soft light
Example for layer mode „Soft light”
Rysunek 8.25, „Example for layer mode „Soft light””
???TITLE???
Hard light
Example for layer mode „Hard light”
Rysunek 8.26, „Example for layer mode „Hard light””
???TITLE???
Vivid light
Example for layer mode „Vivid light”
Rysunek 8.27, „Example for layer mode „Vivid light””
???TITLE???
Pin light
Example for layer mode „Pin light”
Rysunek 8.28, „Example for layer mode „Pin light””
???TITLE???
Linear light
Example for layer mode „Linear light”
Rysunek 8.29, „Example for layer mode „Linear light””
???TITLE???
Hard mix
Example for layer mode „Hard mix”
Rysunek 8.30, „Example for layer mode „Hard mix””
Inversion Layer Modes
Sekcja 2.5, „Inversion Layer Modes”
???TITLE???
Difference
Example for layer mode „Difference”
Rysunek 8.31, „Example for layer mode „Difference””
???TITLE???
Exclusion
Example for layer mode „Exclusion”
Rysunek 8.32, „Example for layer mode „Exclusion””
???TITLE???
Subtract
Example for layer mode „Subtract”
Rysunek 8.33, „Example for layer mode „Subtract””
???TITLE???
Grain extract
Example for layer mode „Grain extract”
Rysunek 8.34, „Example for layer mode „Grain extract””
???TITLE???
Grain merge
Example for layer mode „Grain merge”
Rysunek 8.35, „Example for layer mode „Grain merge””
???TITLE???
Divide
Example for layer mode „Divide”
Rysunek 8.36, „Example for layer mode „Divide””
HSV Components Layer Modes
Sekcja 2.6, „HSV Components Layer Modes”
???TITLE???
HSV Hue
Example for layer mode „HSV Hue”
Rysunek 8.37, „Example for layer mode „HSV Hue””
???TITLE???
HSV Saturation
Example for layer mode „HSV Saturation”
Rysunek 8.38, „Example for layer mode „HSV Saturation””
???TITLE???
HSL Color
Example for layer mode „HSL Color”
Rysunek 8.39, „Example for layer mode „HSL Color””
???TITLE???
HSV Value
Example for layer mode „HSV Value”
Rysunek 8.40, „Example for layer mode „HSV Value””
LCh Components Layer Modes
Sekcja 2.7, „LCh Components Layer Modes”
???TITLE???
LCh Hue
Example for layer mode „LCh Hue”
Rysunek 8.41, „Example for layer mode „LCh Hue””
???TITLE???
LCh Chroma
Example for layer mode „LCh Chroma”
Rysunek 8.42, „Example for layer mode „LCh Chroma””
???TITLE???
LCh Color
Example for layer mode „LCh Color”
Rysunek 8.43, „Example for layer mode „LCh Color””
???TITLE???
LCh Lightness
Example for layer mode „LCh Lightness”
Rysunek 8.44, „Example for layer mode „LCh Lightness””
???TITLE???
Luminance
Example for layer mode „Luminance”
Rysunek 8.45, „Example for layer mode „Luminance””
Legacy Layer Modes
Sekcja 3, „Legacy Layer Modes”
Selecting legacy layer mode
Rysunek 8.46, „Selecting legacy layer mode”
Images (masks) used for the layer mode examples
Rysunek 8.47, „Images (masks) used for the layer mode examples”
Images (backgrounds) used for the layer mode examples
Rysunek 8.48, „Images (backgrounds) used for the layer mode examples”
Example
Równanie 8.1, „Example”
Example for layer mode „Normal”
Rysunek 8.49, „Example for layer mode „Normal””
Equation for layer mode „Normal”
Równanie 8.2, „Equation for layer mode „Normal””
Example for layer mode „Dissolve”
Rysunek 8.50, „Example for layer mode „Dissolve””
Enlarged screenshots
Rysunek 8.51, „Enlarged screenshots”
Example for layer mode „Lighten only”
Rysunek 8.52, „Example for layer mode „Lighten only””
Equation for layer mode „Lighten only”
Równanie 8.3, „Equation for layer mode „Lighten only””
Example for layer mode „Screen”
Rysunek 8.53, „Example for layer mode „Screen””
Equation for layer mode „Screen”
Równanie 8.4, „Equation for layer mode „Screen””
Example for layer mode „Dodge”
Rysunek 8.54, „Example for layer mode „Dodge””
Equation for layer mode „Dodge”
Równanie 8.5, „Equation for layer mode „Dodge””
Example for layer mode „Addition”
Rysunek 8.55, „Example for layer mode „Addition””
Equation for layer mode „Addition”
Równanie 8.6, „Equation for layer mode „Addition””
Example for layer mode „Darken only”
Rysunek 8.56, „Example for layer mode „Darken only””
Equation for layer mode „Darken only”
Równanie 8.7, „Equation for layer mode „Darken only””
???TITLE???
Multiply
Example for layer mode „Multiply”
Rysunek 8.57, „Example for layer mode „Multiply””
Equation for layer mode „Multiply”
Równanie 8.8, „Equation for layer mode „Multiply””
???TITLE???
Burn
Example for layer mode „Burn”
Rysunek 8.58, „Example for layer mode „Burn””
Equation for layer mode „Burn”
Równanie 8.9, „Equation for layer mode „Burn””
???TITLE???
Overlay
Example for layer mode „Overlay”
Rysunek 8.59, „Example for layer mode „Overlay””
???TITLE???
???
???TITLE???
Soft light
Example for layer mode „Soft light”
Rysunek 8.60, „Example for layer mode „Soft light””
Equation for layer mode „Screen”
Równanie 8.10, „Equation for layer mode „Screen””
Equation for layer mode „Soft light”
Równanie 8.11, „Equation for layer mode „Soft light””
???TITLE???
Hard light
Example for layer mode „Hard light”
Rysunek 8.61, „Example for layer mode „Hard light””
Equation for layer mode „Hard light”, M > 128
Równanie 8.12, „ Equation for layer mode „Hard light”, M > 128 ”
Equation for layer mode „Hard light”, M < 128
Równanie 8.13, „ Equation for layer mode „Hard light”, M < 128 ”
???TITLE???
Difference
Example for layer mode „Difference”
Rysunek 8.62, „Example for layer mode „Difference””
Equation for layer mode „Difference”
Równanie 8.14, „Equation for layer mode „Difference””
???TITLE???
Subtract
Example for layer mode „Subtract”
Rysunek 8.63, „Example for layer mode „Subtract””
Equation for layer mode „Subtraction”
Równanie 8.15, „Equation for layer mode „Subtraction””
???TITLE???
Grain extract
Example for layer mode „Grain extract”
Rysunek 8.64, „Example for layer mode „Grain extract””
Equation for layer mode „Grain extract”
Równanie 8.16, „Equation for layer mode „Grain extract””
???TITLE???
Grain merge
Example for layer mode „Grain merge”
Rysunek 8.65, „Example for layer mode „Grain merge””
Equation for layer mode „Grain merge”
Równanie 8.17, „Equation for layer mode „Grain merge””
Example for layer mode „Divide”
Rysunek 8.66, „Example for layer mode „Divide””
Equation for layer mode „Divide”
Równanie 8.18, „Equation for layer mode „Divide””
Example for layer mode „HSV Hue”
Rysunek 8.67, „Example for layer mode „HSV Hue””
Example for layer mode „HSV Saturation”
Rysunek 8.68, „Example for layer mode „HSV Saturation””
Example for layer mode „HSL Color”
Rysunek 8.69, „Example for layer mode „HSL Color””
Example for layer mode „HSV Value”
Rysunek 8.70, „Example for layer mode „HSV Value””
Creating New Layers
Sekcja 4, „Creating New Layers”
Layer Groups
Sekcja 5, „Layer Groups”
Layer Mode in Layer Group
Rysunek 8.71, „Layer Mode in Layer Group”
Layer Mode outside Layer Group
Rysunek 8.72, „Layer Mode outside Layer Group”
Layer Effects
Sekcja 6, „Layer Effects”
Introduction
Sekcja 6.1, „Introduction”
Terminology
Sekcja 6.2, „Terminology”
Adding a Layer Effect to a Layer
Sekcja 6.3, „Adding a Layer Effect to a Layer”
Order Matters
Sekcja 6.4, „Order Matters”
The Layer Effects Dialog
Sekcja 6.5, „The Layer Effects Dialog”
Layer Effects Dialog
Rysunek 8.73, „Layer Effects Dialog”
Selecting a Layer Effect
Sekcja 6.5.1, „Selecting a Layer Effect”
Editing a Layer Effect
Sekcja 6.5.2, „Editing a Layer Effect”
Removing a Layer Effect
Sekcja 6.5.3, „Removing a Layer Effect”
Reordering Layer Effects
Sekcja 6.5.4, „Reordering Layer Effects”
Changing the Visibility of a Layer Effect
Sekcja 6.5.5, „Changing the Visibility of a Layer Effect”
Merging All Layer Effects
Sekcja 6.5.6, „Merging All Layer Effects”
Closing the Layer Effects Dialog
Sekcja 6.5.7, „Closing the Layer Effects Dialog”
Merging
Sekcja 6.6, „Merging”
Merging and Auxiliary Other Images
Sekcja 6.7, „Merging and Auxiliary Other Images”
Undo and Layer Effects
Sekcja 6.8, „Undo and Layer Effects”
Copying Layer Effects
Sekcja 6.9, „Copying Layer Effects”
Persistence of Layer Effects
Sekcja 6.10, „Persistence of Layer Effects”
Text Management
Rozdział 9, Text Management
Text Management
Sekcja 1, „Text Management”
Example of a text item
Rysunek 9.1, „Example of a text item”
Text Area
Sekcja 1.1, „Text Area”
Entering Unicode Characters
Sekcja 1.1.1, „Entering Unicode Characters”
Managing Text Layer
Sekcja 1.2, „Managing Text Layer”
Warning lose modifications
Rysunek 9.2, „Warning lose modifications”
Text Toolbox
Sekcja 1.3, „Text Toolbox”
Text Toolbox
Rysunek 9.3, „Text Toolbox”
Default Baseline
Rysunek 9.4, „Default Baseline”
Example of Selected Text
Rysunek 9.5, „Example of Selected Text”
Example of Text Kerning
Rysunek 9.6, „Example of Text Kerning”
Example of Text Spacing
Rysunek 9.7, „Example of Text Spacing”
Text Context Menu
Sekcja 1.4, „Text Context Menu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Text to path applied
Rysunek 9.8, „Text to path applied”
Path made visible
Rysunek 9.9, „Path made visible”
Path tool activated
Rysunek 9.10, „Path tool activated”
???TITLE???
„Text along Path” example
Rysunek 9.11, „„Text along Path” example”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Text
Sekcja 2, „Text”
Adding Fonts
Sekcja 2.1, „Adding Fonts”
Font Problems
Sekcja 2.1.1, „Font Problems”
Enhancing Photographs
Rozdział 10, Enhancing Photographs
Working with Digital Camera Photos
Sekcja 1, „Working with Digital Camera Photos”
Introduction
Sekcja 1.1, „Introduction”
Improving Composition
Sekcja 1.2, „Improving Composition”
Rotating an Image
Sekcja 1.2.1, „Rotating an Image”
Cropping
Sekcja 1.2.2, „Cropping”
Improving Colors
Sekcja 1.3, „Improving Colors”
Automated Tools
Sekcja 1.3.1, „Automated Tools”
Exposure Problems
Sekcja 1.3.2, „Exposure Problems”
Adjusting Hue and Saturation
Sekcja 1.3.3, „Adjusting Hue and Saturation”
Adjusting Sharpness
Sekcja 1.4, „Adjusting Sharpness”
Unblurring
Sekcja 1.4.1, „Unblurring”
Reducing Graininess
Sekcja 1.4.2, „Reducing Graininess”
Softening
Sekcja 1.4.3, „Softening”
Removing Unwanted Objects from an Image
Sekcja 1.5, „Removing Unwanted Objects from an Image”
Despeckling
Sekcja 1.5.1, „Despeckling”
Garbage Removal
Sekcja 1.5.2, „Garbage Removal”
Removing Red-eye
Sekcja 1.5.3, „Removing Red-eye”
Saving Your Results
Sekcja 1.6, „Saving Your Results”
Files
Sekcja 1.6.1, „Files”
Printing Your Photos
Sekcja 1.6.2, „Printing Your Photos”
EXIF Data
Sekcja 1.6.3, „EXIF Data”
Color Management with GIMP
Rozdział 11, Color Management with GIMP
Color Management in GIMP
Sekcja 1, „Color Management in GIMP”
Image Processing Workflow
Rysunek 11.1, „Image Processing Workflow”
Problems of a non Color Managed Workflow
Sekcja 1.1, „Problems of a non Color Managed Workflow”
Introduction to a Color Managed Workflow
Sekcja 1.2, „Introduction to a Color Managed Workflow”
Input
Sekcja 1.2.1, „Input”
Applying the ICC-profile
Rysunek 11.2, „Applying the ICC-profile”
Display
Sekcja 1.2.2, „Display”
Display Calibration and Profiling
Sekcja 1.2.2.1, „Display Calibration and Profiling”
Print Simulation
Sekcja 1.2.3, „Print Simulation”
Enrich my GIMP
Rozdział 12, Enrich my GIMP
Grids and Guides
Sekcja 1, „Grids and Guides”
Image used for examples below
Rysunek 12.1, „Image used for examples below”
The Image Grid
Sekcja 1.1, „The Image Grid”
Image with default grid
Rysunek 12.2, „Image with default grid”
A different grid style
Rysunek 12.3, „A different grid style”
Guides
Sekcja 1.2, „Guides”
Image with four guides
Rysunek 12.4, „Image with four guides”
Creating Shortcuts to Menu Commands
Sekcja 2, „Creating Shortcuts to Menu Commands”
Customize Splash-Screen
Sekcja 3, „Customize Splash-Screen”
Scripting and writing plug-ins
Rozdział 13, Scripting and writing plug-ins
Plug-Ins
Sekcja 1, „Plug-Ins”
Introduction
Sekcja 1.1, „Introduction”
Using Plug-Ins
Sekcja 1.2, „Using Plug-Ins”
Installing New Plug-Ins
Sekcja 1.3, „Installing New Plug-Ins”
Linux / Unix-like systems
Sekcja 1.3.1, „Linux / Unix-like systems”
Windows
Sekcja 1.3.2, „Windows”
Apple Mac OS X
Sekcja 1.3.3, „Apple Mac OS X”
Running the installed plug-in
Sekcja 1.3.4, „Running the installed plug-in”
Writing Plug-ins
Sekcja 1.4, „Writing Plug-ins”
Using Script-Fu Scripts
Sekcja 2, „Using Script-Fu Scripts”
Script-Fu?
Sekcja 2.1, „Script-Fu?”
Installing Script-Fu scripts
Sekcja 2.2, „Installing Script-Fu scripts”
Do's and Don'ts
Sekcja 2.3, „Do's and Don'ts”
Different Kinds Of Script-Fus
Sekcja 2.4, „Different Kinds Of Script-Fus”
A Script-Fu Tutorial
Sekcja 3, „A Script-Fu Tutorial”
Getting Acquainted With Scheme
Sekcja 3.1, „Getting Acquainted With Scheme”
Start with Scheme
Sekcja 3.1.1, „Start with Scheme”
Examples Of Prefix, Infix, And Postfix Notations
Sekcja 3.1.2, „Examples Of Prefix, Infix, And Postfix Notations”
Practicing In Scheme
Sekcja 3.1.3, „Practicing In Scheme”
The Script-Fu Console Window
Sekcja 3.1.4, „The Script-Fu Console Window”
Use Script-Fu Console.
Rysunek 13.1, „Use Script-Fu Console.”
Watch Out For Extra Parentheses
Sekcja 3.1.5, „Watch Out For Extra Parentheses”
Make Sure You Have The Proper Spacing, Too
Sekcja 3.1.6, „Make Sure You Have The Proper Spacing, Too”
Variables And Functions
Sekcja 3.2, „Variables And Functions”
Declaring Variables
Sekcja 3.2.1, „Declaring Variables”
What Is A Local Variable?
Sekcja 3.2.2, „What Is A Local Variable?”
The General Syntax Of `let*`
Sekcja 3.2.3, „The General Syntax Of `let*`”
White Space
Sekcja 3.2.4, „White Space”
Assigning A New Value To A Variable
Sekcja 3.2.5, „Assigning A New Value To A Variable”
Functions
Sekcja 3.2.6, „Functions”
Lists, Lists And More Lists
Sekcja 3.3, „Lists, Lists And More Lists”
Defining A List
Sekcja 3.3.1, „Defining A List”
How To Think Of Lists
Sekcja 3.3.2, „How To Think Of Lists”
Creating Lists Through Concatenation (The Cons Function)
Sekcja 3.3.3, „Creating Lists Through Concatenation (The Cons Function)”
Defining A List Using The `list` Function
Sekcja 3.3.4, „Defining A List Using The `list` Function”
Accessing Values In A List
Sekcja 3.3.5, „Accessing Values In A List”
The `car` Function
Sekcja 3.3.6, „The `car` Function”
The `cdr` function
Sekcja 3.3.7, „The `cdr` function”
Accessing Other Elements In A List
Sekcja 3.3.8, „Accessing Other Elements In A List”
Your First Script-Fu Script
Sekcja 3.4, „Your First Script-Fu Script”
Creating A Text Box Script
Sekcja 3.4.1, „Creating A Text Box Script”
Editing And Storing Your Scripts
Sekcja 3.4.2, „Editing And Storing Your Scripts”
The Bare Essentials
Sekcja 3.4.3, „The Bare Essentials”
Naming Conventions
Sekcja 3.4.4, „Naming Conventions”
Registering The Function
Sekcja 3.4.5, „Registering The Function”
Steps For Registering The Script
Sekcja 3.4.6, „Steps For Registering The Script”
Registering The Script's Parameters
Sekcja 3.4.7, „Registering The Script's Parameters”
The Script-Fu parameter API
Sekcja 3.4.8, „ The Script-Fu parameter API ”
Registering the Menu Location
Sekcja 3.4.9, „Registering the Menu Location”
Adding Additional Functionality
Sekcja 3.5, „Adding Additional Functionality”
Creating A New Image
Sekcja 3.5.1, „Creating A New Image”
Adding A New Layer To The Image
Sekcja 3.5.2, „Adding A New Layer To The Image”
Adding The Text
Sekcja 3.5.3, „Adding The Text”
Clearing The Dirty Flag
Sekcja 3.5.4, „Clearing The Dirty Flag”
Extending The Text Box Script
Sekcja 3.6, „Extending The Text Box Script”
Handling Undo Correctly
Sekcja 3.6.1, „Handling Undo Correctly”
Extending The Script A Little More
Sekcja 3.6.2, „Extending The Script A Little More”
Modifying The Parameters And The Registration Function
Sekcja 3.6.3, „ Modifying The Parameters And The Registration Function ”
Adding The New Code
Sekcja 3.6.4, „Adding The New Code”
Your script and its working
Sekcja 3.7, „Your script and its working”
What you write
Sekcja 3.7.1, „What you write”
What you obtain
Sekcja 3.7.2, „What you obtain”
The dialog
Rysunek 13.2, „The dialog”
The resulting image
Rysunek 13.3, „The resulting image”
A Python plug-in writing Tutorial
Sekcja 4, „A Python plug-in writing Tutorial”
The basic elements of a plug-in for GIMP
Sekcja 4.1, „The basic elements of a plug-in for GIMP”
Required modules
Sekcja 4.1.1, „Required modules”
Define your plug-in class
Sekcja 4.1.2, „Define your plug-in class”
Adding the main entry point to your plug-in
Sekcja 4.1.3, „Adding the main entry point to your plug-in”
The complete Python plug-in
Sekcja 4.1.4, „The complete Python plug-in”
Function Reference
Część III, „Function Reference”
Tools
Rozdział 14, Tools
The Toolbox
Sekcja 1, „The Toolbox”
Introduction
Sekcja 1.1, „Introduction”
Tool Icons
Sekcja 1.2, „Tool Icons”
The Tool Icons in the Toolbox
Rysunek 14.1, „The Tool Icons in the Toolbox”
Color and Indicator Area
Sekcja 1.3, „Color and Indicator Area”
Foreground/Background Colors Area
Sekcja 1.3.1, „Foreground/Background Colors Area”
Foreground/Background Colors Area in the Toolbox
Rysunek 14.2, „Foreground/Background Colors Area in the Toolbox”
???TITLE???
Default colors
???TITLE???
Swap Foreground/Background colors
Brush/Pattern/Gradient Area
Sekcja 1.3.2, „Brush/Pattern/Gradient Area”
Active Brush, Pattern and Gradient Area in the Toolbox
Rysunek 14.3, „Active Brush, Pattern and Gradient Area in the Toolbox”
Active Image Area
Sekcja 1.3.3, „Active Image Area”
Active Image Area in the Toolbox
Rysunek 14.4, „Active Image Area in the Toolbox”
Tool Options
Sekcja 1.4, „Tool Options”
Tool Options Dialog
Rysunek 14.5, „Tool Options Dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
New sliders
Interaction with the Slider Widget
Tabela 14.1, „Interaction with the Slider Widget”
Selection Tools
Sekcja 2, „Selection Tools”
Common Features
Sekcja 2.1, „Common Features”
Key modifiers
Sekcja 2.1.1, „Key modifiers”
Options
Sekcja 2.1.2, „Options”
Rectangle Selection
Sekcja 2.2, „Rectangle Selection”
Activating the Tool
Sekcja 2.2.1, „Activating the Tool”
Key modifiers
Sekcja 2.2.2, „Key modifiers”
Tool manipulation
Sekcja 2.2.3, „Tool manipulation”
Example of Rectangle Selection.
Rysunek 14.6, „Example of Rectangle Selection.”
Sensitive selection areas
Rysunek 14.7, „Sensitive selection areas”
Options
Sekcja 2.2.4, „Options”
Tool Options Dialog
Rysunek 14.8, „Tool Options Dialog”
???TITLE???
Guides
Auto Shrink example
Rysunek 14.9, „Auto Shrink example”
Ellipse Selection
Sekcja 2.3, „Ellipse Selection”
Activating the Tool
Sekcja 2.3.1, „Activating the Tool”
Key modifiers
Sekcja 2.3.2, „Key modifiers”
Tool handling
Sekcja 2.3.3, „Tool handling”
Example of Ellipse Selection.
Rysunek 14.10, „Example of Ellipse Selection. ”
Options
Sekcja 2.3.4, „Options”
Tool Options Dialog
Rysunek 14.11, „Tool Options Dialog”
Free Selection (Lasso)
Sekcja 2.4, „Free Selection (Lasso)”
Mixing free hand segments and polygonal segments
Rysunek 14.12, „Mixing free hand segments and polygonal segments”
Activating the Tool
Sekcja 2.4.1, „Activating the Tool”
Key modifiers
Sekcja 2.4.2, „Key modifiers”
Tool handling
Sekcja 2.4.3, „Tool handling”
Rough selection with the Free Selection tool.
Rysunek 14.13, „Rough selection with the Free Selection tool. ”
Options
Sekcja 2.4.4, „Options”
Tool Options Dialog
Rysunek 14.14, „Tool Options Dialog”
Foreground Select
Sekcja 2.5, „Foreground Select”
Activating the Tool
Sekcja 2.5.1, „Activating the Tool”
Directions for use
Sekcja 2.5.2, „Directions for use”
Options
Sekcja 2.5.3, „Options”
Tool Options Dialog
Rysunek 14.15, „Tool Options Dialog”
Refining Foreground Extraction
Sekcja 2.5.4, „Refining Foreground Extraction”
„Draw background” Example
Rysunek 14.16, „„Draw background” Example”
„Draw unknown” Example
Rysunek 14.17, „„Draw unknown” Example”
Fuzzy Selection (Magic wand)
Sekcja 2.6, „Fuzzy Selection (Magic wand)”
Activating the Tool
Sekcja 2.6.1, „Activating the Tool”
Key modifiers
Sekcja 2.6.2, „Key modifiers”
Tool handling
Sekcja 2.6.3, „Tool handling”
Using the Fuzzy Select tool: selected pixels are contiguous
Rysunek 14.18, „ Using the Fuzzy Select tool: selected pixels are contiguous ”
Options
Sekcja 2.6.4, „Options”
Tool Options Dialog
Rysunek 14.19, „Tool Options Dialog”
???TITLE???
Diagonal Neighbors
Example for Diagonal Neighbors
Rysunek 14.20, „Example for Diagonal Neighbors”
Example for Diagonal Neighbors option applied
Rysunek 14.21, „Example for Diagonal Neighbors option applied”
Example for Draw mask option applied
Rysunek 14.22, „Example for Draw mask option applied”
Select By Color
Sekcja 2.7, „Select By Color”
Activating the Tool
Sekcja 2.7.1, „Activating the Tool”
Key modifiers
Sekcja 2.7.2, „Key modifiers”
Tool handling
Sekcja 2.7.3, „Tool handling”
Using Select by Color tool: selected pixels are not only contiguous
Rysunek 14.23, „ Using Select by Color tool: selected pixels are not only contiguous ”
Options
Sekcja 2.7.4, „Options”
Tool Options Dialog
Rysunek 14.24, „Tool Options Dialog”
Scissors Select
Sekcja 2.8, „Scissors Select”
Activating the Tool
Sekcja 2.8.1, „Activating the Tool”
Key modifiers
Sekcja 2.8.2, „Key modifiers”
Tool handling
Sekcja 2.8.3, „Tool handling”
Using Scissors Select
Rysunek 14.25, „Using Scissors Select”
Options
Sekcja 2.8.4, „Options”
Tool Options Dialog
Rysunek 14.26, „Tool Options Dialog”
Paint Tools
Sekcja 3, „Paint Tools”
Common Features
Sekcja 3.1, „Common Features”
The Paint Tools in the Toolbox
Rysunek 14.27, „The Paint Tools in the Toolbox”
Key modifiers
Sekcja 3.1.1, „Key modifiers”
Options
Sekcja 3.1.2, „Options”
Tool Options Dialog
Rysunek 14.28, „Tool Options Dialog”
???TITLE???
Painting Modes
Spacing option
Rysunek 14.29, „Spacing option”
Hardness option
Rysunek 14.30, „Hardness option”
Force option
Rysunek 14.31, „Force option”
???TITLE???
Brush Dynamics
„Jitter” example
Rysunek 14.32, „„Jitter” example”
„Smooth Stroke” example trying to draw with the mouse
Tabela 14.2, „„Smooth Stroke” example trying to draw with the mouse”
„Lock brush to view” example
Rysunek 14.33, „„Lock brush to view” example”
„Lock brush to view” rotation example
Rysunek 14.34, „„Lock brush to view” rotation example”
???TITLE???
Expand Layers
Paint Mode Examples
Sekcja 3.1.3, „Paint Mode Examples”
Dissolve mode example
Rysunek 14.35, „Dissolve mode example”
Painting in Dissolve mode
Rysunek 14.36, „Painting in Dissolve mode”
Example for layer mode „Behind”
Rysunek 14.37, „Example for layer mode „Behind””
Painting in „Behind” mode
Rysunek 14.38, „Painting in „Behind” mode”
Example for layer mode „Color erase”
Rysunek 14.39, „Example for layer mode „Color erase””
Painting in „Color Erase” mode
Rysunek 14.40, „Painting in „Color Erase” mode”
Further Information
Sekcja 3.1.4, „Further Information”
Dynamics
Sekcja 3.2, „Dynamics”
The Paint Dynamics Dialog
Sekcja 3.2.1, „The Paint Dynamics Dialog”
The Paint Dynamics Dialog
Rysunek 14.41, „The Paint Dynamics Dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Dynamics Context Menu
Sekcja 3.2.1.1, „Dynamics Context Menu”
???TITLE???
???TITLE???
Editing Paint Dynamics
Sekcja 3.2.2, „Editing Paint Dynamics”
Paint Dynamics Editor dialog
Rysunek 14.42, „Paint Dynamics Editor dialog”
The Paint Dynamics Matrix
Sekcja 3.2.3, „The Paint Dynamics Matrix”
Customizing the Dynamics
Sekcja 3.2.4, „Customizing the Dynamics”
Customizing the Dynamics
Rysunek 14.43, „Customizing the Dynamics”
The Fine Tuning Curve
Rysunek 14.44, „The Fine Tuning Curve”
Dynamics Examples
Sekcja 3.2.5, „Dynamics Examples”
Dynamics Options
Rysunek 14.45, „Dynamics Options”
Dynamics Options
Sekcja 3.2.6, „Dynamics Options”
Dynamics Options
Rysunek 14.46, „Dynamics Options”
Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient.
Rysunek 14.47, „ Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient. ”
Brush Tools (Pencil, Paintbrush, Airbrush)
Sekcja 3.3, „Brush Tools (Pencil, Paintbrush, Airbrush)”
Painting example
Rysunek 14.48, „Painting example”
Key modifiers
Sekcja 3.3.1, „Key modifiers”
Bucket Fill
Sekcja 3.4, „Bucket Fill”
Activating the Tool
Sekcja 3.4.1, „Activating the Tool”
Key modifiers
Sekcja 3.4.2, „Key modifiers”
Options
Sekcja 3.4.3, „Options”
Tool Options Dialog
Rysunek 14.49, „Tool Options Dialog”
Example for „Fill By”
Rysunek 14.50, „Example for „Fill By””
„Fill by line art detection” example
Rysunek 14.51, „„Fill by line art detection” example”
Fill a feathered selection
Sekcja 3.4.4, „Fill a feathered selection”
Example for „Fill a feathered Selection”
Rysunek 14.52, „Example for „Fill a feathered Selection””
Gradient
Sekcja 3.5, „Gradient”
Activating the Tool
Sekcja 3.5.1, „Activating the Tool”
Options
Sekcja 3.5.2, „Options”
Tool Options Dialog
Rysunek 14.53, „Tool Options Dialog”
Examples of gradient shapes
Rysunek 14.54, „Examples of gradient shapes”
Square-shaped gradient examples
Rysunek 14.55, „Square-shaped gradient examples”
Conical gradient examples
Rysunek 14.56, „Conical gradient examples”
Spiral gradient examples
Rysunek 14.57, „Spiral gradient examples”
„Blend” tool: Offset example
Rysunek 14.58, „„Blend” tool: Offset example”
Editing Gradient
Sekcja 3.5.3, „Editing Gradient”
„Step” option example
Rysunek 14.59, „„Step” option example”
Pencil
Sekcja 3.6, „Pencil”
Activating the Tool
Sekcja 3.6.1, „Activating the Tool”
Key modifiers
Sekcja 3.6.2, „Key modifiers”
Options
Sekcja 3.6.3, „Options”
Tool Options Dialog
Rysunek 14.60, „Tool Options Dialog”
Paintbrush
Sekcja 3.7, „Paintbrush”
Activating the Tool
Sekcja 3.7.1, „Activating the Tool”
Key modifiers
Sekcja 3.7.2, „Key modifiers”
Options
Sekcja 3.7.3, „Options”
Tool Options Dialog
Rysunek 14.61, „Tool Options Dialog”
Eraser
Sekcja 3.8, „Eraser”
Eraser and Alpha channel
Rysunek 14.62, „Eraser and Alpha channel”
Activating the Tool
Sekcja 3.8.1, „Activating the Tool”
Key modifiers
Sekcja 3.8.2, „Key modifiers”
Options
Sekcja 3.8.3, „Options”
Tool Options Dialog
Rysunek 14.63, „Tool Options Dialog”
Podpowiedź
Podpowiedź
Airbrush
Sekcja 3.9, „Airbrush”
Activating the Tool
Sekcja 3.9.1, „Activating the Tool”
Key modifiers
Sekcja 3.9.2, „Key modifiers”
Options
Sekcja 3.9.3, „Options”
Tool Options Dialog
Rysunek 14.64, „Tool Options Dialog”
Ink
Sekcja 3.10, „Ink”
Activating the Tool
Sekcja 3.10.1, „Activating the Tool”
Key modifiers
Sekcja 3.10.2, „Key modifiers”
Options
Sekcja 3.10.3, „Options”
Tool Options Dialog
Rysunek 14.65, „Tool Options Dialog”
MyPaint Brush
Sekcja 3.11, „MyPaint Brush”
Installing MyPaint Brushes
Sekcja 3.11.1, „Installing MyPaint Brushes”
Activating the Tool
Sekcja 3.11.2, „Activating the Tool”
Options
Sekcja 3.11.3, „Options”
Tool Options Dialog
Rysunek 14.66, „Tool Options Dialog”
A collection of MyPaint brushes
Rysunek 14.67, „A collection of MyPaint brushes”
Base opacity example
Tabela 14.3, „Base opacity example”
Hardness example
Rysunek 14.68, „Hardness example”
An example of "No erasing"
Rysunek 14.69, „An example of "No erasing"”
Clone
Sekcja 3.12, „Clone”
Activating the Tool
Sekcja 3.12.1, „Activating the Tool”
Key modifiers
Sekcja 3.12.2, „Key modifiers”
Options
Sekcja 3.12.3, „Options”
Tool Options Dialog
Rysunek 14.70, „Tool Options Dialog”
Original images for clone alignment
Rysunek 14.71, „Original images for clone alignment”
„None” clone alignment
Rysunek 14.72, „„None” clone alignment”
„Aligned” clone alignment
Rysunek 14.73, „„Aligned” clone alignment”
„Registered” clone alignment
Rysunek 14.74, „„Registered” clone alignment”
„Fixed” clone alignment
Rysunek 14.75, „„Fixed” clone alignment”
Further Information
Sekcja 3.12.4, „Further Information”
Heal
Sekcja 3.13, „Heal”
Activating the Tool
Sekcja 3.13.1, „Activating the Tool”
Key modifiers
Sekcja 3.13.2, „Key modifiers”
Options
Sekcja 3.13.3, „Options”
Tool Options Dialog
Rysunek 14.76, „Tool Options Dialog”
Healing is not cloning
Sekcja 3.13.4, „Healing is not cloning”
Comparing „Clone” and „Heal”
Rysunek 14.77, „Comparing „Clone” and „Heal””
Perspective Clone
Sekcja 3.14, „Perspective Clone”
Activating the Tool
Sekcja 3.14.1, „Activating the Tool”
Key modifiers
Sekcja 3.14.2, „Key modifiers”
Options
Sekcja 3.14.3, „Options”
Tool Options Dialog
Rysunek 14.78, „Tool Options Dialog”
Example
Sekcja 3.14.4, „Example”
„Perspective Clone” example
Rysunek 14.79, „„Perspective Clone” example”
Blur/Sharpen
Sekcja 3.15, „Blur/Sharpen”
Activating the Tool
Sekcja 3.15.1, „Activating the Tool”
Key modifiers
Sekcja 3.15.2, „Key modifiers”
Options
Sekcja 3.15.3, „Options”
Tool Options Dialog
Rysunek 14.80, „Tool Options Dialog”
Smudge
Sekcja 3.16, „Smudge”
Activating the Tool
Sekcja 3.16.1, „Activating the Tool”
Key modifiers
Sekcja 3.16.2, „Key modifiers”
Smudge tool
Rysunek 14.81, „Smudge tool”
Options
Sekcja 3.16.3, „Options”
Tool Options Dialog
Rysunek 14.82, „Tool Options Dialog”
An example of "No erasing"
Rysunek 14.83, „An example of "No erasing"”
Rate example
Rysunek 14.84, „Rate example”
Dodge/Burn
Sekcja 3.17, „Dodge/Burn”
Activating the Tool
Sekcja 3.17.1, „Activating the Tool”
Key modifiers
Sekcja 3.17.2, „Key modifiers”
Options
Sekcja 3.17.3, „Options”
Tool Options Dialog
Rysunek 14.85, „Tool Options Dialog”
Transform Tools
Sekcja 4, „Transform Tools”
Common Features
Sekcja 4.1, „Common Features”
Options
Sekcja 4.1.1, „Options”
???TITLE???
Transform
Example with Rotate
Rysunek 14.86, „Example with Rotate”
???TITLE???
Direction
???TITLE???
Interpolation
???TITLE???
Clipping
Original image for examples
Rysunek 14.87, „Original image for examples”
Example for Clip
Rysunek 14.88, „Example for Clip”
Example for Crop to result
Rysunek 14.89, „Example for Crop to result”
Example for Crop with aspect
Rysunek 14.90, „Example for Crop with aspect”
???TITLE???
Show image preview
???TITLE???
Composited preview
Composited Preview Example
Rysunek 14.91, „Composited Preview Example”
???TITLE???
Guides
Transforming Paths
Sekcja 4.1.2, „Transforming Paths”
Rotating paths
Rysunek 14.92, „Rotating paths”
Align and Distribute
Sekcja 4.2, „Align and Distribute”
Activating the Tool
Sekcja 4.2.1, „Activating the Tool”
Options
Sekcja 4.2.2, „Options”
Tool Options Dialog
Rysunek 14.93, „Tool Options Dialog”
Example of aligning relative to a selection
Rysunek 14.94, „Example of aligning relative to a selection”
Example of aligning relative to a guide
Rysunek 14.95, „Example of aligning relative to a guide”
Example of distributing three layers with equal gaps
Rysunek 14.96, „Example of distributing three layers with equal gaps”
Combined Align and Distribute Example
Sekcja 4.2.3, „Combined Align and Distribute Example”
Align and Distribute Example
Rysunek 14.97, „Align and Distribute Example”
Move
Sekcja 4.3, „Move”
Activating the Tool
Sekcja 4.3.1, „Activating the Tool”
Options
Sekcja 4.3.2, „Options”
Tool Options Dialog
Rysunek 14.98, „Tool Options Dialog”
Summary of Move tool actions
Sekcja 4.3.3, „Summary of Move tool actions”
Crop
Sekcja 4.4, „Crop”
Activating the Tool
Sekcja 4.4.1, „Activating the Tool”
Key modifiers
Sekcja 4.4.2, „Key modifiers”
Options
Sekcja 4.4.3, „Options”
Tool Options Dialog
Rysunek 14.99, „Tool Options Dialog”
Example for „Allow Growing”
Rysunek 14.100, „Example for „Allow Growing””
Auto Shrink example
Rysunek 14.101, „Auto Shrink example”
Rotate
Sekcja 4.5, „Rotate”
Activating the Tool
Sekcja 4.5.1, „Activating the Tool”
Key modifiers
Sekcja 4.5.2, „Key modifiers”
Options
Sekcja 4.5.3, „Options”
Tool Options Dialog
Rysunek 14.102, „Tool Options Dialog”
The Rotation adjustment dialog
Sekcja 4.5.4, „The Rotation adjustment dialog”
The Rotation adjustment dialog
Rysunek 14.103, „The Rotation adjustment dialog”
The rotating center
Rysunek 14.104, „The rotating center”
Scale
Sekcja 4.6, „Scale”
Activating the Tool
Sekcja 4.6.1, „Activating the Tool”
Key modifiers
Sekcja 4.6.2, „Key modifiers”
Options
Sekcja 4.6.3, „Options”
Tool Options Dialog
Rysunek 14.105, „Tool Options Dialog”
The Scale adjustment dialog
Sekcja 4.6.4, „The Scale adjustment dialog”
The Scale adjustment dialog
Rysunek 14.106, „The Scale adjustment dialog”
Shear
Sekcja 4.7, „Shear”
Shear example
Rysunek 14.107, „Shear example”
Activating the Tool
Sekcja 4.7.1, „Activating the Tool”
Options
Sekcja 4.7.2, „Options”
Tool Options Dialog
Rysunek 14.108, „Tool Options Dialog”
The Shear adjustment dialog
Sekcja 4.7.3, „The Shear adjustment dialog”
The Shear adjustment dialog
Rysunek 14.109, „The Shear adjustment dialog”
Perspective
Sekcja 4.8, „Perspective”
Activating the Tool
Sekcja 4.8.1, „Activating the Tool”
Options
Sekcja 4.8.2, „Options”
Tool Options Dialog
Rysunek 14.110, „Tool Options Dialog”
The Perspective adjustment dialog
Sekcja 4.8.3, „The Perspective adjustment dialog”
The Perspective adjustment dialog
Rysunek 14.111, „ The Perspective adjustment dialog ”
3D Transform
Sekcja 4.9, „3D Transform”
Activating the Tool
Sekcja 4.9.1, „Activating the Tool”
Options
Sekcja 4.9.2, „Options”
Tool Options Dialog
Rysunek 14.112, „Tool Options Dialog”
Unified Transform
Sekcja 4.10, „Unified Transform”
Unified Transform tool
Rysunek 14.113, „Unified Transform tool”
Activating the Tool
Sekcja 4.10.1, „Activating the Tool”
Options
Sekcja 4.10.2, „Options”
Tool Options Dialog
Rysunek 14.114, „Tool Options Dialog”
Scale Constraint Option
Rysunek 14.115, „Scale Constraint Option”
Perspective Constraint Option
Rysunek 14.116, „Perspective Constraint Option”
Scale from pivot
Rysunek 14.117, „Scale from pivot”
Perspective from pivot
Rysunek 14.118, „Perspective from pivot”
Key modifiers
Sekcja 4.10.3, „Key modifiers”
The Unified Transform adjustment dialog
Sekcja 4.10.4, „The Unified Transform adjustment dialog”
The Unified Transform adjustment dialog
Rysunek 14.119, „ The Unified Transform adjustment dialog ”
Handle Transform
Sekcja 4.11, „Handle Transform”
Example for 1 handle (Move)
Rysunek 14.120, „Example for 1 handle (Move)”
Example for 2 handles (Rotate and scale)
Rysunek 14.121, „Example for 2 handles (Rotate and scale)”
Example for 3 handles (Shear and scale)
Rysunek 14.122, „Example for 3 handles (Shear and scale)”
Example for 4 handles (Change perspective and scale)
Rysunek 14.123, „Example for 4 handles (Change perspective and scale)”
Activating the Tool
Sekcja 4.11.1, „Activating the Tool”
Key modifiers
Sekcja 4.11.2, „Key modifiers”
Options
Sekcja 4.11.3, „Options”
Tool Options Dialog
Rysunek 14.124, „Tool Options Dialog”
Flip
Sekcja 4.12, „Flip”
Activating the Tool
Sekcja 4.12.1, „Activating the Tool”
Key modifiers
Sekcja 4.12.2, „Key modifiers”
Options
Sekcja 4.12.3, „Options”
Tool Options Dialog
Rysunek 14.125, „Tool Options Dialog”
Cage Transform
Sekcja 4.13, „Cage Transform”
Activating the Tool
Sekcja 4.13.1, „Activating the Tool”
Options
Sekcja 4.13.2, „Options”
Tool Options Dialog
Rysunek 14.126, „Tool Options Dialog”
Using the „Cage Transform” tool
Sekcja 4.13.3, „Using the „Cage Transform” tool”
Cage Transform Tool example
Rysunek 14.127, „Cage Transform Tool example”
Warp Transform
Sekcja 4.14, „Warp Transform”
Activating the Tool
Sekcja 4.14.1, „Activating the Tool”
Options
Sekcja 4.14.2, „Options”
Tool Options Dialog
Rysunek 14.128, „Tool Options Dialog”
Move pixels example
Rysunek 14.129, „Move pixels example”
Grow example
Rysunek 14.130, „Grow example”
Shrink example
Rysunek 14.131, „Shrink example”
Swirl example
Rysunek 14.132, „Swirl example”
???TITLE???
Abyss policy
Examples for Abyss policy options
Rysunek 14.133, „Examples for Abyss policy options”
Other Tools
Sekcja 5, „Other Tools”
Overview
Sekcja 5.1, „Overview”
Paths
Sekcja 5.2, „Paths”
Activating the Tool
Sekcja 5.2.1, „Activating the Tool”
Key modifiers
Sekcja 5.2.2, „Key modifiers”
Options
Sekcja 5.2.3, „Options”
Tool Options Dialog
Rysunek 14.134, „Tool Options Dialog”
Context Menu
Sekcja 5.2.4, „Context Menu”
???TITLE???
Delete Anchor
???TITLE???
Shift Start
???TITLE???
Insert Anchor
???TITLE???
Delete Segment
???TITLE???
Reverse Stroke
Text
Sekcja 5.3, „Text”
Activating the Tool
Sekcja 5.3.1, „Activating the Tool”
Options
Sekcja 5.3.2, „Options”
Tool Options Dialog
Rysunek 14.135, „Tool Options Dialog”
Text Editor
Sekcja 5.3.3, „Text Editor”
The Text Editor
Rysunek 14.136, „The Text Editor”
Color Picker
Sekcja 5.4, „Color Picker”
Activating the Tool
Sekcja 5.4.1, „Activating the Tool”
Key modifiers
Sekcja 5.4.2, „Key modifiers”
Options
Sekcja 5.4.3, „Options”
Tool Options Dialog
Rysunek 14.137, „Tool Options Dialog”
Color Picker Information Window
Rysunek 14.138, „Color Picker Information Window”
Measure
Sekcja 5.5, „Measure”
Status Bar
Sekcja 5.5.1, „Status Bar”
Activating the Tool
Sekcja 5.5.2, „Activating the Tool”
Key modifiers
Sekcja 5.5.3, „Key modifiers”
Shift modifier
Rysunek 14.139, „Shift modifier”
Options
Sekcja 5.5.4, „Options”
Tool Options Dialog
Rysunek 14.140, „Tool Options Dialog”
„Straighten” clipping options
Rysunek 14.141, „„Straighten” clipping options”
Measuring surfaces
Sekcja 5.5.5, „Measuring surfaces”
Zoom
Sekcja 5.6, „Zoom”
Activating the Tool
Sekcja 5.6.1, „Activating the Tool”
Key modifiers
Sekcja 5.6.2, „Key modifiers”
Options
Sekcja 5.6.3, „Options”
Tool Options Dialog
Rysunek 14.142, „Tool Options Dialog”
Zoom menu
Sekcja 5.6.4, „Zoom menu”
GEGL Operation
Sekcja 5.7, „GEGL Operation”
Overview
Sekcja 5.7.1, „Overview”
Activating the Tool
Sekcja 5.7.2, „Activating the Tool”
Options
Sekcja 5.7.3, „Options”
Tool Options Dialog
Rysunek 14.143, „Tool Options Dialog”
„Operation Settings” example
Rysunek 14.144, „„Operation Settings” example”
Dialogs
Rozdział 15, Dialogs
Dialog Introduction
Sekcja 1, „Dialog Introduction”
Image Structure Related Dialogs
Sekcja 2, „Image Structure Related Dialogs”
Layers Dialog
Sekcja 2.1, „Layers Dialog”
Layers Dialog
Rysunek 15.1, „Layers Dialog”
Activating the Dialog
Sekcja 2.1.1, „Activating the Dialog”
Using the Layers Dialog
Sekcja 2.1.2, „Using the Layers Dialog”
???TITLE???
Search layers and Saved searches
???TITLE???
Layer attributes
???TITLE???
Visible layer
???TITLE???
Linked layers
???TITLE???
Lock
???TITLE???
Lock pixels
???TITLE???
Lock position and size
???TITLE???
Lock visibility
???TITLE???
Lock alpha channel
Example for Locking Alpha Channel
Rysunek 15.2, „Example for Locking Alpha Channel”
???TITLE???
Layer Effects
???TITLE???
???TITLE???
???TITLE???
Layers characteristics
???TITLE???
Mode
???TITLE???
???TITLE???
Opacity
???TITLE???
???TITLE???
Create new layer
???TITLE???
Create new layer group
???TITLE???
Merge layers Anchor layer
The Layers dialog context menu
Sekcja 2.1.3, „The Layers dialog context menu”
???TITLE???
Edit Layer Attributes…
Layer masks
Sekcja 2.1.4, „Layer masks”
„Add mask” dialog
Rysunek 15.3, „„Add mask” dialog”
A layer with layer mask
Rysunek 15.4, „A layer with layer mask”
Painting the layer mask
Rysunek 15.5, „Painting the layer mask”
Channels Dialog
Sekcja 2.2, „Channels Dialog”
The Channels dialog
Rysunek 15.6, „The Channels dialog”
Representation of an image with channels
Rysunek 15.7, „Representation of an image with channels”
Activating the Dialog
Sekcja 2.2.1, „Activating the Dialog”
Using the Channels Dialog
Sekcja 2.2.2, „Using the Channels Dialog”
???TITLE???
Overview
???TITLE???
Channel attributes
???TITLE???
Channel attributes
???TITLE???
???TITLE???
???TITLE???
Channel visibility
???TITLE???
Channel lock attributes
???TITLE???
Lock pixels
???TITLE???
Lock position and size
???TITLE???
Lock visibility
???TITLE???
Managing channels
???TITLE???
New Channel
???TITLE???
Raise Channels
???TITLE???
???TITLE???
Lower Channels
???TITLE???
???TITLE???
Duplicate Channels
???TITLE???
Replace the Selection with Selected Channels
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
???TITLE???
Delete Channels
Channels Context Menu
Sekcja 2.2.3, „Channels Context Menu”
???TITLE???
Edit Channel Attributes…
???TITLE???
Color Tags
Selection masks
Sekcja 2.2.4, „Selection masks”
???TITLE???
Selection masks
A selection composed out of channels.
Rysunek 15.8, „A selection composed out of channels.”
Using Selection Masks
Sekcja 2.2.4.1, „Using Selection Masks”
Quick Mask
Sekcja 2.2.5, „Quick Mask”
Dialog Quick Mask
Rysunek 15.9, „Dialog Quick Mask”
Activating the Dialog
Sekcja 2.2.5.1, „Activating the Dialog”
Creating a Quick Mask
Sekcja 2.2.5.2, „Creating a Quick Mask”
Using Quick Mask with a gradient
Sekcja 2.2.5.3, „Using Quick Mask with a gradient”
Usage
Sekcja 2.2.5.4, „Usage”
Paths Dialog
Sekcja 2.3, „Paths Dialog”
The „Paths” dialog
Rysunek 15.10, „The „Paths” dialog”
Activating the Dialog
Sekcja 2.3.1, „Activating the Dialog”
Using the Paths Dialog
Sekcja 2.3.2, „Using the Paths Dialog”
???TITLE???
Path attributes
???TITLE???
Path attributes
???TITLE???
???TITLE???
???TITLE???
Path visibility
???TITLE???
Path lock attributes
???TITLE???
Lock path
???TITLE???
Lock position and size
???TITLE???
Lock visibility
???TITLE???
Managing paths
???TITLE???
???TITLE???
The „Paths” context menu
Sekcja 2.3.3, „The „Paths” context menu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Colormap Dialog
Sekcja 2.4, „Colormap Dialog”
An indexed image with 6 colors and its Colormap dialog
Rysunek 15.11, „An indexed image with 6 colors and its Colormap dialog”
Activating the Dialog
Sekcja 2.4.1, „Activating the Dialog”
Colormaps and Indexed Images
Sekcja 2.4.2, „Colormaps and Indexed Images”
Using the Colormap dialog
Sekcja 2.4.3, „Using the Colormap dialog”
???TITLE???
???TITLE???
???TITLE???
The Colormap context menu
Sekcja 2.4.4, „The Colormap context menu”
???TITLE???
Select this Color
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
Histogram Dialog
Sekcja 2.5, „Histogram Dialog”
The Histogram dialog
Rysunek 15.12, „The Histogram dialog”
Activating the Dialog
Sekcja 2.5.1, „Activating the Dialog”
About Histograms
Sekcja 2.5.2, „About Histograms”
Using the Histogram dialog
Sekcja 2.5.3, „Using the Histogram dialog”
Combined histograms of R, G, and B channels.
Rysunek 15.13, „ Combined histograms of R, G, and B channels. ”
Dialog aspect after range fixing.
Rysunek 15.14, „Dialog aspect after range fixing.”
Navigation Dialog
Sekcja 2.6, „Navigation Dialog”
Navigation Dialog
Rysunek 15.15, „Navigation Dialog”
Activating the Dialog
Sekcja 2.6.1, „Activating the Dialog”
Using the Navigation Dialog
Sekcja 2.6.2, „Using the Navigation Dialog”
Undo History Dialog
Sekcja 2.7, „Undo History Dialog”
The Undo History dialog
Rysunek 15.16, „The Undo History dialog”
Activating the Dialog
Sekcja 2.7.1, „Activating the Dialog”
Using the Undo History dialog
Sekcja 2.7.2, „Using the Undo History dialog”
???TITLE???
Image-content Related Dialogs
Sekcja 3, „Image-content Related Dialogs”
FG/BG Color Dialog
Sekcja 3.1, „FG/BG Color Dialog”
???TITLE???
Sekcja 3.1, „FG/BG Color Dialog”
Activating the Dialog
Sekcja 3.1.1, „Activating the Dialog”
Using the „FG/BG color” dialog
Sekcja 3.1.2, „Using the „FG/BG color” dialog”
???TITLE???
GIMP
GIMP Color Selector
Rysunek 15.17, „GIMP Color Selector”
???TITLE???
CMYK
CMYK Color Selector
Rysunek 15.18, „CMYK Color Selector”
???TITLE???
Watercolor
Watercolor Color Selector
Rysunek 15.19, „Watercolor Color Selector”
???TITLE???
Wheel
Wheel Color Selector
Rysunek 15.20, „Wheel Color Selector”
???TITLE???
Palette
Palette Color Selector
Rysunek 15.21, „Palette Color Selector”
???TITLE???
Scales
Scales Color Selector
Rysunek 15.22, „Scales Color Selector”
???TITLE???
Color picker
???TITLE???
HTML Notation
CSS keywords example
Rysunek 15.23, „CSS keywords example”
Brushes Dialog
Sekcja 3.2, „Brushes Dialog”
The Brushes dialog
Rysunek 15.24, „The Brushes dialog”
Activating the Dialog
Sekcja 3.2.1, „Activating the Dialog”
Using the „Brushes” dialog
Sekcja 3.2.2, „Using the „Brushes” dialog”
Grid/List mode
Sekcja 3.2.2.1, „Grid/List mode”
Grid/List view
Rysunek 15.25, „Grid/List view”
Brush previews
Sekcja 3.2.2.2, „Brush previews”
The „Brushes” dialog
Rysunek 15.26, „The „Brushes” dialog”
Tagging
Sekcja 3.2.2.3, „Tagging”
Spacing
Sekcja 3.2.2.4, „Spacing”
Buttons at the bottom
Sekcja 3.2.2.5, „Buttons at the bottom”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The „Brushes” context menu
Sekcja 3.2.2.6, „The „Brushes” context menu”
???TITLE???
???TITLE???
Brush Editor
Sekcja 3.2.3, „Brush Editor”
The „Brushes” Editor dialog
Rysunek 15.27, „The „Brushes” Editor dialog”
Brush Editor Context Menu
Sekcja 3.2.3.1, „Brush Editor Context Menu”
???TITLE???
The Clipboard Brush
Sekcja 3.2.4, „The Clipboard Brush”
A new „Clipboard Brush”
Rysunek 15.28, „A new „Clipboard Brush””
MyPaint Brushes Dialog
Sekcja 3.3, „MyPaint Brushes Dialog”
The MyPaint Brushes dialog
Rysunek 15.29, „The MyPaint Brushes dialog”
Activating the Dialog
Sekcja 3.3.1, „Activating the Dialog”
Using the „MyPaint Brushes” dialog
Sekcja 3.3.2, „Using the „MyPaint Brushes” dialog”
Grid/List mode
Sekcja 3.3.2.1, „Grid/List mode”
MyPaint Brush previews
Sekcja 3.3.2.2, „MyPaint Brush previews”
Tagging
Sekcja 3.3.2.3, „Tagging”
Buttons at the bottom
Sekcja 3.3.2.4, „Buttons at the bottom”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The „MyPaint Brushes” context menu
Sekcja 3.3.2.5, „The „MyPaint Brushes” context menu”
???TITLE???
???TITLE???
Patterns Dialog
Sekcja 3.4, „Patterns Dialog”
Activating the Dialog
Sekcja 3.4.1, „Activating the Dialog”
Using the pattern dialog
Sekcja 3.4.2, „Using the pattern dialog”
The Patterns dialog
Rysunek 15.30, „The Patterns dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Patterns Context Menu
Sekcja 3.4.2.1, „Patterns Context Menu”
???TITLE???
???TITLE???
Tagging
Sekcja 3.4.3, „Tagging”
The Clipboard pattern
Sekcja 3.4.4, „The Clipboard pattern”
A new „Clipboard Pattern”
Rysunek 15.31, „A new „Clipboard Pattern””
Gradients Dialog
Sekcja 3.5, „Gradients Dialog”
The screenshot illustrates the Gradients dialog
Rysunek 15.32, „The screenshot illustrates the Gradients dialog”
Activating the Dialog
Sekcja 3.5.1, „Activating the Dialog”
Using the „Gradients” dialog
Sekcja 3.5.2, „Using the „Gradients” dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Save as POV-Ray…
???TITLE???
Copy Gradient Location
???TITLE???
Show in File Manager
???TITLE???
Custom Gradient…
???TITLE???
Save Gradient as CSS…
Tagging
Sekcja 3.5.2.1, „Tagging”
The Gradient Editor
Sekcja 3.5.3, „The Gradient Editor”
???TITLE???
Sekcja 3.5.3, „The Gradient Editor”
The gradient editor
Rysunek 15.33, „The gradient editor”
How to Activate the Gradient Editor
Sekcja 3.5.3.1, „How to Activate the Gradient Editor”
Display
Sekcja 3.5.3.2, „Display”
???TITLE???
???TITLE???
???TITLE???
The Gradient Editor pop-up Menu
Sekcja 3.5.3.3, „The Gradient Editor pop-up Menu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Using example for the Gradient Editor
Sekcja 3.5.3.4, „Using example for the Gradient Editor”
New gradient
Rysunek 15.34, „New gradient”
Gradient with three segments
Rysunek 15.35, „Gradient with three segments”
First segment colored
Rysunek 15.36, „First segment colored”
Palettes Dialog
Sekcja 3.6, „Palettes Dialog”
Activating the Dialog
Sekcja 3.6.1, „Activating the Dialog”
Using the Palettes dialog
Sekcja 3.6.2, „Using the Palettes dialog”
The „Palettes” dialog
Rysunek 15.37, „The „Palettes” dialog”
???TITLE???
???TITLE???
???TITLE???
Create a new palette
The „Palettes” context menu
Sekcja 3.6.3, „The „Palettes” context menu”
???TITLE???
Edit Palette…
???TITLE???
New Palette
???TITLE???
Import Palette…
The Import Palette dialog
Rysunek 15.38, „The Import Palette dialog”
???TITLE???
Duplicate Palette
???TITLE???
Merge Palettes…
???TITLE???
Copy Palette Location
???TITLE???
???TITLE???
Delete Palette
???TITLE???
Refresh Palettes
???TITLE???
Offset Palette…
„Offset Palette” examples
Rysunek 15.39, „„Offset Palette” examples”
???TITLE???
Palette to Gradient
???TITLE???
Palette to Repeating Gradient
„Palette to repeating gradient” examples
Rysunek 15.40, „ „Palette to repeating gradient” examples ”
???TITLE???
Sort Palette…
The „Sort Palette”dialog
Rysunek 15.41, „The „Sort Palette”dialog”
Palette Editor
Sekcja 3.6.4, „Palette Editor”
The Palette Editor
Rysunek 15.42, „The Palette Editor”
How to Activate the Palette Editor
Sekcja 3.6.4.1, „How to Activate the Palette Editor”
Using the Palette Editor
Sekcja 3.6.4.2, „Using the Palette Editor”
The Palette Editor context menu
Sekcja 3.6.5, „The Palette Editor context menu”
???TITLE???
Edit Color
???TITLE???
New Color from FG; New Color from BG
???TITLE???
Delete Color
???TITLE???
Zoom Out
???TITLE???
Zoom In
???TITLE???
Zoom All
???TITLE???
Edit Active Palette
Tagging
Sekcja 3.7, „Tagging”
Tagging
Rysunek 15.43, „Tagging”
Example
Rysunek 15.44, „Example”
Fonts Dialog
Sekcja 3.8, „Fonts Dialog”
The Fonts dialog
Rysunek 15.45, „The Fonts dialog”
Activating the Dialog
Sekcja 3.8.1, „Activating the Dialog”
Using the Fonts dialog
Sekcja 3.8.2, „Using the Fonts dialog”
The Fonts dialog
Rysunek 15.46, „The Fonts dialog”
???TITLE???
Buttons
Image Management Related Dialogs
Sekcja 4, „Image Management Related Dialogs”
Buffers Dialog
Sekcja 4.1, „Buffers Dialog”
The Buffers dialog (as a list)
Rysunek 15.47, „The Buffers dialog (as a list)”
Activating the Dialog
Sekcja 4.1.1, „Activating the Dialog”
Using the Buffers dialog
Sekcja 4.1.2, „Using the Buffers dialog”
The Buffers dialog (Grid View)
Rysunek 15.48, „The Buffers dialog (Grid View)”
Buttons at the bottom
Sekcja 4.1.2.1, „Buttons at the bottom”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Buffers Dialog Context menu
Sekcja 4.1.2.2, „Buffers Dialog Context menu”
Images Dialog
Sekcja 4.2, „Images Dialog”
The Images dialog
Rysunek 15.49, „The Images dialog”
Activating the Dialog
Sekcja 4.2.1, „Activating the Dialog”
Using the Images dialog
Sekcja 4.2.2, „Using the Images dialog”
Document History Dialog
Sekcja 4.3, „Document History Dialog”
Document History dialog
Rysunek 15.50, „Document History dialog”
Activating the Dialog
Sekcja 4.3.1, „Activating the Dialog”
Using the Document History dialog
Sekcja 4.3.2, „Using the Document History dialog”
???TITLE???
Sekcja 4.3.2, „Using the Document History dialog”
???TITLE???
Sekcja 4.3.2, „Using the Document History dialog”
???TITLE???
Sekcja 4.3.2, „Using the Document History dialog”
???TITLE???
Sekcja 4.3.2, „Using the Document History dialog”
Document History Context Menu
Sekcja 4.3.2.1, „Document History Context Menu”
Document History Context Menu
Rysunek 15.51, „Document History Context Menu”
???TITLE???
???TITLE???
Templates Dialog
Sekcja 4.4, „Templates Dialog”
The Templates dialog
Rysunek 15.52, „The Templates dialog”
Activating the Dialog
Sekcja 4.4.1, „Activating the Dialog”
Using the Templates dialog
Sekcja 4.4.2, „Using the Templates dialog”
Grid/List modes
Sekcja 4.4.2.1, „Grid/List modes”
Buttons at the bottom
Sekcja 4.4.2.2, „Buttons at the bottom”
???TITLE???
Create a new image from the selected template
???TITLE???
Create a new template
???TITLE???
Duplicate the selected template
???TITLE???
Edit the selected template
???TITLE???
Delete the selected template
Edit Template
Sekcja 4.4.3, „Edit Template”
The Edit Template dialog
Rysunek 15.53, „The Edit Template dialog”
Precision example
Rysunek 15.54, „Precision example”
File related Dialogs
Sekcja 5, „File related Dialogs”
Open Image
Sekcja 5.1, „Open Image”
Activating the Dialog
Sekcja 5.1.1, „Activating the Dialog”
File browsing
Sekcja 5.1.2, „File browsing”
The Open Image Dialog
Rysunek 15.55, „The Open Image Dialog”
???TITLE???
8
Searching for an image to open
Sekcja 5.1.3, „Searching for an image to open”
The Search Button on the Open Image Dialog
Rysunek 15.56, „The Search Button on the Open Image Dialog”
Opening an image with a color profile
Sekcja 5.1.4, „Opening an image with a color profile”
The Keep the Embedded Working Space Dialog
Rysunek 15.57, „The Keep the Embedded Working Space Dialog”
Import File Formats
Sekcja 5.2, „Import File Formats”
Import from PDF
Sekcja 5.2.1, „Import from PDF”
The PDF Import dialog
Rysunek 15.58, „The PDF Import dialog”
Import from PostScript
Sekcja 5.2.2, „Import from PostScript”
The Postscript Import dialog
Rysunek 15.59, „The Postscript Import dialog”
Save File
Sekcja 5.3, „Save File”
Save Image Dialog
Rysunek 15.60, „Save Image Dialog”
Activating the Dialog
Sekcja 5.3.1, „Activating the Dialog”
The Save Image Dialog
Sekcja 5.3.2, „The Save Image Dialog”
Export File
Sekcja 5.4, „Export File”
Export Image Dialog
Rysunek 15.61, „Export Image Dialog”
Activating the Dialog
Sekcja 5.4.1, „Activating the Dialog”
The Export Image Dialog
Sekcja 5.4.2, „The Export Image Dialog”
Exporting
Sekcja 5.4.3, „Exporting”
???TITLE???
Sekcja 5.4.3, „Exporting”
Export File Formats
Sekcja 5.5, „Export File Formats”
Exporting Animations
Sekcja 5.5.1, „Exporting Animations”
Export Image as GIF
Sekcja 5.6, „Export Image as GIF”
???TITLE???
GIF
The GIF Export dialog
Rysunek 15.62, „The GIF Export dialog”
Export Image as HEIF/HEIC
Sekcja 5.7, „Export Image as HEIF/HEIC”
The HEIF/HEIC Export dialog
Rysunek 15.63, „The HEIF/HEIC Export dialog”
Export Image as JPEG
Sekcja 5.8, „Export Image as JPEG”
???TITLE???
JPEG
The JPEG Export dialog
Rysunek 15.64, „The JPEG Export dialog”
Export Image as MNG
Sekcja 5.9, „Export Image as MNG”
The MNG Export dialog
Rysunek 15.65, „The MNG Export dialog”
Export Image as PNG
Sekcja 5.10, „Export Image as PNG”
???TITLE???
PNG
???TITLE???
PNG
The PNG Export dialog
Rysunek 15.66, „The PNG Export dialog”
Export Image as TIFF
Sekcja 5.11, „Export Image as TIFF”
The TIFF Export dialog
Rysunek 15.67, „The TIFF Export dialog”
Export Image as WebP
Sekcja 5.12, „Export Image as WebP”
The WebP Export dialog
Rysunek 15.68, „The WebP Export dialog”
Preferences Dialog
Sekcja 6, „Preferences Dialog”
Introduction
Sekcja 6.1, „Introduction”
List of preference pages
Rysunek 15.69, „List of preference pages”
System Resources
Sekcja 6.2, „System Resources”
System Resources Preferences
Rysunek 15.70, „System Resources Preferences”
Activating the Dialog
Sekcja 6.2.1, „Activating the Dialog”
Options
Sekcja 6.2.2, „Options”
How to Set Your Tile Cache
Sekcja 6.2.3, „How to Set Your Tile Cache”
Debugging
Sekcja 6.3, „Debugging”
Debugging Preferences
Rysunek 15.71, „Debugging Preferences”
Activating the Dialog
Sekcja 6.3.1, „Activating the Dialog”
Options
Sekcja 6.3.2, „Options”
Color Management
Sekcja 6.4, „Color Management”
Color Management Preferences
Rysunek 15.72, „Color Management Preferences”
Activating the Dialog
Sekcja 6.4.1, „Activating the Dialog”
Options
Sekcja 6.4.2, „Options”
Soft-Proofing
Soft-Proofing
Policies
Policies
Image Import and Export
Sekcja 6.5, „Image Import and Export”
Image Import and Export Preferences
Rysunek 15.73, „Image Import and Export Preferences”
Activating the Dialog
Sekcja 6.5.1, „Activating the Dialog”
Options
Sekcja 6.5.2, „Options”
???TITLE???
Metadata rotation policy
Experimental Playground
Sekcja 6.6, „Experimental Playground”
Experimental Playground Preferences
Rysunek 15.74, „Experimental Playground Preferences”
Activating the Dialog
Sekcja 6.6.1, „Activating the Dialog”
Options
Sekcja 6.6.2, „Options”
Tool Options
Sekcja 6.7, „Tool Options”
Tool Options Preferences
Rysunek 15.75, „Tool Options Preferences”
Activating the Dialog
Sekcja 6.7.1, „Activating the Dialog”
Options
Sekcja 6.7.2, „Options”
Default Image Preferences
Sekcja 6.8, „Default Image Preferences”
???TITLE???
Sekcja 6.8, „Default Image Preferences”
Default New Image Preferences
Rysunek 15.76, „Default New Image Preferences”
Activating the Dialog
Sekcja 6.8.1, „Activating the Dialog”
Options
Sekcja 6.8.2, „Options”
Default Image Grid
Sekcja 6.9, „Default Image Grid”
Default Image Grid Preferences
Rysunek 15.77, „Default Image Grid Preferences”
Activating the Dialog
Sekcja 6.9.1, „Activating the Dialog”
Options
Sekcja 6.9.2, „Options”
Interface
Sekcja 6.10, „Interface”
User Interface Preferences
Rysunek 15.78, „User Interface Preferences”
Activating the Dialog
Sekcja 6.10.1, „Activating the Dialog”
Options
Sekcja 6.10.2, „Options”
???TITLE???
Item Search
???TITLE???
Keyboard Shortcuts
Theme
Sekcja 6.11, „Theme”
Theme Preferences
Rysunek 15.79, „Theme Preferences”
Activating the Dialog
Sekcja 6.11.1, „Activating the Dialog”
Options
Sekcja 6.11.2, „Options”
Icon Theme
Sekcja 6.12, „Icon Theme”
Icon Theme Preferences
Rysunek 15.80, „Icon Theme Preferences”
Activating the Dialog
Sekcja 6.12.1, „Activating the Dialog”
Options
Sekcja 6.12.2, „Options”
Toolbox
Sekcja 6.13, „Toolbox”
Toolbox Preferences
Rysunek 15.81, „Toolbox Preferences”
Activating the Dialog
Sekcja 6.13.1, „Activating the Dialog”
Options
Sekcja 6.13.2, „Options”
Default Toolbox appearance
Rysunek 15.82, „Default Toolbox appearance”
Tools configuration
Tools configuration
Dialog Defaults
Sekcja 6.14, „Dialog Defaults”
Dialog Defaults Preferences
Rysunek 15.83, „Dialog Defaults Preferences”
Activating the Dialog
Sekcja 6.14.1, „Activating the Dialog”
Help System
Sekcja 6.15, „Help System”
Help System Preferences
Rysunek 15.84, „Help System Preferences”
Activating the Dialog
Sekcja 6.15.1, „Activating the Dialog”
Options
Sekcja 6.15.2, „Options”
Display
Sekcja 6.16, „Display”
Display Preferences
Rysunek 15.85, „Display Preferences”
Activating the Dialog
Sekcja 6.16.1, „Activating the Dialog”
Options
Sekcja 6.16.2, „Options”
Monitor Resolution
Calibration
The Calibrate Dialog
Rysunek 15.86, „The Calibrate Dialog”
Window Management
Sekcja 6.17, „Window Management”
Window Management Preferences
Rysunek 15.87, „Window Management Preferences”
Activating the Dialog
Sekcja 6.17.1, „Activating the Dialog”
Options
Sekcja 6.17.2, „Options”
Utility window title bar
Rysunek 15.88, „Utility window title bar”
Canvas Interaction
Sekcja 6.18, „Canvas Interaction”
Canvas Interaction Preferences
Rysunek 15.89, „Canvas Interaction Preferences”
Activating the Dialog
Sekcja 6.18.1, „Activating the Dialog”
Options
Sekcja 6.18.2, „Options”
Canvas Interaction Modifiers
Sekcja 6.19, „Canvas Interaction Modifiers”
Modifiers Preferences
Rysunek 15.90, „Modifiers Preferences”
Activating the Dialog
Sekcja 6.19.1, „Activating the Dialog”
Options
Sekcja 6.19.2, „Options”
Canvas Interaction Snapping Behavior
Sekcja 6.20, „Canvas Interaction Snapping Behavior”
Snapping Behavior Preferences
Rysunek 15.91, „Snapping Behavior Preferences”
Activating the Dialog
Sekcja 6.20.1, „Activating the Dialog”
Options
Sekcja 6.20.2, „Options”
Image Windows
Sekcja 6.21, „Image Windows”
Image Windows Preferences
Rysunek 15.92, „Image Windows Preferences”
Activating the Dialog
Sekcja 6.21.1, „Activating the Dialog”
Options
Sekcja 6.21.2, „Options”
Zoom and Resize Behavior
Zoom and Resize Behavior
Image Window Appearance
Sekcja 6.22, „Image Window Appearance”
Image Window Appearance Preferences
Rysunek 15.93, „Image Window Appearance Preferences”
Activating the Dialog
Sekcja 6.22.1, „Activating the Dialog”
Options
Sekcja 6.22.2, „Options”
Example
Rysunek 15.94, „Example”
Image Title and Statusbar Format
Sekcja 6.23, „Image Title and Statusbar Format”
Image Title and Statusbar Format Preferences
Rysunek 15.95, „Image Title and Statusbar Format Preferences”
Activating the Dialog
Sekcja 6.23.1, „Activating the Dialog”
Choosing a Format
Sekcja 6.23.2, „Choosing a Format”
Input Devices
Sekcja 6.24, „Input Devices”
Input Devices Preferences
Rysunek 15.96, „Input Devices Preferences”
Activating the Dialog
Sekcja 6.24.1, „Activating the Dialog”
Options
Sekcja 6.24.2, „Options”
???TITLE???
Preferences for a tablet
Rysunek 15.97, „Preferences for a tablet”
Input Controllers
Sekcja 6.25, „Input Controllers”
Input Controllers Preferences
Rysunek 15.98, „Input Controllers Preferences”
Activating the Dialog
Sekcja 6.25.1, „Activating the Dialog”
Options
Sekcja 6.25.2, „Options”
Main Mouse Wheel
Rysunek 15.99, „Main Mouse Wheel”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Select Controller Event Action
Rysunek 15.100, „Select Controller Event Action”
???TITLE???
Main Keyboard
Rysunek 15.101, „Main Keyboard”
Folders
Sekcja 6.26, „Folders”
Folders Preferences
Rysunek 15.102, „Folders Preferences”
Activating the Dialog
Sekcja 6.26.1, „Activating the Dialog”
Options
Sekcja 6.26.2, „Options”
Data Folders
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
???TITLE???
Sekcja 6.27, „Data Folders”
Brush Folders Preferences
Rysunek 15.103, „Brush Folders Preferences”
Activating the Dialog
Sekcja 6.27.1, „Activating the Dialog”
Options
Sekcja 6.27.2, „Options”
Miscellaneous Dialogs
Sekcja 7, „Miscellaneous Dialogs”
Welcome Dialog
Sekcja 7.1, „Welcome Dialog”
The Welcome Dialog
Rysunek 15.104, „The Welcome Dialog”
Activating the Dialog
Sekcja 7.1.1, „Activating the Dialog”
Using the Welcome Dialog
Sekcja 7.1.2, „Using the Welcome Dialog”
The Personalize page
Rysunek 15.105, „The Personalize page”
Tool Presets Dialog
Sekcja 7.2, „Tool Presets Dialog”
The Tool Presets Dialog
Rysunek 15.106, „The Tool Presets Dialog”
Activating the Dialog
Sekcja 7.2.1, „Activating the Dialog”
Using the Tool Presets Dialog
Sekcja 7.2.2, „Using the Tool Presets Dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The Tool Presets Dialog Context Menu
Sekcja 7.2.3, „The Tool Presets Dialog Context Menu”
???TITLE???
???TITLE???
???TITLE???
Tool Preset Editor
Sekcja 7.3, „Tool Preset Editor”
The Tool Preset Editor
Rysunek 15.107, „The Tool Preset Editor”
Activating the Dialog
Sekcja 7.3.1, „Activating the Dialog”
Using the Tool Preset Editor
Sekcja 7.3.2, „Using the Tool Preset Editor”
Tool Preset Editor Context Menu
Sekcja 7.3.3, „Tool Preset Editor Context Menu”
???TITLE???
Device Status Dialog
Sekcja 7.4, „Device Status Dialog”
The „Device Status” Dialog
Rysunek 15.108, „The „Device Status” Dialog”
Activating the Dialog
Sekcja 7.4.1, „Activating the Dialog”
Error Console
Sekcja 7.5, „Error Console”
Activating the Dialog
Sekcja 7.5.1, „Activating the Dialog”
The „Error Console” Dialog
Sekcja 7.5.2, „The „Error Console” Dialog”
„Error Console” Dialog window
Rysunek 15.109, „„Error Console” Dialog window”
???TITLE???
???TITLE???
The „Error Console” context menu
Sekcja 7.5.3, „The „Error Console” context menu”
???TITLE???
???TITLE???
Dashboard
Sekcja 7.6, „Dashboard”
The Dashboard Dialog window
Rysunek 15.110, „The Dashboard Dialog window”
Activating the Dialog
Sekcja 7.6.1, „Activating the Dialog”
Using the Dashboard
Sekcja 7.6.2, „Using the Dashboard”
The Dashboard context menu
Rysunek 15.111, „The Dashboard context menu”
???TITLE???
Groups submenu
???TITLE???
Update Interval submenu
???TITLE???
History Duration submenu
???TITLE???
Start/Stop Recording…
???TITLE???
Add Marker…
???TITLE???
Add Empty Marker…
???TITLE???
Reset
???TITLE???
Low Swap Space Warning…
Sample Points Dialog
Sekcja 7.7, „Sample Points Dialog”
Activating the Dialog
Sekcja 7.7.1, „Activating the Dialog”
Using sample points
Sekcja 7.7.2, „Using sample points”
???TITLE???
Sekcja 7.7.2, „Using sample points”
„Sample Points” dialog description
Sekcja 7.7.3, „„Sample Points” dialog description”
Sample points dialog
Rysunek 15.112, „Sample points dialog”
Pointer Dialog
Sekcja 7.8, „Pointer Dialog”
Pointer dialog
Rysunek 15.113, „Pointer dialog”
Activating the Dialog
Sekcja 7.8.1, „Activating the Dialog”
„Pointer” dialog options
Sekcja 7.8.2, „„Pointer” dialog options”
???TITLE???
Symmetry Painting Dialog
Sekcja 7.9, „Symmetry Painting Dialog”
Activating the Dialog
Sekcja 7.9.1, „Activating the Dialog”
Using the Symmetry Painting dialog
Sekcja 7.9.2, „Using the Symmetry Painting dialog”
Symmetry Painting dialog
Rysunek 15.114, „Symmetry Painting dialog”
The Symmetry mirror dialog
Rysunek 15.115, „The Symmetry mirror dialog”
The Symmetry Tiling Dialog
Rysunek 15.116, „The Symmetry Tiling Dialog”
The Symmetry Mandala Dialog
Rysunek 15.117, „The Symmetry Mandala Dialog”
Examples
Sekcja 7.9.3, „Examples”
Vertical Symmetry
Rysunek 15.118, „Vertical Symmetry”
Rysunek 15.119, „”
Rysunek 15.120, „”
Keyboard Shortcuts Dialog
Sekcja 7.10, „Keyboard Shortcuts Dialog”
The Keyboard Shortcuts Dialog
Rysunek 15.121, „The Keyboard Shortcuts Dialog”
Activating the Dialog
Sekcja 7.10.1, „Activating the Dialog”
Using the Keyboard Shortcuts Dialog
Sekcja 7.10.2, „Using the Keyboard Shortcuts Dialog”
Assigning a keyboard shortcut
Rysunek 15.122, „Assigning a keyboard shortcut”
Menus
Rozdział 16, Menus
Introduction to Menus
Sekcja 1, „Introduction to Menus”
The Main Menu
Sekcja 1.1, „The Main Menu”
Context Menus
Sekcja 1.2, „Context Menus”
Tab menus
Sekcja 1.3, „Tab menus”
A dockable dialog.
Rysunek 16.1, „A dockable dialog.”
The „File” Menu
Sekcja 2, „The „File” Menu”
Overview
Sekcja 2.1, „Overview”
The Contents of the „File” Menu
Sekcja 2.1.1, „The Contents of the „File” Menu”
New…
Sekcja 2.2, „New…”
Activating the Command
Sekcja 2.2.1, „Activating the Command”
Options
Sekcja 2.2.2, „Options”
The „Create a New Image” dialog
Rysunek 16.2, „The „Create a New Image” dialog”
Advanced Options
Sekcja 2.2.2.1, „Advanced Options”
Precision example
Rysunek 16.3, „Precision example”
Create
Sekcja 2.3, „Create”
Activating the Submenu
Sekcja 2.3.1, „Activating the Submenu”
From Clipboard
Sekcja 2.3.2, „From Clipboard”
Screenshot
Sekcja 2.3.3, „Screenshot”
The „Screenshot” dialog
Rysunek 16.4, „The „Screenshot” dialog”
Scanner/Camera
Sekcja 2.3.4, „Scanner/Camera”
Scanner and Camera
Rysunek 16.5, „Scanner and Camera”
Open…
Sekcja 2.4, „Open…”
Open as Layers…
Sekcja 2.5, „Open as Layers…”
Activating the Command
Sekcja 2.5.1, „Activating the Command”
Open Location…
Sekcja 2.6, „Open Location…”
Activating the Command
Sekcja 2.6.1, „Activating the Command”
Description of the dialog window
Sekcja 2.6.2, „Description of the dialog window”
Open Recent
Sekcja 2.7, „Open Recent”
Activating the Command
Sekcja 2.7.1, „Activating the Command”
Save
Sekcja 2.8, „Save”
???TITLE???
Sekcja 2.8, „Save”
???TITLE???
Sekcja 2.8, „Save”
Save As…
Sekcja 2.9, „Save As…”
Activating the Command
Sekcja 2.9.1, „Activating the Command”
The „Save Image” dialog
Sekcja 2.9.2, „The „Save Image” dialog”
The „Save Image” dialog
Rysunek 16.6, „The „Save Image” dialog”
Save a Copy…
Sekcja 2.10, „Save a Copy…”
Activating the Command
Sekcja 2.10.1, „Activating the Command”
Revert
Sekcja 2.11, „Revert”
Activating the Command
Sekcja 2.11.1, „Activating the Command”
Export… and Overwrite…
Sekcja 2.12, „Export… and Overwrite…”
???TITLE???
Sekcja 2.12, „Export… and Overwrite…”
Export As…
Sekcja 2.13, „Export As…”
Activating the Command
Sekcja 2.13.1, „Activating the Command”
Create Template…
Sekcja 2.14, „Create Template…”
???TITLE???
Sekcja 2.14, „Create Template…”
Activating the Command
Sekcja 2.14.1, „Activating the Command”
Print
Sekcja 2.15, „Print”
The „Print” dialog
Rysunek 16.7, „The „Print” dialog”
Activating the Command
Sekcja 2.15.1, „Activating the Command”
Send by Email
Sekcja 2.16, „Send by Email”
Copy Image Location
Sekcja 2.17, „Copy Image Location”
Show in File Manager
Sekcja 2.18, „Show in File Manager”
Close View
Sekcja 2.19, „Close View”
???TITLE???
Sekcja 2.19, „Close View”
Activating the Command
Sekcja 2.19.1, „Activating the Command”
Close All
Sekcja 2.20, „Close All”
Activating the Command
Sekcja 2.20.1, „Activating the Command”
Quit
Sekcja 2.21, „Quit”
???TITLE???
Sekcja 2.21, „Quit”
Activating the Command
Sekcja 2.21.1, „Activating the Command”
The „Edit” Menu
Sekcja 3, „The „Edit” Menu”
Overview
Sekcja 3.1, „Overview”
The Contents of the „Edit” Menu
Sekcja 3.1.1, „The Contents of the „Edit” Menu”
Undo
Sekcja 3.2, „Undo”
???TITLE???
Sekcja 3.2, „Undo”
Activating the Command
Sekcja 3.2.1, „Activating the Command”
Redo
Sekcja 3.3, „Redo”
???TITLE???
Sekcja 3.3, „Redo”
Activating the Command
Sekcja 3.3.1, „Activating the Command”
Undo History
Sekcja 3.4, „Undo History”
Activating the Command
Sekcja 3.4.1, „Activating the Command”
Cut
Sekcja 3.5, „Cut”
Activating the Command
Sekcja 3.5.1, „Activating the Command”
Copy
Sekcja 3.6, „Copy”
Activating the Command
Sekcja 3.6.1, „Activating the Command”
Copy Visible
Sekcja 3.7, „Copy Visible”
Activating the Command
Sekcja 3.7.1, „Activating the Command”
Paste
Sekcja 3.8, „Paste”
Activating the Command
Sekcja 3.8.1, „Activating the Command”
Paste In Place
Sekcja 3.9, „Paste In Place”
Activating the Command
Sekcja 3.9.1, „Activating the Command”
Paste as
Sekcja 3.10, „Paste as”
Paste as Single Layer
Sekcja 3.10.1, „Paste as Single Layer”
Activating the Command
Sekcja 3.10.1.1, „Activating the Command”
Paste As Single Layer In Place
Sekcja 3.10.2, „Paste As Single Layer In Place”
Activating the Command
Sekcja 3.10.2.1, „Activating the Command”
Paste as New Image
Sekcja 3.10.3, „Paste as New Image”
Activating the Command
Sekcja 3.10.3.1, „Activating the Command”
Paste as Floating Data
Sekcja 3.10.4, „Paste as Floating Data”
Activating the Command
Sekcja 3.10.4.1, „Activating the Command”
Paste as Floating Data In Place
Sekcja 3.10.5, „Paste as Floating Data In Place”
Activating the Command
Sekcja 3.10.5.1, „Activating the Command”
Paste as Floating Data Into Selection
Sekcja 3.10.6, „Paste as Floating Data Into Selection”
Activating the Command
Sekcja 3.10.6.1, „Activating the Command”
Paste as Floating Data Into Selection In Place
Sekcja 3.10.7, „Paste as Floating Data Into Selection In Place”
Activating the Command
Sekcja 3.10.7.1, „Activating the Command”
Paste as New Brush
Sekcja 3.10.8, „Paste as New Brush”
Options
Sekcja 3.10.8.1, „Options”
The „New Brush”dialog
Rysunek 16.8, „The „New Brush”dialog”
Activating the Command
Sekcja 3.10.8.2, „Activating the Command”
Paste as New Pattern
Sekcja 3.10.9, „Paste as New Pattern”
Options
Sekcja 3.10.9.1, „Options”
The „New Pattern”dialog
Rysunek 16.9, „The „New Pattern”dialog”
Activating the Command
Sekcja 3.10.9.2, „Activating the Command”
Buffer
Sekcja 3.11, „Buffer”
Activating the Submenu
Sekcja 3.11.1, „Activating the Submenu”
Sub-menu entries
Sekcja 3.11.2, „Sub-menu entries”
???TITLE???
???TITLE???
Clear
Sekcja 3.12, „Clear”
Activating the Command
Sekcja 3.12.1, „Activating the Command”
Fill with FG Color
Sekcja 3.13, „Fill with FG Color”
Activating the Command
Sekcja 3.13.1, „Activating the Command”
Fill with BG Color
Sekcja 3.14, „Fill with BG Color”
Activating the Command
Sekcja 3.14.1, „Activating the Command”
Fill with Pattern
Sekcja 3.15, „Fill with Pattern”
Activating the Command
Sekcja 3.15.1, „Activating the Command”
Fill Selection Outline
Sekcja 3.16, „Fill Selection Outline”
Activating the Command
Sekcja 3.16.1, „Activating the Command”
Options
Sekcja 3.16.2, „Options”
The „Choose Fill Style” dialog
Rysunek 16.10, „The „Choose Fill Style” dialog”
Fill Paths
Sekcja 3.17, „Fill Paths”
Activating the Command
Sekcja 3.17.1, „Activating the Command”
Options
Sekcja 3.17.2, „Options”
The „Choose Fill Style” dialog
Rysunek 16.11, „The „Choose Fill Style” dialog”
Fill Path Example
Rysunek 16.12, „Fill Path Example”
Stroke Selection
Sekcja 3.18, „Stroke Selection”
Activating the Command
Sekcja 3.18.1, „Activating the Command”
The „Stroke Selection” dialog
Sekcja 3.18.2, „The „Stroke Selection” dialog”
Stroke Paths
Sekcja 3.19, „Stroke Paths”
Activating the Command
Sekcja 3.19.1, „Activating the Command”
Description of the Dialog Window
Sekcja 3.19.2, „Description of the Dialog Window”
The „Choose Stroke Style” dialog window
Rysunek 16.13, „The „Choose Stroke Style” dialog window”
???TITLE???
Cap style
Example of miter limit
Rysunek 16.14, „Example of miter limit”
Preferences
Sekcja 3.20, „Preferences”
Activating the Command
Sekcja 3.20.1, „Activating the Command”
Input Devices
Sekcja 3.21, „Input Devices”
Activating the Command
Sekcja 3.21.1, „Activating the Command”
Keyboard Shortcuts
Sekcja 3.22, „Keyboard Shortcuts”
Activating the Command
Sekcja 3.22.1, „Activating the Command”
Modules
Sekcja 3.23, „Modules”
Activating the Command
Sekcja 3.23.1, „Activating the Command”
Description of the „Module Manager” Dialog
Sekcja 3.23.2, „Description of the „Module Manager” Dialog”
The „Module Manager” dialog window
Rysunek 16.15, „The „Module Manager” dialog window”
Loaded modules example: Color selector modules
Rysunek 16.16, „Loaded modules example: Color selector modules”
Units
Sekcja 3.24, „Units”
Activating the Command
Sekcja 3.24.1, „Activating the Command”
Description of the „Unit Editor” dialog window
Sekcja 3.24.2, „Description of the „Unit Editor” dialog window”
The „Unit Editor” dialog window
Rysunek 16.17, „The „Unit Editor” dialog window”
Defining New Units
Sekcja 3.24.3, „Defining New Units”
The „Add a New Unit” dialog
Rysunek 16.18, „The „Add a New Unit” dialog”
The „Select” Menu
Sekcja 4, „The „Select” Menu”
Overview
Sekcja 4.1, „Overview”
The Contents of the „Select” Menu
Sekcja 4.1.1, „The Contents of the „Select” Menu”
Select All
Sekcja 4.2, „Select All”
Activating the Command
Sekcja 4.2.1, „Activating the Command”
None
Sekcja 4.3, „None”
Activating the Command
Sekcja 4.3.1, „Activating the Command”
Invert
Sekcja 4.4, „Invert”
Activating the Command
Sekcja 4.4.1, „Activating the Command”
Float
Sekcja 4.5, „Float”
Activating the Submenu
Sekcja 4.5.1, „Activating the Submenu”
Contents of the „Float” submenu
Sekcja 4.5.2, „Contents of the „Float” submenu”
Creating a Floating Selection Automatically
Sekcja 4.5.3, „Creating a Floating Selection Automatically”
Anchor a Floating Selection
Sekcja 4.5.4, „Anchor a Floating Selection”
By Color
Sekcja 4.6, „By Color”
Activating the Command
Sekcja 4.6.1, „Activating the Command”
Selection From Paths
Sekcja 4.7, „Selection From Paths”
???TITLE???
Sekcja 4.7, „Selection From Paths”
Activating the Command
Sekcja 4.7.1, „Activating the Command”
Selection Editor
Sekcja 4.8, „Selection Editor”
Activating the Command
Sekcja 4.8.1, „Activating the Command”
Description of the „Selection Editor” dialog window
Sekcja 4.8.2, „ Description of the „Selection Editor” dialog window ”
The „Selection Editor” dialog window
Rysunek 16.19, „The „Selection Editor” dialog window”
Example of clicking in the „Selection Editor” display window
Rysunek 16.20, „ Example of clicking in the „Selection Editor” display window ”

The „Selection to Path Advanced Settings” dialog
Sekcja 4.8.3, „

The „Selection to Path Advanced Settings” dialog ”
???TITLE???
Sekcja 4.8.3, „

The „Selection to Path Advanced Settings” dialog ”
The „Advanced Settings” dialog window
Rysunek 16.21, „The „Advanced Settings” dialog window”
Feather
Sekcja 4.9, „Feather”
Activating the Command
Sekcja 4.9.1, „Activating the Command”
Description of the „Feather Selection” dialog window
Sekcja 4.9.2, „ Description of the „Feather Selection” dialog window ”
The „Feather Selection” dialog
Rysunek 16.22, „The „Feather Selection” dialog”
???TITLE???
Selected areas continue outside the image
Example
Rysunek 16.23, „Example”
Sharpen
Sekcja 4.10, „Sharpen”
Activating the Command
Sekcja 4.10.1, „Activating the Command”
Shrink
Sekcja 4.11, „Shrink”
Activating the Command
Sekcja 4.11.1, „Activating the Command”
Description of the „Shrink” dialog
Sekcja 4.11.2, „Description of the „Shrink” dialog”
The „Shrink Selection” dialog
Rysunek 16.24, „The „Shrink Selection” dialog”
Grow
Sekcja 4.12, „Grow”
Activating the Command
Sekcja 4.12.1, „Activating the Command”
Description of the „Grow Selection” dialog
Sekcja 4.12.2, „Description of the „Grow Selection” dialog”
The „Grow Selection” dialog window
Rysunek 16.25, „The „Grow Selection” dialog window”
A Peculiarity of Rectangular Selections
Sekcja 4.12.3, „A Peculiarity of Rectangular Selections”
Why growing a rectangular selection results in rounded corners
Rysunek 16.26, „ Why growing a rectangular selection results in rounded corners ”
Border
Sekcja 4.13, „Border”
Example of creating a border from a selection
Rysunek 16.27, „Example of creating a border from a selection”
Activating the Command
Sekcja 4.13.1, „Activating the Command”
Description of the „Border” dialog window
Sekcja 4.13.2, „Description of the „Border” dialog window”
The „Border” dialog window
Rysunek 16.28, „The „Border” dialog window”
Border Style Comparison
Rysunek 16.29, „Border Style Comparison”
Select border with and without „Selected areas continue outside the image”
Rysunek 16.30, „ Select border with and without „Selected areas continue outside the image” ”
Remove Holes
Sekcja 4.14, „Remove Holes”
Activating the Command
Sekcja 4.14.1, „Activating the Command”
Example for Remove Holes
Sekcja 4.14.2, „Example for Remove Holes”
A selection and the Selection Editor
Rysunek 16.31, „A selection and the Selection Editor”
Remove Holes applied and the Selection Editor
Rysunek 16.32, „Remove Holes applied and the Selection Editor”
Distort
Sekcja 4.15, „Distort”
Example of using Distort on a selection
Rysunek 16.33, „Example of using Distort on a selection”
Activating the Command
Sekcja 4.15.1, „Activating the Command”
Description of the „Distort” Dialog Window
Sekcja 4.15.2, „ Description of the „Distort” Dialog Window ”
The „Distort” dialog
Rysunek 16.34, „ The „Distort” dialog ”
Rounded Rectangle
Sekcja 4.16, „Rounded Rectangle”
Example of using Rounded rectangle on a selection
Rysunek 16.35, „Example of using Rounded rectangle on a selection”
Activating the Command
Sekcja 4.16.1, „Activating the Command”
Description of the „Rounded Rectangle” Dialog Window
Sekcja 4.16.2, „ Description of the „Rounded Rectangle” Dialog Window ”
The „Rounded Rectangle” dialog
Rysunek 16.36, „The „Rounded Rectangle” dialog”
Toggle Quick Mask
Sekcja 4.17, „Toggle Quick Mask”
Activating the Command
Sekcja 4.17.1, „Activating the Command”
Save to Channel
Sekcja 4.18, „Save to Channel”
Activating the Command
Sekcja 4.18.1, „Activating the Command”
To Path
Sekcja 4.19, „To Path”
Activating the Command
Sekcja 4.19.1, „Activating the Command”
The „View” Menu
Sekcja 5, „The „View” Menu”
Overview
Sekcja 5.1, „Overview”
The Contents of the „View” Menu
Sekcja 5.1.1, „The Contents of the „View” Menu”
New View
Sekcja 5.2, „New View”
Activating the Command
Sekcja 5.2.1, „Activating the Command”
Show All
Sekcja 5.3, „Show All”
Activating the Command
Sekcja 5.3.1, „Activating the Command”
Basic principles about the „Show All” Command
Sekcja 5.3.2, „Basic principles about the „Show All” Command”
Show All
Rysunek 16.37, „Show All”
Using the „Show All” command
Sekcja 5.3.3, „Using the „Show All” command”
Dot for Dot
Sekcja 5.4, „Dot for Dot”
Activating the Command
Sekcja 5.4.1, „Activating the Command”
Example
Sekcja 5.4.2, „Example”
Zoom
Sekcja 5.5, „Zoom”
Activating the Submenu
Sekcja 5.5.1, „Activating the Submenu”
Contents of the „Zoom” submenu
Sekcja 5.5.2, „Contents of the „Zoom” submenu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Fit Image in Window
???TITLE???
Fill Window
???TITLE???
Zoom to Selection
???TITLE???
???TITLE???
Flip & Rotate (0°)
Sekcja 5.6, „Flip & Rotate (0°)”
Reset Flip & Rotate
Sekcja 5.6.1, „Reset Flip & Rotate”
„Flip Horizontally” and „Flip Vertically”
Sekcja 5.6.2, „„Flip Horizontally” and „Flip Vertically””
Rotate 15° clockwise
Sekcja 5.6.3, „Rotate 15° clockwise”
Rotate 15° counter-clockwise
Sekcja 5.6.4, „Rotate 15° counter-clockwise”
Rotate 90° clockwise
Sekcja 5.6.5, „Rotate 90° clockwise”
Rotate 90° counter-clockwise
Sekcja 5.6.6, „Rotate 90° counter-clockwise”
Rotate 180°
Sekcja 5.6.7, „Rotate 180°”
Other rotation angle…
Sekcja 5.6.8, „Other rotation angle…”
The „Select Rotation Angle” dialog
Rysunek 16.38, „ The „Select Rotation Angle” dialog ”
Center Image in Window
Sekcja 5.7, „Center Image in Window”
Activating the Command
Sekcja 5.7.1, „Activating the Command”
Shrink Wrap
Sekcja 5.8, „Shrink Wrap”
Activating the Command
Sekcja 5.8.1, „Activating the Command”
Full Screen
Sekcja 5.9, „Full Screen”
Activating the Command
Sekcja 5.9.1, „Activating the Command”
Move to Screen
Sekcja 5.10, „Move to Screen”
Activating the Submenu
Sekcja 5.10.1, „Activating the Submenu”
Contents of the „Move to Screen” submenu
Sekcja 5.10.2, „Contents of the „Move to Screen” submenu”
Navigation Window
Sekcja 5.11, „Navigation Window”
Activating the Command
Sekcja 5.11.1, „Activating the Command”
Display Filters
Sekcja 5.12, „Display Filters”
Activating the Command
Sekcja 5.12.1, „Activating the Command”
Description of the „Display Filters” Dialog
Sekcja 5.12.2, „Description of the „Display Filters” Dialog”
The „Color Display Filters” dialog
Rysunek 16.39, „ The „Color Display Filters” dialog ”
Aces RRT
Sekcja 5.12.3, „Aces RRT”
The „Aces RRT” dialog
Rysunek 16.40, „The „Aces RRT” dialog”
Options
Sekcja 5.12.3.1, „Options”
Clip Warning
Sekcja 5.12.4, „Clip Warning”
The „Clip Warning” dialog
Rysunek 16.41, „The „Clip Warning” dialog”
Options
Sekcja 5.12.4.1, „Options”
Color Deficient Vision
Sekcja 5.12.5, „Color Deficient Vision”
Description of the „Color Deficient Vision” dialog
Rysunek 16.42, „ Description of the „Color Deficient Vision” dialog ”
Options
Sekcja 5.12.5.1, „Options”
Examples
Sekcja 5.12.5.2, „Examples”
Example of protanopia
Rysunek 16.43, „Example of protanopia”
Examples of the three types of vision deficiencies in one image
Rysunek 16.44, „ Examples of the three types of vision deficiencies in one image ”
Contrast
Sekcja 5.12.6, „Contrast”
The „Contrast” dialog
Rysunek 16.45, „The „Contrast” dialog”
Options
Sekcja 5.12.6.1, „Options”
Gamma
Sekcja 5.12.7, „Gamma”
The „Gamma” dialog
Rysunek 16.46, „The „Gamma” dialog”
Color Management
Sekcja 5.13, „Color Management”
Activating the Submenu
Sekcja 5.13.1, „Activating the Submenu”
The Contents of the „Color Management” Submenu
Sekcja 5.13.2, „The Contents of the „Color Management” Submenu”
Color-Manage this View
Sekcja 5.14, „Color-Manage this View”
Activating the Command
Sekcja 5.14.1, „Activating the Command”
Proof Colors
Sekcja 5.15, „Proof Colors”
Activating the Command
Sekcja 5.15.1, „Activating the Command”
Display Rendering Intent
Sekcja 5.16, „Display Rendering Intent”
Activating the Submenu
Sekcja 5.16.1, „Activating the Submenu”
Black Point Compensation
Sekcja 5.17, „Black Point Compensation”
Activating the Command
Sekcja 5.17.1, „Activating the Command”
Mark Out Of Gamut Colors
Sekcja 5.18, „Mark Out Of Gamut Colors”
Overview
Sekcja 5.18.1, „Overview”
Example for „Mark Out of Gamut”
Rysunek 16.47, „Example for „Mark Out of Gamut””
Activating the Command
Sekcja 5.18.2, „Activating the Command”
As in Preferences
Sekcja 5.19, „As in Preferences”
Activating the Command
Sekcja 5.19.1, „Activating the Command”
Show Selection
Sekcja 5.20, „Show Selection”
Activating the Command
Sekcja 5.20.1, „Activating the Command”
Show Layer Boundary
Sekcja 5.21, „Show Layer Boundary”
Activating the Command
Sekcja 5.21.1, „Activating the Command”
Show Canvas Boundary
Sekcja 5.22, „Show Canvas Boundary”
Activating the Command
Sekcja 5.22.1, „Activating the Command”
Show Guides
Sekcja 5.23, „Show Guides”
Activating the Command
Sekcja 5.23.1, „Activating the Command”
Show Grid
Sekcja 5.24, „Show Grid”
Activating the Command
Sekcja 5.24.1, „Activating the Command”
Show Sample Points
Sekcja 5.25, „Show Sample Points”
Activating the Command
Sekcja 5.25.1, „Activating the Command”
Snap to Guides
Sekcja 5.26, „Snap to Guides”
Activating the Command
Sekcja 5.26.1, „Activating the Command”
Snap to Grid
Sekcja 5.27, „Snap to Grid”
Activating the Command
Sekcja 5.27.1, „Activating the Command”
Snap to Canvas
Sekcja 5.28, „Snap to Canvas”
Activating the Command
Sekcja 5.28.1, „Activating the Command”

Snap to Active Path
Sekcja 5.29, „

Snap to Active Path ”
???TITLE???
Sekcja 5.29, „

Snap to Active Path ”
Activating the Command
Sekcja 5.29.1, „Activating the Command”
Snap to Bounding Boxes
Sekcja 5.30, „Snap to Bounding Boxes”
Example of bounding box snapping
Rysunek 16.48, „Example of bounding box snapping”
Activating the Command
Sekcja 5.30.1, „Activating the Command”
Snap to Equidistance
Sekcja 5.31, „Snap to Equidistance”
Example of equidistance snapping
Rysunek 16.49, „Example of equidistance snapping”
Activating the Command
Sekcja 5.31.1, „Activating the Command”
Padding Color
Sekcja 5.32, „Padding Color”
Activating the Submenu
Sekcja 5.32.1, „Activating the Submenu”
„Padding Color” Options
Sekcja 5.32.2, „„Padding Color” Options”
Show Menubar
Sekcja 5.33, „Show Menubar”
Activating the Command
Sekcja 5.33.1, „Activating the Command”
Show Rulers
Sekcja 5.34, „Show Rulers”
Activating the Command
Sekcja 5.34.1, „Activating the Command”
Show Scrollbars
Sekcja 5.35, „Show Scrollbars”
Activating the Command
Sekcja 5.35.1, „Activating the Command”
Show Statusbar
Sekcja 5.36, „Show Statusbar”
Activating the Command
Sekcja 5.36.1, „Activating the Command”
The „Image” Menu
Sekcja 6, „The „Image” Menu”
Overview
Sekcja 6.1, „Overview”
The Contents of the „Image” Menu
Sekcja 6.1.1, „The Contents of the „Image” Menu”
Duplicate
Sekcja 6.2, „Duplicate”
Activating the Command
Sekcja 6.2.1, „Activating the Command”
„Mode” Submenu
Sekcja 6.3, „„Mode” Submenu”
Activating the Submenu
Sekcja 6.3.1, „Activating the Submenu”
The Contents of the „Mode” Submenu
Sekcja 6.3.2, „The Contents of the „Mode” Submenu”
RGB mode
Sekcja 6.4, „RGB mode”
Activating the Command
Sekcja 6.4.1, „Activating the Command”
Grayscale mode
Sekcja 6.5, „Grayscale mode”
Activating the Command
Sekcja 6.5.1, „Activating the Command”
Indexed mode
Sekcja 6.6, „Indexed mode”
Activating the Command
Sekcja 6.6.1, „Activating the Command”
The „Convert Image to Indexed Colors” dialog
Sekcja 6.6.2, „The „Convert Image to Indexed Colors” dialog”
The „Convert Image to Indexed Colors” dialog
Rysunek 16.50, „The „Convert Image to Indexed Colors” dialog”
Example: full color, with no dithering
Rysunek 16.51, „Example: full color, with no dithering”
Example: four colors, with no dithering
Rysunek 16.52, „Example: four colors, with no dithering”
Example: Floyd-Steinberg (normal)
Rysunek 16.53, „Example: Floyd-Steinberg (normal)”
Example: Floyd-Steinberg (reduced color bleeding)
Rysunek 16.54, „Example: Floyd-Steinberg (reduced color bleeding)”
„Encoding” Submenu
Sekcja 6.7, „„Encoding” Submenu”
Activating the Submenu
Sekcja 6.7.1, „Activating the Submenu”
The Contents of the „Encoding” Submenu
Sekcja 6.7.2, „The Contents of the „Encoding” Submenu”
???TITLE???
Precision
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Choosing the image precision and channel encoding
Sekcja 6.7.3, „Choosing the image precision and channel encoding”
More information about the Precision options
Sekcja 6.7.4, „More information about the Precision options”
The Image Encoding Conversion Dialog
Sekcja 6.7.5, „The Image Encoding Conversion Dialog”
The „Precision” conversion dialog for 32-bit float to 8-bit integer
Rysunek 16.55, „ The „Precision” conversion dialog for 32-bit float to 8-bit integer ”
???TITLE???
Dithering
„Color Management” Submenu
Sekcja 6.8, „„Color Management” Submenu”
Activating the Color Management Submenu
Sekcja 6.8.1, „Activating the Color Management Submenu”
The Contents of the „Color Management” Submenu
Sekcja 6.8.2, „The Contents of the „Color Management” Submenu”
Use sRGB Profile
Sekcja 6.9, „Use sRGB Profile”
Activating the Command
Sekcja 6.9.1, „Activating the Command”
Usage Notes for the Command
Sekcja 6.9.2, „Usage Notes for the Command”
What does GIMP do when Use sRGB Profile is checked?
Sekcja 6.9.3, „ What does GIMP do when Use sRGB Profile is checked? ”
When Use sRGB Profile is checked, what happens to the image and the image appearance?
Sekcja 6.9.4, „ When Use sRGB Profile is checked, what happens to the image and the image appearance? ”
A screenshot showing an example of incorrect image appearance after checking Use sRGB Profile
Sekcja 6.9.5, „ A screenshot showing an example of incorrect image appearance after checking Use sRGB Profile ”
A screenshot illustrating the effect of checking use sRGB.
Rysunek 16.56, „A screenshot illustrating the effect of checking use sRGB.”
Assign Color Profile
Sekcja 6.10, „Assign Color Profile”
Activating the Command
Sekcja 6.10.1, „Activating the Command”
Usage Notes for the Command
Sekcja 6.10.2, „Usage Notes for the Command”
An example with screenshots showing how to use Assign Color Profile
Sekcja 6.10.3, „An example with screenshots showing how to use Assign Color Profile”
Color comparison example after assigning a profile
Rysunek 16.57, „Color comparison example after assigning a profile”
Convert to Color Profile
Sekcja 6.11, „Convert to Color Profile”
Activating the Command
Sekcja 6.11.1, „Activating the Command”
Usage Notes for the Command
Sekcja 6.11.2, „Usage Notes for the Command”
An example with screenshots showing how to use Convert to Color Profile
Sekcja 6.11.3, „An example with screenshots showing how to use Convert to Color Profile”
Color comparison example after assigning a profile
Rysunek 16.58, „Color comparison example after assigning a profile”
Discard Color Profile
Sekcja 6.12, „Discard Color Profile”
Activating the Command
Sekcja 6.12.1, „Activating the Command”
Usage Notes for the Command
Sekcja 6.12.2, „Usage Notes for the Command”
Save Color Profile to File
Sekcja 6.13, „Save Color Profile to File”
Activating the Command
Sekcja 6.13.1, „Activating the Command”
Usage Notes for the Command
Sekcja 6.13.2, „Usage Notes for the Command”
An example with screenshots showing how to use Save Color Profile to File
Sekcja 6.13.3, „An example with screenshots showing how to use Save Color Profile to File”
Soft-Proof Profile
Sekcja 6.14, „Soft-Proof Profile”
Activating the Command
Sekcja 6.14.1, „Activating the Command”
Usage Notes for the Command
Sekcja 6.14.2, „Usage Notes for the Command”
Soft-Proofing Rendering Intent
Sekcja 6.15, „Soft-Proofing Rendering Intent”
Activating the Submenu
Sekcja 6.15.1, „Activating the Submenu”
Black Point Compensation
Sekcja 6.16, „Black Point Compensation”
Activating the Command
Sekcja 6.16.1, „Activating the Command”
„Transform” Submenu
Sekcja 6.17, „„Transform” Submenu”
Activating the Submenu
Sekcja 6.17.1, „Activating the Submenu”
The Contents of the „Transform” Submenu
Sekcja 6.17.2, „The Contents of the „Transform” Submenu”
Flip Horizontally; Flip Vertically
Sekcja 6.18, „Flip Horizontally; Flip Vertically”
???TITLE???
Sekcja 6.18, „Flip Horizontally; Flip Vertically”
Activating the Commands
Sekcja 6.18.1, „Activating the Commands”
Rotation
Sekcja 6.19, „Rotation”
???TITLE???
Sekcja 6.19, „Rotation”
???TITLE???
Sekcja 6.19, „Rotation”
Activating the Commands
Sekcja 6.19.1, „Activating the Commands”
Canvas Size
Sekcja 6.20, „Canvas Size”
Activating the Command
Sekcja 6.20.1, „Activating the Command”
Description of the „Set Image Canvas Size” dialog
Sekcja 6.20.2, „Description of the „Set Image Canvas Size” dialog”
The „Set Image Canvas Size” dialog
Rysunek 16.59, „The „Set Image Canvas Size” dialog”
Example
Sekcja 6.20.3, „Example”
Original image
Rysunek 16.60, „Original image”
Canvas enlarged (layers unchanged)
Rysunek 16.61, „Canvas enlarged (layers unchanged)”
Canvas enlarged (all layers changed)
Rysunek 16.62, „Canvas enlarged (all layers changed)”
What's Canvas Size useful for?
Sekcja 6.20.4, „What's Canvas Size useful for?”
Resizing canvas
Rysunek 16.63, „Resizing canvas”
Cropped image
Rysunek 16.64, „Cropped image”
Fit Canvas to Layers
Sekcja 6.21, „Fit Canvas to Layers”
Activating the Command
Sekcja 6.21.1, „Activating the Command”
Fit Canvas to Selection
Sekcja 6.22, „Fit Canvas to Selection”
Activating the Command
Sekcja 6.22.1, „Activating the Command”
Print Size
Sekcja 6.23, „Print Size”
Activating the Dialog
Sekcja 6.23.1, „Activating the Dialog”
Options in the „Print Size” Dialog
Sekcja 6.23.2, „Options in the „Print Size” Dialog”
The „Set Image Print Resolution” dialog
Rysunek 16.65, „The „Set Image Print Resolution” dialog”
Scale Image
Sekcja 6.24, „Scale Image”
???TITLE???
Sekcja 6.24, „Scale Image”
Activating the Command
Sekcja 6.24.1, „Activating the Command”
The „Scale Image” Dialog
Sekcja 6.24.2, „The „Scale Image” Dialog”
The „Scale Image” dialog
Rysunek 16.66, „The „Scale Image” dialog”
Crop Image
Sekcja 6.25, „Crop Image”
Crop to selection
Sekcja 6.25.1, „Crop to selection”
Crop to content
Sekcja 6.25.2, „Crop to content”
„Crop to content” example
Rysunek 16.67, „„Crop to content” example”
Slice Using Guides
Sekcja 6.26, „Slice Using Guides”
Activating the Command
Sekcja 6.26.1, „Activating the Command”
Zealous Crop
Sekcja 6.27, „Zealous Crop”
Example
Sekcja 6.27.1, „Example”
„Zealous Crop” Example
Rysunek 16.68, „„Zealous Crop” Example”
Activating the Command
Sekcja 6.27.2, „Activating the Command”
Merge Visible Layers
Sekcja 6.28, „Merge Visible Layers”
Activating the Command
Sekcja 6.28.1, „Activating the Command”
Description of the „Layers Merge Options” Dialog
Sekcja 6.28.2, „ Description of the „Layers Merge Options” Dialog ”
The „Layers Merge Options” Dialog
Rysunek 16.69, „The „Layers Merge Options” Dialog”
„Merge visible layers” example
Rysunek 16.70, „„Merge visible layers” example”
Flatten Image
Sekcja 6.29, „Flatten Image”
Activating the Command
Sekcja 6.29.1, „Activating the Command”
Align Visible Layers…
Sekcja 6.30, „Align Visible Layers…”
Activating the Command
Sekcja 6.30.1, „Activating the Command”
Example Image for Layer Alignment
Sekcja 6.30.2, „Example Image for Layer Alignment”
Example Image for Layer Alignment
Rysunek 16.71, „Example Image for Layer Alignment”
Description of the „Align Visible Layers” dialog
Sekcja 6.30.3, „ Description of the „Align Visible Layers” dialog ”
The „Align Visible Layers” dialog
Rysunek 16.72, „The „Align Visible Layers” dialog”
Example Use of Collect: Layers Aligned to Left Edge of the Canvas
Rysunek 16.73, „ Example Use of Collect: Layers Aligned to Left Edge of the Canvas ”
Example Use of Collect: Layers Aligned to Left Edge of the Bottom Layer
Rysunek 16.74, „ Example Use of Collect: Layers Aligned to Left Edge of the Bottom Layer ”
Example Use of Fill: Layers Filled Left to Right
Rysunek 16.75, „ Example Use of Fill: Layers Filled Left to Right ”
Example Use of Fill: Layers Filled Left to Right With the Bottom Layer as the Base
Rysunek 16.76, „ Example Use of Fill: Layers Filled Left to Right With the Bottom Layer as the Base ”
Example Use of Fill: Layers Filled Bottom to Top With the Bottom Layer as the Base
Rysunek 16.77, „ Example Use of Fill: Layers Filled Bottom to Top With the Bottom Layer as the Base ”
Example Use of Snap to Grid: Layers Aligned to Top Left Corner of Grid Squares
Rysunek 16.78, „ Example Use of Snap to Grid: Layers Aligned to Top Left Corner of Grid Squares ”
„Guides” Submenu
Sekcja 6.31, „„Guides” Submenu”
Activating the Submenu
Sekcja 6.31.1, „Activating the Submenu”
The Contents of the „Guides” Submenu
Sekcja 6.31.2, „The Contents of the „Guides” Submenu”
New Guide (by Percent)
Sekcja 6.32, „New Guide (by Percent)”
Activating the Command
Sekcja 6.32.1, „Activating the Command”
„New Guide (by Percent)” Options
Sekcja 6.32.2, „„New Guide (by Percent)” Options”
The „New Guide (by Percent)” Dialog
Rysunek 16.79, „The „New Guide (by Percent)” Dialog”
New Guide
Sekcja 6.33, „New Guide”
Activating the Command
Sekcja 6.33.1, „Activating the Command”
„New Guide” Options
Sekcja 6.33.2, „„New Guide” Options”
The „New Guide” Dialog
Rysunek 16.80, „The „New Guide” Dialog”
New Guides from Selection
Sekcja 6.34, „New Guides from Selection”
Activating the Command
Sekcja 6.34.1, „Activating the Command”
Remove all Guides
Sekcja 6.35, „Remove all Guides”
Activating the Command
Sekcja 6.35.1, „Activating the Command”
Configure Grid…
Sekcja 6.36, „Configure Grid…”
???TITLE???
Sekcja 6.36, „Configure Grid…”
???TITLE???
Sekcja 6.36, „Configure Grid…”
Activating the Command
Sekcja 6.36.1, „Activating the Command”
Description of the „Configure Image Grid” dialog
Sekcja 6.36.2, „ Description of the „Configure Image Grid” dialog ”
The „Configure Grid” dialog
Rysunek 16.81, „The „Configure Grid” dialog”
Image Properties
Sekcja 6.37, „Image Properties”
Activating the Command
Sekcja 6.37.1, „Activating the Command”
Options
Sekcja 6.37.2, „Options”
„Properties” tab
Sekcja 6.37.2.1, „„Properties” tab”
„Properties” tab
Rysunek 16.82, „„Properties” tab”
„Color profile” tab
Sekcja 6.37.2.2, „„Color profile” tab”
„Comments” tab
Sekcja 6.37.2.3, „„Comments” tab”
„Metadata” Submenu
Sekcja 6.38, „„Metadata” Submenu”
Activating the Metadata command
Sekcja 6.38.1, „Activating the Metadata command”
The Metadata Submenu
Sekcja 6.38.2, „The Metadata Submenu”
Metadata Editor
Sekcja 6.39, „Metadata Editor”
„Metadata Editor” dialog
Rysunek 16.83, „ „Metadata Editor” dialog ”
Activating the Command
Sekcja 6.39.1, „Activating the Command”
General considerations when adding metadata to an image
Sekcja 6.39.2, „General considerations when adding metadata to an image”
Description
Sekcja 6.39.3, „Description”
IPTC
Sekcja 6.39.4, „IPTC”
IPTC tab
Rysunek 16.84, „IPTC tab”
???TITLE???
IPTC Subject Code
IPTC Extension
Sekcja 6.39.5, „IPTC Extension”
IPTC Extension tab
Rysunek 16.85, „IPTC Extension tab”
???TITLE???
Editing metadata information in tables
Categories
Sekcja 6.39.6, „Categories”
Categories tab
Rysunek 16.86, „Categories tab”
GPS
Sekcja 6.39.7, „GPS”
GPS tab
Rysunek 16.87, „GPS tab”
DICOM
Sekcja 6.39.8, „DICOM”
DICOM tab
Rysunek 16.88, „DICOM tab”
Importing and Exporting metadata
Sekcja 6.39.9, „Importing and Exporting metadata”
Metadata Viewer
Sekcja 6.40, „Metadata Viewer”
„Metadata Viewer” dialog
Rysunek 16.89, „ „Metadata Viewer” dialog ”
Activating the Command
Sekcja 6.40.1, „Activating the Command”
„Metadata Viewer” Options
Sekcja 6.40.2, „„Metadata Viewer” Options”
The „Layer” Menu
Sekcja 7, „The „Layer” Menu”
Overview
Sekcja 7.1, „Overview”
The Contents of the „Layer” Menu
Sekcja 7.1.1, „The Contents of the „Layer” Menu”
New Layer
Sekcja 7.2, „New Layer”
Activating the Command
Sekcja 7.2.1, „Activating the Command”
Description of the „New Layer” Dialog
Sekcja 7.2.2, „Description of the „New Layer” Dialog”
The „New Layer” dialog
Rysunek 16.90, „The „New Layer” dialog”
???TITLE???

Color tag
???TITLE???
Blend space
???TITLE???
Blend space
???TITLE???
Composite mode
„Union” option example
Rysunek 16.91, „„Union” option example”
„Clip to backdrop” option example
Rysunek 16.92, „„Clip to backdrop” option example”
„Clip to layer” option example
Rysunek 16.93, „„Clip to layer” option example”
„Intersection” option example
Rysunek 16.94, „„Intersection” option example”
New from Visible
Sekcja 7.3, „New from Visible”
Activating the Command
Sekcja 7.3.1, „Activating the Command”
New Layer Group
Sekcja 7.4, „New Layer Group”
Activating the Command
Sekcja 7.4.1, „Activating the Command”
Duplicate layers
Sekcja 7.5, „Duplicate layers”
Activating the Command
Sekcja 7.5.1, „Activating the Command”
Anchor Floating Layer or Mask
Sekcja 7.6, „Anchor Floating Layer or Mask”
Activating the Command
Sekcja 7.6.1, „Activating the Command”
Alternative Ways of Anchoring a Floating Selection
Sekcja 7.6.2, „Alternative Ways of Anchoring a Floating Selection”
Merge Down
Sekcja 7.7, „Merge Down”
Activating the Command
Sekcja 7.7.1, „Activating the Command”
Merge Layer Groups
Sekcja 7.8, „Merge Layer Groups”
Activating the Command
Sekcja 7.8.1, „Activating the Command”
Delete Layers
Sekcja 7.9, „Delete Layers”
Activating the Command
Sekcja 7.9.1, „Activating the Command”
The Text Commands of the Layer Menu
Sekcja 7.10, „The Text Commands of the Layer Menu”
The Text Commands
Sekcja 7.10.1, „The Text Commands”
Discard Text Information
Sekcja 7.11, „Discard Text Information”
Activating the Command
Sekcja 7.11.1, „Activating the Command”
Text to Path
Sekcja 7.12, „Text to Path”
Activating the Command
Sekcja 7.12.1, „Activating the Command”
Text along Path
Sekcja 7.13, „Text along Path”
Activating the Command
Sekcja 7.13.1, „Activating the Command”
„Stack” Submenu
Sekcja 7.14, „„Stack” Submenu”
Activating the Submenu
Sekcja 7.14.1, „Activating the Submenu”
The Contents of the „Stack” Submenu
Sekcja 7.14.2, „The Contents of the „Stack” Submenu”
Select Previous Layers
Sekcja 7.15, „Select Previous Layers”
Activating the Command
Sekcja 7.15.1, „Activating the Command”
Select Next Layers
Sekcja 7.16, „Select Next Layers”
Activating the Command
Sekcja 7.16.1, „Activating the Command”
Select Top Layer
Sekcja 7.17, „Select Top Layer”
Activating the Command
Sekcja 7.17.1, „Activating the Command”
Select Bottom Layer
Sekcja 7.18, „Select Bottom Layer”
Activating the Command
Sekcja 7.18.1, „Activating the Command”
Raise Layers
Sekcja 7.19, „Raise Layers”
Activating the Command
Sekcja 7.19.1, „Activating the Command”
Lower Layers
Sekcja 7.20, „Lower Layers”
Activating the Command
Sekcja 7.20.1, „Activating the Command”
Layers to Top
Sekcja 7.21, „Layers to Top”
Activating the Command
Sekcja 7.21.1, „Activating the Command”
Layers to Bottom
Sekcja 7.22, „Layers to Bottom”
Activating the Command
Sekcja 7.22.1, „Activating the Command”
Reverse Layer Order
Sekcja 7.23, „Reverse Layer Order”
Activating the Command
Sekcja 7.23.1, „Activating the Command”
The „Mask” Submenu
Sekcja 7.24, „The „Mask” Submenu”
Activating the Submenu
Sekcja 7.24.1, „Activating the Submenu”
The Contents of the „Mask” Submenu
Sekcja 7.24.2, „The Contents of the „Mask” Submenu”
Add Layer Masks
Sekcja 7.25, „Add Layer Masks”
Activating the Command
Sekcja 7.25.1, „Activating the Command”
Description of the „Add Layer Masks…” Dialog
Sekcja 7.25.2, „Description of the „Add Layer Masks…” Dialog”
The „Add Layer Masks…” dialog
Rysunek 16.95, „The „Add Layer Masks…” dialog”
Apply Layer Masks
Sekcja 7.26, „ Apply Layer Masks ”
Activating the Command
Sekcja 7.26.1, „ Activating the Command ”
Delete Layer Masks
Sekcja 7.27, „Delete Layer Masks”
Activating the Command
Sekcja 7.27.1, „Activating the Command”
Show Layer Masks
Sekcja 7.28, „Show Layer Masks”
Activating the Command
Sekcja 7.28.1, „Activating the Command”
Edit Layer Mask
Sekcja 7.29, „Edit Layer Mask”
Activating the Command
Sekcja 7.29.1, „Activating the Command”
Disable Layer Masks
Sekcja 7.30, „Disable Layer Masks”
Activating the Command
Sekcja 7.30.1, „Activating the Command”
Masks to Selection
Sekcja 7.31, „Masks to Selection”
Activating the Command
Sekcja 7.31.1, „Activating the Command”
Illustration of „Masks to Selection”
Sekcja 7.31.2, „Illustration of „Masks to Selection””
Illustration of „Masks to Selection”
Rysunek 16.96, „Illustration of „Masks to Selection””
Add Masks to Selection
Sekcja 7.32, „Add Masks to Selection”
Activating the Command
Sekcja 7.32.1, „Activating the Command”
Illustration of Add Masks to Selection
Sekcja 7.32.2, „Illustration of Add Masks to Selection”
Illustration of Add Masks to Selection
Rysunek 16.97, „Illustration of Add Masks to Selection”
Subtract Masks from Selection
Sekcja 7.33, „Subtract Masks from Selection”
Activating the Command
Sekcja 7.33.1, „Activating the Command”
Illustration of Subtract Masks from Selection
Sekcja 7.33.2, „Illustration of Subtract Masks from Selection”
Illustration of Subtract Masks from Selection
Rysunek 16.98, „Illustration of Subtract Masks from Selection”
Intersect Masks with Selection
Sekcja 7.34, „Intersect Masks with Selection”
Activating the Command
Sekcja 7.34.1, „Activating the Command”
Illustration of Intersect Masks with the Selection
Sekcja 7.34.2, „ Illustration of Intersect Masks with the Selection ”
Illustration of Intersect Masks with the Selection
Rysunek 16.99, „ Illustration of Intersect Masks with the Selection ”
The „Transparency” Submenu
Sekcja 7.35, „ The „Transparency” Submenu ”
Activating the Submenu
Sekcja 7.35.1, „Activating the Submenu”
The Contents of the „Transparency” Submenu
Sekcja 7.35.2, „The Contents of the „Transparency” Submenu”
Add Alpha Channel
Sekcja 7.36, „Add Alpha Channel”
Activating the Command
Sekcja 7.36.1, „Activating the Command”
Remove Alpha Channel
Sekcja 7.37, „Remove Alpha Channel”
Activating the Command
Sekcja 7.37.1, „Activating the Command”
Color to Alpha
Sekcja 7.38, „Color to Alpha”
Activating the Command
Sekcja 7.38.1, „Activating the Command”
Semi-Flatten
Sekcja 7.39, „Semi-Flatten”
Activating the Command
Sekcja 7.39.1, „Activating the Command”
Threshold Alpha
Sekcja 7.40, „Threshold Alpha”
Activating the Command
Sekcja 7.40.1, „Activating the Command”
Description of the Dialog Window
Sekcja 7.40.2, „Description of the Dialog Window”
The „Threshold Alpha” filter options dialog
Rysunek 16.100, „ The „Threshold Alpha” filter options dialog ”
Threshold Alpha example
Rysunek 16.101, „Threshold Alpha example”
Alpha to Selection
Sekcja 7.41, „Alpha to Selection”
Activating the Command
Sekcja 7.41.1, „Activating the Command”
Example
Sekcja 7.41.2, „Example”
Applying „Alpha to Selection”
Rysunek 16.102, „Applying „Alpha to Selection””
Add Alpha to Selection
Sekcja 7.42, „Add Alpha to Selection”
Activating the Command
Sekcja 7.42.1, „Activating the Command”
Example
Sekcja 7.42.2, „Example”
Applying „Add Alpha to Selection”
Rysunek 16.103, „Applying „Add Alpha to Selection””
Subtract Alpha from Selection
Sekcja 7.43, „Subtract Alpha from Selection”
Activating the Command
Sekcja 7.43.1, „Activating the Command”
Example
Sekcja 7.43.2, „Example”
Applying „Subtract Alpha from Selection”
Rysunek 16.104, „ Applying „Subtract Alpha from Selection” ”
Intersect Alpha with Selection
Sekcja 7.44, „Intersect Alpha with Selection”
Activating the Command
Sekcja 7.44.1, „Activating the Command”
Example
Sekcja 7.44.2, „Example”
Applying „Intersect Alpha with Selection”
Rysunek 16.105, „Applying „Intersect Alpha with Selection””
The „Transform” Submenu
Sekcja 7.45, „The „Transform” Submenu”
Activating the Submenu
Sekcja 7.45.1, „Activating the Submenu”
The Contents of the „Transform” Submenu
Sekcja 7.45.2, „The Contents of the „Transform” Submenu”
Flip Horizontally
Sekcja 7.46, „Flip Horizontally”
Activating the Command
Sekcja 7.46.1, „Activating the Command”
Example
Sekcja 7.46.2, „Example”
Applying „Flip Layer Horizontally”
Rysunek 16.106, „Applying „Flip Layer Horizontally””
Flip Vertically
Sekcja 7.47, „Flip Vertically”
Activating the Command
Sekcja 7.47.1, „Activating the Command”
Example
Sekcja 7.47.2, „Example”
Applying „Flip Layer Vertically”
Rysunek 16.107, „Applying „Flip Layer Vertically””
Rotate 90° clockwise
Sekcja 7.48, „Rotate 90° clockwise”
Activating the Command
Sekcja 7.48.1, „Activating the Command”
Example
Sekcja 7.48.2, „Example”
Applying „Rotate 90° clockwise”
Rysunek 16.108, „Applying „Rotate 90° clockwise””
Rotate 90° counter-clockwise
Sekcja 7.49, „Rotate 90° counter-clockwise”
Activating the Command
Sekcja 7.49.1, „Activating the Command”
Example
Sekcja 7.49.2, „Example”
Applying „Rotate 90° counter-clockwise”
Rysunek 16.109, „Applying „Rotate 90° counter-clockwise””
Rotate 180°
Sekcja 7.50, „Rotate 180°”
Activating the Command
Sekcja 7.50.1, „Activating the Command”
Example
Sekcja 7.50.2, „Example”
Applying „Rotate 180°”
Rysunek 16.110, „Applying „Rotate 180°””
Arbitrary Rotation
Sekcja 7.51, „Arbitrary Rotation”
Activating the Command
Sekcja 7.51.1, „Activating the Command”
Example
Sekcja 7.51.2, „Example”
Applying „Rotate Arbitrary”
Rysunek 16.111, „Applying „Rotate Arbitrary””
Offset
Sekcja 7.52, „Offset”
???TITLE???
Sekcja 7.52, „Offset”
Activating the Command
Sekcja 7.52.1, „Activating the Command”
„Offset” Options
Sekcja 7.52.2, „„Offset” Options”
The „Offset” dialog
Rysunek 16.112, „The „Offset” dialog”
Examples
Sekcja 7.52.3, „Examples”
Using „Offset” together with „Edge Behavior”
Rysunek 16.113, „ Using „Offset” together with „Edge Behavior” ”
Repeatable pattern
Rysunek 16.114, „Repeatable pattern”
Layer Boundary Size
Sekcja 7.53, „Layer Boundary Size”
Activating the Command
Sekcja 7.53.1, „Activating the Command”
Description of the „Layer Boundary Size” dialog
Sekcja 7.53.2, „ Description of the „Layer Boundary Size” dialog ”
The „Layer Boundary Size” Dialog
Rysunek 16.115, „The „Layer Boundary Size” Dialog”
Resizing Layer
Sekcja 7.53.3, „Resizing Layer”
Example
Rysunek 16.116, „Example”
Example
Rysunek 16.117, „Example”
Result
Rysunek 16.118, „Result”
Layers to Image Size
Sekcja 7.54, „Layers to Image Size”
Activating the Command
Sekcja 7.54.1, „Activating the Command”
Scale Layer
Sekcja 7.55, „Scale Layer”
Activating the Command
Sekcja 7.55.1, „Activating the Command”
Description of the „Scale Layer” Dialog
Sekcja 7.55.2, „Description of the „Scale Layer” Dialog”
The „Scale Layer” dialog
Rysunek 16.119, „The „Scale Layer” dialog”
Resize Layers to Selection
Sekcja 7.56, „Resize Layers to Selection”
Applying „Resize Layers to Selection”
Rysunek 16.120, „Applying „Resize Layers to Selection””
Activating the Command
Sekcja 7.56.1, „Activating the Command”
Crop Layers to Content
Sekcja 7.57, „Crop Layers to Content”
???TITLE???
Sekcja 7.57, „Crop Layers to Content”
„Crop Layers to Content” example
Rysunek 16.121, „„Crop Layers to Content” example”
Activating the Command
Sekcja 7.57.1, „Activating the Command”
The „Colors” Menu
Sekcja 8, „The „Colors” Menu”
Overview
Sekcja 8.1, „Overview”
The Contents of the „Colors” Menu
Sekcja 8.1.1, „The Contents of the „Colors” Menu”
Colors Common Features
Sekcja 8.1.2, „Colors Common Features”
Color Balance
Sekcja 8.2, „Color Balance”
Activating the Tool
Sekcja 8.2.1, „Activating the Tool”
Options
Sekcja 8.2.2, „Options”
Color Balance options
Rysunek 16.122, „Color Balance options”
Color Temperature
Sekcja 8.3, „Color Temperature”
Overview
Sekcja 8.3.1, „Overview”
Example for the „Color Temperature” filter
Rysunek 16.123, „Example for the „Color Temperature” filter”
Activating the Filter
Sekcja 8.3.2, „Activating the Filter”
Options
Sekcja 8.3.3, „Options”
„Color Temperature” options
Rysunek 16.124, „„Color Temperature” options”
Hue Chroma
Sekcja 8.4, „Hue Chroma”
Activating the Command
Sekcja 8.4.1, „Activating the Command”
Options
Sekcja 8.4.2, „Options”
Hue-Chroma Options
Rysunek 16.125, „Hue-Chroma Options”
Hue-Saturation
Sekcja 8.5, „Hue-Saturation”
Activating the Command
Sekcja 8.5.1, „Activating the Command”
Options
Sekcja 8.5.2, „Options”
Hue-Saturation Options
Rysunek 16.126, „Hue-Saturation Options”
Example for the Overlap option
Rysunek 16.127, „ Example for the Overlap option ”
Saturation
Sekcja 8.6, „Saturation”
Activating the Command
Sekcja 8.6.1, „Activating the Command”
Options
Sekcja 8.6.2, „Options”
Saturation Options
Rysunek 16.128, „Saturation Options”
Exposure
Sekcja 8.7, „Exposure”
Activating the Command
Sekcja 8.7.1, „Activating the Command”
Options
Sekcja 8.7.2, „Options”
Exposure Options
Rysunek 16.129, „Exposure Options”
Shadows-Highlights
Sekcja 8.8, „Shadows-Highlights”
Activating the Command
Sekcja 8.8.1, „Activating the Command”
Options
Sekcja 8.8.2, „Options”
Shadows-Highlights Options
Rysunek 16.130, „Shadows-Highlights Options”
Brightness-Contrast
Sekcja 8.9, „Brightness-Contrast”
Activating the Tool
Sekcja 8.9.1, „Activating the Tool”
Options
Sekcja 8.9.2, „Options”
Brightness-Contrast options dialog
Rysunek 16.131, „Brightness-Contrast options dialog”
Levels
Sekcja 8.10, „Levels”
Activating the Tool
Sekcja 8.10.1, „Activating the Tool”
Options
Sekcja 8.10.2, „Options”
Level tool options
Rysunek 16.132, „Level tool options”
Example for Levels eye-droppers
Rysunek 16.133, „Example for Levels eye-droppers”
Tool Options dialog
Sekcja 8.10.3, „Tool Options dialog”
„Levels” tool options
Rysunek 16.134, „„Levels” tool options”
Actual practice
Sekcja 8.10.4, „Actual practice”
A very under-exposed image
Rysunek 16.135, „A very under-exposed image”
Setting the white point
Rysunek 16.136, „Setting the white point”
Setting the balance between Shadows and Highlights
Rysunek 16.137, „Setting the balance between Shadows and Highlights”
Curves
Sekcja 8.11, „Curves”
Activating the Tool
Sekcja 8.11.1, „Activating the Tool”
„Curves” options
Sekcja 8.11.2, „„Curves” options”
The „Curves” dialog
Rysunek 16.138, „The „Curves” dialog”
Using „Curves”
Sekcja 8.11.3, „Using „Curves””
Summary and basic shapes
Sekcja 8.11.3.1, „Summary and basic shapes”
Making the curve more horizontal
Rysunek 16.139, „Making the curve more horizontal”
Making the curve more vertical
Rysunek 16.140, „Making the curve more vertical”
Practical cases
Sekcja 8.11.3.2, „Practical cases”
Invert
Sekcja 8.12, „Invert”
Activating the Command
Sekcja 8.12.1, „Activating the Command”
Example
Sekcja 8.12.2, „Example”
Applying „Invert colors”
Rysunek 16.141, „Applying „Invert colors””
Linear Invert
Sekcja 8.13, „Linear Invert”
Activating the Command
Sekcja 8.13.1, „Activating the Command”
Example
Sekcja 8.13.2, „Example”
Applying „Linear Invert colors”
Rysunek 16.142, „Applying „Linear Invert colors””
Value Invert
Sekcja 8.14, „Value Invert”
Overview
Sekcja 8.14.1, „Overview”
Example for the „Value invert” filter
Rysunek 16.143, „Example for the „Value invert” filter”
Example of using this filter twice
Rysunek 16.144, „Example of using this filter twice”
Activating the Filter
Sekcja 8.14.2, „Activating the Filter”
The „Auto” Submenu
Sekcja 8.15, „The „Auto” Submenu”
Activating the Submenu
Sekcja 8.15.1, „Activating the Submenu”
Automatic Color-Stretching
Sekcja 8.15.2, „Automatic Color-Stretching”
The original layer and its histograms
Rysunek 16.145, „The original layer and its histograms”
The Equalize command
Rysunek 16.146, „ The Equalize command ”
The White Balance command
Rysunek 16.147, „ The White Balance command ”
The Stretch Contrast command
Rysunek 16.148, „ The Stretch Contrast command ”
The Stretch Contrast HSV command
Rysunek 16.149, „ The Stretch Contrast HSV command ”
The Color Enhance command
Rysunek 16.150, „ The Color Enhance command ”
Equalize
Sekcja 8.16, „Equalize”
Activating the Command
Sekcja 8.16.1, „Activating the Command”
„Equalize” example
Sekcja 8.16.2, „„Equalize” example”
Original image
Rysunek 16.151, „Original image”
Image after the command
Rysunek 16.152, „Image after the command”
White Balance
Sekcja 8.17, „White Balance”
Activating the Command
Sekcja 8.17.1, „Activating the Command”
„White Balance” example
Sekcja 8.17.2, „„White Balance” example”
Original image
Rysunek 16.153, „Original image”
Image after the command
Rysunek 16.154, „Image after the command”
Stretch Contrast
Sekcja 8.18, „Stretch Contrast”
Activating the Command
Sekcja 8.18.1, „Activating the Command”
Options
Sekcja 8.18.2, „Options”
„Stretch Contrast” settings
Rysunek 16.155, „„Stretch Contrast” settings”
„Stretch Contrast” Example
Sekcja 8.18.3, „„Stretch Contrast” Example”
Original image
Rysunek 16.156, „Original image”
Image after the command
Rysunek 16.157, „Image after the command”
Stretch Contrast HSV
Sekcja 8.19, „Stretch Contrast HSV”
Activating the Command
Sekcja 8.19.1, „Activating the Command”
„Stretch Contrast HSV” example
Sekcja 8.19.2, „„Stretch Contrast HSV” example”
Original image
Rysunek 16.158, „Original image”
Image after the command
Rysunek 16.159, „Image after the command”
Color Enhance
Sekcja 8.20, „Color Enhance”
Activating the Command
Sekcja 8.20.1, „Activating the Command”
„Color Enhance” example
Sekcja 8.20.2, „„Color Enhance” example”
Original image
Rysunek 16.160, „Original image”
Command applied
Rysunek 16.161, „ Command applied ”
The „Components” Submenu
Sekcja 8.21, „The „Components” Submenu”
Activating the Submenu
Sekcja 8.21.1, „Activating the Submenu”
Channel Mixer
Sekcja 8.22, „Channel Mixer”
Overview
Sekcja 8.22.1, „Overview”
Example for the „Channel Mixer” filter
Rysunek 16.162, „Example for the „Channel Mixer” filter”
Activating the Command
Sekcja 8.22.2, „Activating the Command”
Options
Sekcja 8.22.3, „Options”
„Channel Mixer” command options
Rysunek 16.163, „„Channel Mixer” command options”
How does Channel Mixer work?
Sekcja 8.22.4, „How does Channel Mixer work? ”
The original image and its channels
Rysunek 16.164, „The original image and its channels”
Output channel is red. Green Channel +50
Rysunek 16.165, „Output channel is red. Green Channel +50”
Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked.
Rysunek 16.166, „ Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked. ”
Extract Component
Sekcja 8.23, „Extract Component”
Overview
Sekcja 8.23.1, „Overview”
Extract Component applied
Rysunek 16.167, „Extract Component applied”
Activating the Command
Sekcja 8.23.2, „Activating the Command”
Options
Sekcja 8.23.3, „Options”
„Extract Component” command options
Rysunek 16.168, „„Extract Component” command options”
Mono Mixer
Sekcja 8.24, „Mono Mixer”
Overview
Sekcja 8.24.1, „Overview”
Mono-mixer applied
Rysunek 16.169, „Mono-mixer applied”
Activating the Command
Sekcja 8.24.2, „Activating the Command”
Options
Sekcja 8.24.3, „Options”
„Mono Mixer” command options
Rysunek 16.170, „„Mono Mixer” command options”
Using Mono Mixer
Sekcja 8.24.4, „Using Mono Mixer”
Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked.
Rysunek 16.171, „ Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked. ”
Compose
Sekcja 8.25, „Compose”
Overview
Sekcja 8.25.1, „Overview”
Example for the „Compose” command
Rysunek 16.172, „Example for the „Compose” command”
Activating the Command
Sekcja 8.25.2, „Activating the Command”
Options
Sekcja 8.25.3, „Options”
„Compose” command options
Rysunek 16.173, „„Compose” command options”
Channel Representation example: exchange two channels
Rysunek 16.174, „ Channel Representation example: exchange two channels ”
Decompose
Sekcja 8.26, „Decompose”
Overview
Sekcja 8.26.1, „Overview”
Decomposition to images (RGB)
Rysunek 16.175, „Decomposition to images (RGB)”
Decomposition to layers (RGB)
Rysunek 16.176, „Decomposition to layers (RGB)”
Activating the Command
Sekcja 8.26.2, „Activating the Command”
Options
Sekcja 8.26.3, „Options”
„Decompose” command options
Rysunek 16.177, „„Decompose” command options”
???TITLE???
Decompose to layers
Crop marks
Przykład 16.1, „Crop marks”
Recompose
Sekcja 8.27, „Recompose”
Overview
Sekcja 8.27.1, „Overview”
Example for the „Recompose” command
Rysunek 16.178, „Example for the „Recompose” command”
Activating the Command
Sekcja 8.27.2, „Activating the Command”
The „Desaturate” Submenu
Sekcja 8.28, „The „Desaturate” Submenu”
Activating the Submenu
Sekcja 8.28.1, „Activating the Submenu”
Color to Gray
Sekcja 8.29, „Color to Gray”
Activating the Command
Sekcja 8.29.1, „Activating the Command”
Options
Sekcja 8.29.2, „Options”
„Color to Gray” settings
Rysunek 16.179, „„Color to Gray” settings”
Desaturate
Sekcja 8.30, „Desaturate”
Activating the Command
Sekcja 8.30.1, „Activating the Command”
Options
Sekcja 8.30.2, „Options”
The „Desaturate” option dialog
Rysunek 16.180, „The „Desaturate” option dialog”
Using the five modes to convert two very different color images to black and white
Rysunek 16.181, „Using the five modes to convert two very different color images to black and white”
Comparing results from using different options for converting from color to black and white:
Sekcja 8.30.3, „Comparing results from using different options for converting from color to black and white:”
More information about the five options for converting from color to black and white:
Sekcja 8.30.4, „More information about the five options for converting from color to black and white:”
???TITLE???
1
???TITLE???
2
???TITLE???
3
Mono Mixer
Sekcja 8.31, „Mono Mixer”
Sepia
Sekcja 8.32, „Sepia”
Overview
Sekcja 8.32.1, „Overview”
Example for the „Sepia” filter
Rysunek 16.182, „Example for the „Sepia” filter”
Activating the Filter
Sekcja 8.32.2, „Activating the Filter”
Options
Sekcja 8.32.3, „Options”
„Sepia” options
Rysunek 16.183, „„Sepia” options”
The „Map” Submenu
Sekcja 8.33, „The „Map” Submenu”
Activating the Submenu
Sekcja 8.33.1, „Activating the Submenu”
Rearrange Colormap
Sekcja 8.34, „Rearrange Colormap”
The „Rearrange Colormap” window
Rysunek 16.184, „The „Rearrange Colormap” window”
Activating the Dialog
Sekcja 8.34.1, „Activating the Dialog”
Using the „Rearrange Colormap” dialog
Sekcja 8.34.2, „Using the „Rearrange Colormap” dialog”
Set Colormap
Sekcja 8.35, „Set Colormap”
The „Set Colormap” window
Rysunek 16.185, „The „Set Colormap” window”
The „Palette Selection” dialog
Rysunek 16.186, „The „Palette Selection” dialog”
Activating the Command
Sekcja 8.35.1, „Activating the Command”
Alien Map
Sekcja 8.36, „Alien Map”
Overview
Sekcja 8.36.1, „Overview”
„Alien Map” filter example
Rysunek 16.187, „„Alien Map” filter example”
Activating the Filter
Sekcja 8.36.2, „Activating the Filter”
Options
Sekcja 8.36.3, „Options”
The „Alien Map” Dialog
Rysunek 16.188, „The „Alien Map” Dialog”
Color Exchange
Sekcja 8.37, „Color Exchange”
Overview
Sekcja 8.37.1, „Overview”
„Color Exchange” filter example
Rysunek 16.189, „„Color Exchange” filter example”
Activating the Filter
Sekcja 8.37.2, „Activating the Filter”
Options
Sekcja 8.37.3, „Options”
The „Color Exchange” Dialog
Rysunek 16.190, „The „Color Exchange” Dialog”
Rotate Colors
Sekcja 8.38, „Rotate Colors”
Overview
Sekcja 8.38.1, „Overview”
„Rotate Colors” filter example
Rysunek 16.191, „„Rotate Colors” filter example”
Activating the Filter
Sekcja 8.38.2, „Activating the Filter”
Options
Sekcja 8.38.3, „Options”
The „Rotate Colors” Dialog
Rysunek 16.192, „The „Rotate Colors” Dialog”
Examples using Gray Handling
Sekcja 8.38.4, „Examples using Gray Handling”
„Rotate Colors” filter examples for gray handling
Rysunek 16.193, „„Rotate Colors” filter examples for gray handling”
Gradient Map
Sekcja 8.39, „Gradient Map”
Overview
Sekcja 8.39.1, „Overview”
Example of gradient map
Rysunek 16.194, „Example of gradient map”
Activating the Filter
Sekcja 8.39.2, „Activating the Filter”
Palette Map
Sekcja 8.40, „Palette Map”
Overview
Sekcja 8.40.1, „Overview”
Activating the Filter
Sekcja 8.40.2, „Activating the Filter”
Example
Sekcja 8.40.3, „Example”
The active palette is applied to a gradient image
Rysunek 16.195, „The active palette is applied to a gradient image”
Sample Colorize
Sekcja 8.41, „Sample Colorize”
Overview
Sekcja 8.41.1, „Overview”
Example for the „Sample Colorize” filter
Rysunek 16.196, „Example for the „Sample Colorize” filter”
Activating the Filter
Sekcja 8.41.2, „Activating the Filter”
Options
Sekcja 8.41.3, „Options”
Options of the „Sample Colorize” filter
Rysunek 16.197, „Options of the „Sample Colorize” filter”
The „Tone Mapping” Submenu
Sekcja 8.42, „The „Tone Mapping” Submenu”
Activating the Submenu
Sekcja 8.42.1, „Activating the Submenu”
Fattal et al. 2002
Sekcja 8.43, „Fattal et al. 2002”
Overview
Sekcja 8.43.1, „Overview”
„Fattal et al. 2002” tone mapping example
Rysunek 16.198, „„Fattal et al. 2002” tone mapping example”
Activating the Filter
Sekcja 8.43.2, „Activating the Filter”
Options
Sekcja 8.43.3, „Options”
The „Fattal et al. 2002” filter Dialog
Rysunek 16.199, „The „Fattal et al. 2002” filter Dialog”
Mantiuk 2006
Sekcja 8.44, „Mantiuk 2006”
Overview
Sekcja 8.44.1, „Overview”
„Mantiuk 2006” tone mapping example
Rysunek 16.200, „„Mantiuk 2006” tone mapping example”
Activating the Filter
Sekcja 8.44.2, „Activating the Filter”
Options
Sekcja 8.44.3, „Options”
The „Mantiuk 2006” filter Dialog
Rysunek 16.201, „The „Mantiuk 2006” filter Dialog”
Reinhard 2005
Sekcja 8.45, „Reinhard 2005”
Overview
Sekcja 8.45.1, „Overview”
„Reinhard 2005” tone mapping example
Rysunek 16.202, „„Reinhard 2005” tone mapping example”
Activating the Filter
Sekcja 8.45.2, „Activating the Filter”
Options
Sekcja 8.45.3, „Options”
The „Reinhard 2005” filter Dialog
Rysunek 16.203, „The „Reinhard 2005” filter Dialog”
Stress
Sekcja 8.46, „Stress”
Overview
Sekcja 8.46.1, „Overview”
„Stress” tone mapping example
Rysunek 16.204, „„Stress” tone mapping example”
Activating the Filter
Sekcja 8.46.2, „Activating the Filter”
Options
Sekcja 8.46.3, „Options”
The „Stress” filter Dialog
Rysunek 16.205, „The „Stress” filter Dialog”
Destripe
Sekcja 8.47, „Destripe”
Overview
Sekcja 8.47.1, „Overview”
Activating the Filter
Sekcja 8.47.2, „Activating the Filter”
Options
Sekcja 8.47.3, „Options”
„Destripe” filter options
Rysunek 16.206, „„Destripe” filter options”
Retinex
Sekcja 8.48, „Retinex”
Overview
Sekcja 8.48.1, „Overview”
„Retinex” example
Rysunek 16.207, „„Retinex” example”
Activating the Filter
Sekcja 8.48.2, „Activating the Filter”
Options
Sekcja 8.48.3, „Options”
„Retinex” filter options
Rysunek 16.208, „„Retinex” filter options”
The „Info” Submenu
Sekcja 8.49, „The „Info” Submenu”
Activating the Submenu
Sekcja 8.49.1, „Activating the Submenu”
The Contents of the „Info” Submenu
Sekcja 8.49.2, „The Contents of the „Info” Submenu”
Histogram
Sekcja 8.50, „Histogram”
Export Histogram
Sekcja 8.51, „Export Histogram”
Overview
Sekcja 8.51.1, „Overview”
Example of file exported by „Export Histogram”
Rysunek 16.209, „Example of file exported by „Export Histogram””
Activating the Filter
Sekcja 8.51.2, „Activating the Filter”
Options
Sekcja 8.51.3, „Options”
„Export Histogram” options
Rysunek 16.210, „„Export Histogram” options”
Border Average
Sekcja 8.52, „Border Average”
Overview
Sekcja 8.52.1, „Overview”
Example for the „Border Average” filter
Rysunek 16.211, „Example for the „Border Average” filter”
Activating the Filter
Sekcja 8.52.2, „Activating the Filter”
Options
Sekcja 8.52.3, „Options”
Options of the „Border Average” filter
Rysunek 16.212, „Options of the „Border Average” filter”
Examples illustrating the „Border Average” filter
Sekcja 8.52.4, „ Examples illustrating the „Border Average” filter ”
Original image
Rysunek 16.213, „Original image”
„Number of Colors” is set to 8:
Rysunek 16.214, „„Number of Colors” is set to 8:”
„Number of Colors” is set to 64:
Rysunek 16.215, „„Number of Colors” is set to 64:”
Smooth Palette
Sekcja 8.53, „Smooth Palette”
Overview
Sekcja 8.53.1, „Overview”
Example for the „Smooth Palette” filter
Rysunek 16.216, „Example for the „Smooth Palette” filter”
Activating the Filter
Sekcja 8.53.2, „Activating the Filter”
Options
Sekcja 8.53.3, „Options”
„Smooth Palette” options
Rysunek 16.217, „„Smooth Palette” options”
Threshold
Sekcja 8.54, „Threshold”
Activating the Filter
Sekcja 8.54.1, „Activating the Filter”
Options
Sekcja 8.54.2, „Options”
Threshold filter dialog
Rysunek 16.218, „Threshold filter dialog”
Using Threshold and Quick Mask to create a selection mask
Sekcja 8.54.3, „Using Threshold and Quick Mask to create a selection mask”
The original image, the decompose image and its Layers dialog
Rysunek 16.219, „ The original image, the decompose image and its Layers dialog ”
The selected layer after threshold fit
Rysunek 16.220, „The selected layer after threshold fit”
The mask
Rysunek 16.221, „The mask”
The result
Rysunek 16.222, „The result”
Colorize
Sekcja 8.55, „Colorize”
Activating the Filter
Sekcja 8.55.1, „Activating the Filter”
Options
Sekcja 8.55.2, „Options”
Colorize filter dialog
Rysunek 16.223, „Colorize filter dialog”
Posterize
Sekcja 8.56, „Posterize”
Overview
Sekcja 8.56.1, „Overview”
Example for the „Posterize” filter
Rysunek 16.224, „Example for the „Posterize” filter”
Activating the Filter
Sekcja 8.56.2, „Activating the Filter”
Options
Sekcja 8.56.3, „Options”
Posterize filter dialog
Rysunek 16.225, „Posterize filter dialog”
Color to Alpha…
Sekcja 8.57, „Color to Alpha…”
Overview
Sekcja 8.57.1, „Overview”
Activating the Filter
Sekcja 8.57.2, „Activating the Filter”
Options
Sekcja 8.57.3, „Options”
„Color to Alpha” filter dialog
Rysunek 16.226, „„Color to Alpha” filter dialog”
Color to Alpha Thresholds examples
Rysunek 16.227, „Color to Alpha Thresholds examples”
Color to Alpha Thresholds examples
Rysunek 16.228, „Color to Alpha Thresholds examples”
Using Color to Alpha
Sekcja 8.57.4, „Using Color to Alpha”
Color to alpha open with default options
Rysunek 16.229, „Color to alpha open with default options”
Dither
Sekcja 8.58, „Dither”
Activating the Filter
Sekcja 8.58.1, „Activating the Filter”
Options
Sekcja 8.58.2, „Options”
Dither filter dialog
Rysunek 16.230, „Dither filter dialog”
???TITLE???
Dithering method
RGB Clip
Sekcja 8.59, „RGB Clip”
Activating the Filter
Sekcja 8.59.1, „Activating the Filter”
Options
Sekcja 8.59.2, „Options”
RGB Clip filter dialog
Rysunek 16.231, „RGB Clip filter dialog”
Hot…
Sekcja 8.60, „Hot…”
Overview
Sekcja 8.60.1, „Overview”
Activating the Filter
Sekcja 8.60.2, „Activating the Filter”
Options
Sekcja 8.60.3, „Options”
„Hot” options
Rysunek 16.232, „„Hot” options”
Local Threshold
Sekcja 8.61, „Local Threshold”
Activating the Filter
Sekcja 8.61.1, „Activating the Filter”
Options
Sekcja 8.61.2, „Options”
„Local Threshold” filter options
Rysunek 16.233, „„Local Threshold” filter options”
The „Tools” Menu
Sekcja 9, „The „Tools” Menu”
Overview
Sekcja 9.1, „Overview”
The „Filters” Menu
Sekcja 10, „The „Filters” Menu”
Overview
Sekcja 10.1, „Overview”
The Contents of the „Filters” Menu
Sekcja 10.1.1, „The Contents of the „Filters” Menu”
About GIMP Filters
Sekcja 10.1.2, „About GIMP Filters”
Repeat Last
Sekcja 10.2, „Repeat Last”
Activating the Command
Sekcja 10.2.1, „Activating the Command”
Re-Show Last
Sekcja 10.3, „Re-Show Last”
Activating the Command
Sekcja 10.3.1, „Activating the Command”
Reset All Filters
Sekcja 10.4, „Reset All Filters”
Activating the Command
Sekcja 10.4.1, „Activating the Command”
The „Development” Submenu
Sekcja 10.5, „The „Development” Submenu”
Activating the Submenu
Sekcja 10.5.1, „Activating the Submenu”
Categories
Sekcja 10.5.2, „Categories”
The „Python-Fu” Submenu
Sekcja 10.6, „The „Python-Fu” Submenu”
Activating the Submenu
Sekcja 10.6.1, „Activating the Submenu”
The Python-Fu Console
Sekcja 10.6.2, „The Python-Fu Console”
The Python-Fu Console
Rysunek 16.234, „The Python-Fu Console”
The „Script-Fu” Submenu
Sekcja 10.7, „The „Script-Fu” Submenu”
Activating the Submenu
Sekcja 10.7.1, „Activating the Submenu”
Script-Fu Console
Sekcja 10.7.2, „Script-Fu Console”
The Script-Fu Console
Rysunek 16.235, „The Script-Fu Console”
Start Server
Sekcja 10.7.3, „Start Server”
The Script-Fu Server Options
Rysunek 16.236, „The Script-Fu Server Options”
Header format for commands
Tabela 16.1, „Header format for commands”
Header format for responses
Tabela 16.2, „Header format for responses”
The „Windows” Menu
Sekcja 11, „The „Windows” Menu”
Overview
Sekcja 11.1, „Overview”
The Contents of the „Windows” Menu
Sekcja 11.1.1, „The Contents of the „Windows” Menu”
The „Help” Menu
Sekcja 12, „The „Help” Menu”
Overview
Sekcja 12.1, „Overview”
The Contents of the „Help” Menu
Sekcja 12.1.1, „The Contents of the „Help” Menu”
Help
Sekcja 12.2, „Help”
Activating the Command
Sekcja 12.2.1, „Activating the Command”
Context Help
Sekcja 12.3, „Context Help”
Activating the Command
Sekcja 12.3.1, „Activating the Command”
User Manual
Sekcja 12.4, „User Manual”
The „User Manual” submenu of the Help menu
Rysunek 16.237, „The „User Manual” submenu of the Help menu”
Tip of the Day
Sekcja 12.5, „Tip of the Day”
Activating the Command
Sekcja 12.5.1, „Activating the Command”
Welcome Dialog
Sekcja 12.6, „Welcome Dialog”
Activating the Command
Sekcja 12.6.1, „Activating the Command”
Search and Run a Command
Sekcja 12.7, „Search and Run a Command”
Activating the Command
Sekcja 12.7.1, „Activating the Command”
Description of the dialog
Sekcja 12.7.2, „Description of the dialog”
„Search and Run a Command” window
Rysunek 16.238, „„Search and Run a Command” window”
Plug-In Browser
Sekcja 12.8, „Plug-In Browser”
Activating the Command
Sekcja 12.8.1, „Activating the Command”
Description of the „Plug-In Browser” dialog window
Sekcja 12.8.2, „ Description of the „Plug-In Browser” dialog window ”
The list view of the „Plug-In Browser” dialog window
Rysunek 16.239, „ The list view of the „Plug-In Browser” dialog window ”
The tree view of the „Plug-In Browser” dialog window
Rysunek 16.240, „ The tree view of the „Plug-In Browser” dialog window ”
The Procedure Browser
Sekcja 12.9, „The Procedure Browser”
Activating the Command
Sekcja 12.9.1, „Activating the Command”
Description of the „Procedure Browser” dialog window
Sekcja 12.9.2, „ Description of the „Procedure Browser” dialog window ”
The „Procedure Browser” dialog window
Rysunek 16.241, „ The „Procedure Browser” dialog window ”
GIMP Online
Sekcja 12.10, „GIMP Online”
The „GIMP Online” submenu of the Help menu
Rysunek 16.242, „The „GIMP Online” submenu of the Help menu”
???TITLE???
Bug Reports and Feature Requests
???TITLE???
Developer Web Site
???TITLE???
Main Web Site
???TITLE???
Roadmaps
???TITLE???
User Manual Web Site
About
Sekcja 12.11, „About”
Activating the „About” Command
Sekcja 12.11.1, „Activating the „About” Command”
Description of the dialog window
Sekcja 12.11.2, „Description of the dialog window”
The „About” dialog window
Rysunek 16.243, „The „About” dialog window”
Filters
Rozdział 17, Filters
Introduction
Sekcja 1, „Introduction”
Common Features
Sekcja 2, „Common Features”
Common Options of GEGL Filters
Rysunek 17.1, „Common Options of GEGL Filters”
???TITLE???
Presets
???TITLE???
Merge Filter
Blur Filters
Sekcja 3, „Blur Filters”
Introduction
Sekcja 3.1, „Introduction”
Original image
Rysunek 17.2, „Original image”
Gaussian Blur
Rysunek 17.3, „Gaussian Blur”
Pixelize
Rysunek 17.4, „Pixelize”
Selective Gaussian Blur
Rysunek 17.5, „Selective Gaussian Blur”
Circular Motion Blur
Rysunek 17.6, „Circular Motion Blur”
Linear Motion Blur
Rysunek 17.7, „Linear Motion Blur”
Zoom Motion Blur
Rysunek 17.8, „Zoom Motion Blur”
Focus Blur
Sekcja 3.2, „Focus Blur”
Overview
Sekcja 3.2.1, „Overview”
The Focus Blur filter
Rysunek 17.9, „The Focus Blur filter”
Activating the Filter
Sekcja 3.2.2, „Activating the Filter”
Options
Sekcja 3.2.3, „Options”
Focus Blur filter dialog options with Geometry Options expanded
Rysunek 17.10, „ Focus Blur filter dialog options with Geometry Options expanded ”
Gaussian Blur
Sekcja 3.3, „Gaussian Blur”
Overview
Sekcja 3.3.1, „Overview”
Example for the „Gaussian Blur” filter
Rysunek 17.11, „Example for the „Gaussian Blur” filter”
Activating the Filter
Sekcja 3.3.2, „Activating the Filter”
Options
Sekcja 3.3.3, „Options”
„Gaussian” filter parameters settings
Rysunek 17.12, „„Gaussian” filter parameters settings”
Example
Rysunek 17.13, „Example”
Lens Blur
Sekcja 3.4, „Lens Blur”
Overview
Sekcja 3.4.1, „Overview”
The Lens Blur filter
Rysunek 17.14, „The Lens Blur filter”
Activating the Filter
Sekcja 3.4.2, „Activating the Filter”
Options
Sekcja 3.4.3, „Options”
Lens Blur filter dialog options
Rysunek 17.15, „ Lens Blur filter dialog options ”
Mean Curvature Blur
Sekcja 3.5, „Mean Curvature Blur”
Overview
Sekcja 3.5.1, „Overview”
Example for the „Mean Curvature Blur” filter
Rysunek 17.16, „Example for the „Mean Curvature Blur” filter”
Activating the Filter
Sekcja 3.5.2, „Activating the Filter”
Options
Sekcja 3.5.3, „Options”
„Mean Curvature Blur” filter parameters
Rysunek 17.17, „„Mean Curvature Blur” filter parameters”
Examples
Sekcja 3.5.4, „Examples”
Mean Curvature Blur to denoise
Rysunek 17.18, „Mean Curvature Blur to denoise”
Median Blur
Sekcja 3.6, „Median Blur”
Overview
Sekcja 3.6.1, „Overview”
Example for the „Median Blur” filter
Rysunek 17.19, „Example for the „Median Blur” filter”
Calculating Median
Rysunek 17.20, „Calculating Median”
Activating the Filter
Sekcja 3.6.2, „Activating the Filter”
Options
Sekcja 3.6.3, „Options”
„Median” filter parameters
Rysunek 17.21, „„Median” filter parameters”
„Median” Neighborhood
Rysunek 17.22, „„Median” Neighborhood”
„Median” blur vs „Gaussian” blur
Rysunek 17.23, „„Median” blur vs „Gaussian” blur”
„Alpha percentile” option example
Rysunek 17.24, „„Alpha percentile” option example”
Using Median Blur
Sekcja 3.6.4, „Using Median Blur”
Pixelize
Sekcja 3.7, „Pixelize”
Overview
Sekcja 3.7.1, „Overview”
Example for the „Pixelize” filter
Rysunek 17.25, „Example for the „Pixelize” filter”
Activating the Filter
Sekcja 3.7.2, „Activating the Filter”
Options
Sekcja 3.7.3, „Options”
„Pixelize” filter options
Rysunek 17.26, „„Pixelize” filter options”
Selective Gaussian Blur
Sekcja 3.8, „Selective Gaussian Blur”
Overview
Sekcja 3.8.1, „Overview”
The Selective Gaussian Blur filter
Rysunek 17.27, „The Selective Gaussian Blur filter”
Activating the Filter
Sekcja 3.8.2, „Activating the Filter”
Options
Sekcja 3.8.3, „Options”
„Selective Gaussian” filter parameters settings
Rysunek 17.28, „ „Selective Gaussian” filter parameters settings ”
Variable Blur
Sekcja 3.9, „Variable Blur”
Overview
Sekcja 3.9.1, „Overview”
The Variable Blur filter
Rysunek 17.29, „The Variable Blur filter”
Activating the Filter
Sekcja 3.9.2, „Activating the Filter”
Options
Sekcja 3.9.3, „Options”
Variable Blur filter dialog options
Rysunek 17.30, „ Variable Blur filter dialog options ”
Circular Motion Blur
Sekcja 3.10, „Circular Motion Blur”
Overview
Sekcja 3.10.1, „Overview”
The Circular Motion Blur filter
Rysunek 17.31, „The Circular Motion Blur filter”
Activating the Filter
Sekcja 3.10.2, „Activating the Filter”
Options
Sekcja 3.10.3, „Options”
„Circular Motion Blur” filter options
Rysunek 17.32, „„Circular Motion Blur” filter options”
Linear Motion Blur
Sekcja 3.11, „Linear Motion Blur”
Overview
Sekcja 3.11.1, „Overview”
The Linear Motion Blur filter
Rysunek 17.33, „The Linear Motion Blur filter”
Activating the Filter
Sekcja 3.11.2, „Activating the Filter”
Options
Sekcja 3.11.3, „Options”
„Linear Motion Blur” filter options
Rysunek 17.34, „„Linear Motion Blur” filter options”
Zoom Motion Blur
Sekcja 3.12, „Zoom Motion Blur”
Overview
Sekcja 3.12.1, „Overview”
The Zoom Motion Blur filter
Rysunek 17.35, „The Zoom Motion Blur filter”
Activating the Filter
Sekcja 3.12.2, „Activating the Filter”
Options
Sekcja 3.12.3, „Options”
„Zoom Motion Blur” filter options
Rysunek 17.36, „„Zoom Motion Blur” filter options”
Tileable Blur
Sekcja 3.13, „Tileable Blur”
Overview
Sekcja 3.13.1, „Overview”
Example for the „Tileable” filter
Rysunek 17.37, „Example for the „Tileable” filter”
Activating the Filter
Sekcja 3.13.2, „Activating the Filter”
Options
Sekcja 3.13.3, „Options”
„Tileable Blur” filter options
Rysunek 17.38, „„Tileable Blur” filter options”
Enhance Filters
Sekcja 4, „Enhance Filters”
Introduction
Sekcja 4.1, „Introduction”
Antialias
Sekcja 4.2, „Antialias”
Overview
Sekcja 4.2.1, „Overview”
Activating the Filter
Sekcja 4.2.2, „Activating the Filter”
Examples
Sekcja 4.2.3, „Examples”
Deinterlace
Sekcja 4.3, „Deinterlace”
Overview
Sekcja 4.3.1, „Overview”
Activating the Filter
Sekcja 4.3.2, „Activating the Filter”
Options
Sekcja 4.3.3, „Options”
Deinterlace filter options
Rysunek 17.39, „Deinterlace filter options”
Example
Sekcja 4.3.4, „Example”
Simple applying example for the Deinterlace filter
Rysunek 17.40, „Simple applying example for the Deinterlace filter”
High Pass
Sekcja 4.4, „High Pass”
Overview
Sekcja 4.4.1, „Overview”
Activating the Filter
Sekcja 4.4.2, „Activating the Filter”
Options
Sekcja 4.4.3, „Options”
„High Pass” filter options
Rysunek 17.41, „„High Pass” filter options”
Using High Pass Filter
Sekcja 4.4.4, „Using High Pass Filter”
Noise Reduction
Sekcja 4.5, „Noise Reduction”
Overview
Sekcja 4.5.1, „Overview”
Example for the „Noise Reduction” filter
Rysunek 17.42, „Example for the „Noise Reduction” filter”
Activating the Filter
Sekcja 4.5.2, „Activating the Filter”
Options
Sekcja 4.5.3, „Options”
Noise Reduction filter options
Rysunek 17.43, „Noise Reduction filter options”
Red Eye Removal
Sekcja 4.6, „Red Eye Removal”
Overview
Sekcja 4.6.1, „Overview”
Example for the „Red Eye Removal” filter
Rysunek 17.44, „Example for the „Red Eye Removal” filter”
Activating the Filter
Sekcja 4.6.2, „Activating the Filter”
Options
Sekcja 4.6.3, „Options”
„Red Eye Removal” options
Rysunek 17.45, „„Red Eye Removal” options”
Symmetric Nearest Neighbor
Sekcja 4.7, „Symmetric Nearest Neighbor”
Overview
Sekcja 4.7.1, „Overview”
Example for the „Symmetric Nearest Neighbor” filter
Rysunek 17.46, „Example for the „Symmetric Nearest Neighbor” filter”
Activating the Filter
Sekcja 4.7.2, „Activating the Filter”
Options
Sekcja 4.7.3, „Options”
„Symmetric Nearest neighbor” filter options
Rysunek 17.47, „„Symmetric Nearest neighbor” filter options”
Sharpen (Unsharp Mask)
Sekcja 4.8, „Sharpen (Unsharp Mask)”
Overview
Sekcja 4.8.1, „Overview”
Applying example for the Sharpen filter
Rysunek 17.48, „Applying example for the Sharpen filter”
Activating the Filter
Sekcja 4.8.2, „Activating the Filter”
Options
Sekcja 4.8.3, „Options”
„Sharpen” filter options
Rysunek 17.49, „„Sharpen” filter options”
How does an unsharp mask work?
Sekcja 4.8.4, „How does an unsharp mask work?”
Black eye effect
Rysunek 17.50, „Black eye effect”
Despeckle
Sekcja 4.9, „Despeckle”
Overview
Sekcja 4.9.1, „Overview”
Activating the Filter
Sekcja 4.9.2, „Activating the Filter”
Options
Sekcja 4.9.3, „Options”
„Despeckle” filter options
Rysunek 17.51, „„Despeckle” filter options”
NL Filter
Sekcja 4.10, „NL Filter”
Overview
Sekcja 4.10.1, „Overview”
Example for the NL-Filter
Rysunek 17.52, „Example for the NL-Filter”
Activating the Filter
Sekcja 4.10.2, „Activating the Filter”
Options
Sekcja 4.10.3, „Options”
„NL Filter” options
Rysunek 17.53, „„NL Filter” options”
Operating Modes
Sekcja 4.10.4, „Operating Modes”
Wavelet Decompose
Sekcja 4.11, „Wavelet Decompose”
Overview
Sekcja 4.11.1, „Overview”
Example for „Wavelet decompose” filter
Rysunek 17.54, „Example for „Wavelet decompose” filter”
Activating the Filter
Sekcja 4.11.2, „Activating the Filter”
Options
Sekcja 4.11.3, „Options”
„Wavelet decompose” options
Rysunek 17.55, „„Wavelet decompose” options”
Distort Filters
Sekcja 5, „Distort Filters”
Introduction
Sekcja 5.1, „Introduction”
Apply Lens
Sekcja 5.2, „Apply Lens”
Overview
Sekcja 5.2.1, „Overview”
The same image, before and after applying lens effect.
Rysunek 17.56, „The same image, before and after applying lens effect.”
Activating the Filter
Sekcja 5.2.2, „Activating the Filter”
Options
Sekcja 5.2.3, „Options”
„Apply Lens” filter options
Rysunek 17.57, „„Apply Lens” filter options”
Emboss
Sekcja 5.3, „Emboss”
Overview
Sekcja 5.3.1, „Overview”
Applying example for the Emboss filter
Rysunek 17.58, „Applying example for the Emboss filter”
Activating the Filter
Sekcja 5.3.2, „Activating the Filter”
Options
Sekcja 5.3.3, „Options”
„Emboss” filter options
Rysunek 17.59, „„Emboss” filter options”
Engrave
Sekcja 5.4, „Engrave”
Overview
Sekcja 5.4.1, „Overview”
Example for the „Engrave” filter
Rysunek 17.60, „Example for the „Engrave” filter”
Activating the Filter
Sekcja 5.4.2, „Activating the Filter”
Options
Sekcja 5.4.3, „Options”
„Engrave” options
Rysunek 17.61, „„Engrave” options”
Example result of Limit line width option
Rysunek 17.62, „Example result of Limit line width option”
Lens Distortion
Sekcja 5.5, „Lens Distortion”
Overview
Sekcja 5.5.1, „Overview”
Example for the „Lens Distortion” filter
Rysunek 17.63, „Example for the „Lens Distortion” filter”
Activating the Filter
Sekcja 5.5.2, „Activating the Filter”
Options
Sekcja 5.5.3, „Options”
„Lens Distortion” options
Rysunek 17.64, „„Lens Distortion” options”
Example result of Main option
Rysunek 17.65, „Example result of Main option”
Example result of Edge option (Main set to 50.0)
Rysunek 17.66, „Example result of Edge option (Main set to 50.0)”
Example result of Zoom option
Rysunek 17.67, „Example result of Zoom option”
Example result of Shift X option (Main set to 70.0)
Rysunek 17.68, „Example result of Shift X option (Main set to 70.0)”
Example result of the Brighten option (Main set to 75.0)
Rysunek 17.69, „Example result of the Brighten option (Main set to 75.0)”
Kaleidoscope
Sekcja 5.6, „Kaleidoscope”
Overview
Sekcja 5.6.1, „Overview”
Example for the „Kaleidoscope” filter
Rysunek 17.70, „Example for the „Kaleidoscope” filter”
Activating the Filter
Sekcja 5.6.2, „Activating the Filter”
Options
Sekcja 5.6.3, „Options”
„Kaleidoscope” filter options
Rysunek 17.71, „„Kaleidoscope” filter options”
Mosaic
Sekcja 5.7, „Mosaic”
Overview
Sekcja 5.7.1, „Overview”
Applying example for the „Mosaic” filter
Rysunek 17.72, „Applying example for the „Mosaic” filter”
Activating the Filter
Sekcja 5.7.2, „Activating the Filter”
Options
Sekcja 5.7.3, „Options”
„Mosaic” filter options
Rysunek 17.73, „„Mosaic” filter options”
Newsprint
Sekcja 5.8, „Newsprint”
Overview
Sekcja 5.8.1, „Overview”
Applying example for the Newsprint filter
Rysunek 17.74, „Applying example for the Newsprint filter”
Activating the Filter
Sekcja 5.8.2, „Activating the Filter”
Options
Sekcja 5.8.3, „Options”
„Newsprint” filter options
Rysunek 17.75, „„Newsprint” filter options”
Polar Coordinates
Sekcja 5.9, „Polar Coordinates”
Overview
Sekcja 5.9.1, „Overview”
Example for Polar Coordinates filter
Rysunek 17.76, „Example for Polar Coordinates filter”
Activating the Filter
Sekcja 5.9.2, „Activating the Filter”
Options
Sekcja 5.9.3, „Options”
„Polar Coordinates” filter options
Rysunek 17.77, „„Polar Coordinates” filter options”
Examples
Sekcja 5.9.4, „Examples”
With text
Rysunek 17.78, „With text”
With two horizontal bars
Rysunek 17.79, „With two horizontal bars”
Ripple
Sekcja 5.10, „Ripple”
Overview
Sekcja 5.10.1, „Overview”
„Ripple” filter example
Rysunek 17.80, „„Ripple” filter example”
Activating the Filter
Sekcja 5.10.2, „Activating the Filter”
Options
Sekcja 5.10.3, „Options”
„Ripple” filter options
Rysunek 17.81, „„Ripple” filter options”
Shift
Sekcja 5.11, „Shift”
Overview
Sekcja 5.11.1, „Overview”
Example for the Shift filter
Rysunek 17.82, „Example for the Shift filter”
Activating the Filter
Sekcja 5.11.2, „Activating the Filter”
Options
Sekcja 5.11.3, „Options”
„Shift” filter options
Rysunek 17.83, „„Shift” filter options”
Spherize
Sekcja 5.12, „Spherize”
Overview
Sekcja 5.12.1, „Overview”
Spherize filter example, with default values
Rysunek 17.84, „Spherize filter example, with default values”
Activating the Filter
Sekcja 5.12.2, „Activating the Filter”
Options
Sekcja 5.12.3, „Options”
„Spherize” filter options
Rysunek 17.85, „„Spherize” filter options”
Using Spherize filter
Sekcja 5.12.4, „Using Spherize filter”
Value Propagate
Sekcja 5.13, „Value Propagate”
Overview
Sekcja 5.13.1, „Overview”
Example for the Value Propagate filter
Rysunek 17.86, „Example for the Value Propagate filter”
Activating the Filter
Sekcja 5.13.2, „Activating the Filter”
Options
Sekcja 5.13.3, „Options”
„Value propagate” filter options
Rysunek 17.87, „„Value propagate” filter options”
More white
Rysunek 17.88, „More white”
More black
Rysunek 17.89, „More black”
To bottom only
Rysunek 17.90, „To bottom only”
Middle value to peaks
Rysunek 17.91, „Middle value to peaks”
Color to peaks
Rysunek 17.92, „Color to peaks”
Only color
Rysunek 17.93, „Only color”
More opaque
Rysunek 17.94, „More opaque”
Using Value Propagate
Sekcja 5.13.4, „Using Value Propagate”
Video Degradation
Sekcja 5.14, „Video Degradation”
Overview
Sekcja 5.14.1, „Overview”
Applying example for the „Video Degradation” filter
Rysunek 17.95, „Applying example for the „Video Degradation” filter”
Activating the Filter
Sekcja 5.14.2, „Activating the Filter”
Options
Sekcja 5.14.3, „Options”
„Video Degradation” filter options
Rysunek 17.96, „„Video Degradation” filter options”
Waves
Sekcja 5.15, „Waves”
Overview
Sekcja 5.15.1, „Overview”
Example for the Waves filter
Rysunek 17.97, „Example for the Waves filter”
Activating the Filter
Sekcja 5.15.2, „Activating the Filter”
Options
Sekcja 5.15.3, „Options”
„Waves” filter options
Rysunek 17.98, „„Waves” filter options”
Whirl and Pinch
Sekcja 5.16, „Whirl and Pinch”
Overview
Sekcja 5.16.1, „Overview”
Example for the Whirl and Pinch filter
Rysunek 17.99, „Example for the Whirl and Pinch filter”
Illustration
Rysunek 17.100, „Illustration”
Activating the Filter
Sekcja 5.16.2, „Activating the Filter”
Options
Sekcja 5.16.3, „Options”
„Whirl and Pinch” filter options
Rysunek 17.101, „„Whirl and Pinch” filter options”
Wind
Sekcja 5.17, „Wind”
Overview
Sekcja 5.17.1, „Overview”
„Wind” filter example
Rysunek 17.102, „„Wind” filter example”
Activating the Filter
Sekcja 5.17.2, „Activating the Filter”
Options
Sekcja 5.17.3, „Options”
„Wind” filter options
Rysunek 17.103, „„Wind” filter options”
Blinds
Sekcja 5.18, „Blinds”
Overview
Sekcja 5.18.1, „Overview”
Applying example for the Blinds filter
Rysunek 17.104, „Applying example for the Blinds filter”
Activating the Filter
Sekcja 5.18.2, „Activating the Filter”
Options
Sekcja 5.18.3, „Options”
„Blinds” filter options
Rysunek 17.105, „„Blinds” filter options”
Curve Bend
Sekcja 5.19, „Curve Bend”
Overview
Sekcja 5.19.1, „Overview”
Applying example for the Curve Bend filter
Rysunek 17.106, „Applying example for the Curve Bend filter”
Activating the Filter
Sekcja 5.19.2, „Activating the Filter”
Options
Sekcja 5.19.3, „Options”
„Curve bend” filter options
Rysunek 17.107, „„Curve bend” filter options”
Page Curl
Sekcja 5.20, „Page Curl”
Overview
Sekcja 5.20.1, „Overview”
Example for the Page Curl filter
Rysunek 17.108, „Example for the Page Curl filter”
Activating the Filter
Sekcja 5.20.2, „Activating the Filter”
Options
Sekcja 5.20.3, „Options”
„Page Curl” filter options
Rysunek 17.109, „„Page Curl” filter options”
Light and Shadow Filters
Sekcja 6, „Light and Shadow Filters”
Introduction
Sekcja 6.1, „Introduction”
Bloom
Sekcja 6.2, „Bloom”
Overview
Sekcja 6.2.1, „Overview”
Applying example for the Bloom filter
Rysunek 17.110, „Applying example for the Bloom filter”
Activating the Filter
Sekcja 6.2.2, „Activating the Filter”
Options
Sekcja 6.2.3, „Options”
„Bloom” filter options
Rysunek 17.111, „„Bloom” filter options”
Supernova
Sekcja 6.3, „Supernova”
Overview
Sekcja 6.3.1, „Overview”
Applying example for the Supernova filter
Rysunek 17.112, „Applying example for the Supernova filter”
Activating the Filter
Sekcja 6.3.2, „Activating the Filter”
Options
Sekcja 6.3.3, „Options”
„Supernova” filter options
Rysunek 17.113, „„Supernova” filter options”
Lens Flare
Sekcja 6.4, „Lens Flare”
Overview
Sekcja 6.4.1, „Overview”
Example for the Lens Flare filter
Rysunek 17.114, „Example for the Lens Flare filter”
Activating the Filter
Sekcja 6.4.2, „Activating the Filter”
Options
Sekcja 6.4.3, „Options”
„Lens Flare” filter options
Rysunek 17.115, „„Lens Flare” filter options”
Gradient Flare
Sekcja 6.5, „Gradient Flare”
Overview
Sekcja 6.5.1, „Overview”
Example for the Gradient Flare filter
Rysunek 17.116, „Example for the Gradient Flare filter”
Activating the Filter
Sekcja 6.5.2, „Activating the Filter”
Options
Sekcja 6.5.3, „Options”
Settings
Sekcja 6.5.3.1, „Settings”
„Gradient Flare” filter options (Settings)
Rysunek 17.117, „„Gradient Flare” filter options (Settings)”
Selector
Sekcja 6.5.3.2, „Selector”
„Gradient Flare” filter options (Selector)
Rysunek 17.118, „„Gradient Flare” filter options (Selector)”
Gradient Flare Editor
Sekcja 6.5.4, „Gradient Flare Editor”
General
Sekcja 6.5.4.1, „General”
„Gradient Flare Editor” options (General)
Rysunek 17.119, „„Gradient Flare Editor” options (General)”
Glow
Sekcja 6.5.4.2, „Glow”
„Gradient Flare Editor” options (Glow)
Rysunek 17.120, „„Gradient Flare Editor” options (Glow)”
Rays
Sekcja 6.5.4.3, „Rays”
„Gradient Flare Editor” options (Rays)
Rysunek 17.121, „„Gradient Flare Editor” options (Rays)”
Second Flares
Sekcja 6.5.4.4, „Second Flares”
„Gradient Flare Editor” options (Second Flares)
Rysunek 17.122, „ „Gradient Flare Editor” options (Second Flares) ”
Lighting Effects
Sekcja 6.6, „Lighting Effects”
Overview
Sekcja 6.6.1, „Overview”
The same image, before and after applying Lighting filter
Rysunek 17.123, „The same image, before and after applying Lighting filter”
Activating the Filter
Sekcja 6.6.2, „Activating the Filter”
Options
Sekcja 6.6.3, „Options”
„Lighting” filter options
Rysunek 17.124, „„Lighting” filter options”
General Options
Sekcja 6.6.3.1, „General Options”
„Lighting” filter options (General Options)
Rysunek 17.125, „ „Lighting” filter options (General Options) ”
Light Settings
Sekcja 6.6.3.2, „Light Settings”
„Lighting” filter options (Light Settings)
Rysunek 17.126, „ „Lighting” filter options (Light Settings) ”
Material Properties
Sekcja 6.6.3.3, „Material Properties”
„Lighting” filter options (Material Properties)
Rysunek 17.127, „ „Lighting” filter options (Material Properties) ”
Bump Map
Sekcja 6.6.3.4, „Bump Map”
„Lighting” filter options (Bump Map)
Rysunek 17.128, „ „Lighting” filter options (Bump Map) ”
Environment Map
Sekcja 6.6.3.5, „Environment Map”
„Lighting” filter options (Environment Map)
Rysunek 17.129, „ „Lighting” filter options (Environment Map) ”
Sparkle
Sekcja 6.7, „Sparkle”
Overview
Sekcja 6.7.1, „Overview”
Applying example for the Sparkle filter
Rysunek 17.130, „Applying example for the Sparkle filter”
Activating the Filter
Sekcja 6.7.2, „Activating the Filter”
Options
Sekcja 6.7.3, „Options”
„Sparkle” filter options
Rysunek 17.131, „„Sparkle” filter options”
Drop Shadow
Sekcja 6.8, „Drop Shadow”
Overview
Sekcja 6.8.1, „Overview”
Example for the „Drop Shadow” filter
Rysunek 17.132, „Example for the „Drop Shadow” filter”
Activating the Filter
Sekcja 6.8.2, „Activating the Filter”
Options
Sekcja 6.8.3, „Options”
„Drop Shadow” filter options
Rysunek 17.133, „„Drop Shadow” filter options”
Using Drop Shadow Filter
Sekcja 6.8.4, „Using Drop Shadow Filter”
Long Shadow
Sekcja 6.9, „Long Shadow”
Overview
Sekcja 6.9.1, „Overview”
Activating the Filter
Sekcja 6.9.2, „Activating the Filter”
Options
Sekcja 6.9.3, „Options”
„Long Shadow” filter options
Rysunek 17.134, „„Long Shadow” filter options”
„Style” option examples
Rysunek 17.135, „„Style” option examples”
„Composition” option examples
Rysunek 17.136, „„Composition” option examples”
Vignette
Sekcja 6.10, „Vignette”
Overview
Sekcja 6.10.1, „Overview”
Original images used for examples
Rysunek 17.137, „Original images used for examples”
???TITLE???
Sekcja 6.10.1, „Overview”
Activating the Filter
Sekcja 6.10.2, „Activating the Filter”
Options
Sekcja 6.10.3, „Options”
„Vignette” filter options
Rysunek 17.138, „„Vignette” filter options”
Drop Shadow (legacy)
Sekcja 6.11, „Drop Shadow (legacy)”
Overview
Sekcja 6.11.1, „Overview”
Example for the „Drop Shadow (legacy)” filter
Rysunek 17.139, „Example for the „Drop Shadow (legacy)” filter”
Activating the Filter
Sekcja 6.11.2, „Activating the Filter”
Options
Sekcja 6.11.3, „Options”
„Drop Shadow (legacy)” filter options
Rysunek 17.140, „„Drop Shadow (legacy)” filter options”
„Drop Shadow” color example
Rysunek 17.141, „„Drop Shadow” color example”
Perspective
Sekcja 6.12, „Perspective”
Overview
Sekcja 6.12.1, „Overview”
Example for the „Perspective” filter
Rysunek 17.142, „Example for the „Perspective” filter”
Activating the Filter
Sekcja 6.12.2, „Activating the Filter”
Options
Sekcja 6.12.3, „Options”
„Perspective” options
Rysunek 17.143, „„Perspective” options”
„Angle” example
Rysunek 17.144, „„Angle” example”
„Distance of horizon” example
Rysunek 17.145, „„Distance of horizon” example”
„Length of Shadow” example
Rysunek 17.146, „„Length of Shadow” example”
Blur example
Rysunek 17.147, „Blur example”
„Allow resizing” example
Rysunek 17.148, „„Allow resizing” example”
Xach-Effect
Sekcja 6.13, „Xach-Effect”
Overview
Sekcja 6.13.1, „Overview”
Example for the „Xach-Effect” filter
Rysunek 17.149, „Example for the „Xach-Effect” filter”
Activating the Filter
Sekcja 6.13.2, „Activating the Filter”
Options
Sekcja 6.13.3, „Options”
„Xach-Effect” options
Rysunek 17.150, „„Xach-Effect” options”
Bevel
Sekcja 6.14, „Bevel”
Overview
Sekcja 6.14.1, „Overview”
Applying example for the Bevel filter
Rysunek 17.151, „Applying example for the Bevel filter”
Activating the Filter
Sekcja 6.14.2, „Activating the Filter”
Options
Sekcja 6.14.3, „Options”
„Bevel” filter options
Rysunek 17.152, „„Bevel” filter options”
Inner Glow
Sekcja 6.15, „Inner Glow”
Overview
Sekcja 6.15.1, „Overview”
Applying example for the Inner Glow filter
Rysunek 17.153, „Applying example for the Inner Glow filter”
Activating the Filter
Sekcja 6.15.2, „Activating the Filter”
Options
Sekcja 6.15.3, „Options”
„Inner Glow” filter options
Rysunek 17.154, „„Inner Glow” filter options”
Noise Filters
Sekcja 7, „Noise Filters”
Introduction
Sekcja 7.1, „Introduction”
CIE lch Noise
Sekcja 7.2, „CIE lch Noise”
Overview
Sekcja 7.2.1, „Overview”
Example of applying the „CIE lch Noise” filter
Rysunek 17.155, „Example of applying the „CIE lch Noise” filter”
Activating the Filter
Sekcja 7.2.2, „Activating the Filter”
Options
Sekcja 7.2.3, „Options”
„CIE lch Noise” filter options
Rysunek 17.156, „„CIE lch Noise” filter options”
HSV Noise
Sekcja 7.3, „HSV Noise”
Overview
Sekcja 7.3.1, „Overview”
Example of applying the „HSV Noise” filter
Rysunek 17.157, „Example of applying the „HSV Noise” filter”
Activating the Filter
Sekcja 7.3.2, „Activating the Filter”
Options
Sekcja 7.3.3, „Options”
„HSV Noise” filter options
Rysunek 17.158, „„HSV Noise” filter options”
Hurl
Sekcja 7.4, „Hurl”
Overview
Sekcja 7.4.1, „Overview”
Example for the „Hurl” filter
Rysunek 17.159, „Example for the „Hurl” filter”
Activating the Filter
Sekcja 7.4.2, „Activating the Filter”
Options
Sekcja 7.4.3, „Options”
„Hurl” options
Rysunek 17.160, „„Hurl” options”
Pick
Sekcja 7.5, „Pick”
Overview
Sekcja 7.5.1, „Overview”
Example of applying the „Pick” filter
Rysunek 17.161, „Example of applying the „Pick” filter”
Activating the Filter
Sekcja 7.5.2, „Activating the Filter”
Options
Sekcja 7.5.3, „Options”
„Pick” filter options
Rysunek 17.162, „„Pick” filter options”
RGB Noise
Sekcja 7.6, „RGB Noise”
Overview
Sekcja 7.6.1, „Overview”
Example of applying the „RGB Noise” filter
Rysunek 17.163, „Example of applying the „RGB Noise” filter”
Activating the Filter
Sekcja 7.6.2, „Activating the Filter”
Options
Sekcja 7.6.3, „Options”
„RGB Noise” filter options
Rysunek 17.164, „„RGB Noise” filter options”
Slur
Sekcja 7.7, „Slur”
Overview
Sekcja 7.7.1, „Overview”
Example of applying the Slur filter
Rysunek 17.165, „Example of applying the Slur filter”
Activating the Filter
Sekcja 7.7.2, „Activating the Filter”
Options
Sekcja 7.7.3, „Options”
Slur filter options
Rysunek 17.166, „Slur filter options”
Spread
Sekcja 7.8, „Spread”
Overview
Sekcja 7.8.1, „Overview”
Example of applying the Spread filter
Rysunek 17.167, „Example of applying the Spread filter”
Activating the Filter
Sekcja 7.8.2, „Activating the Filter”
Options
Sekcja 7.8.3, „Options”
„Spread” filter options
Rysunek 17.168, „„Spread” filter options”
Edge-Detect Filters
Sekcja 8, „Edge-Detect Filters”
Introduction
Sekcja 8.1, „Introduction”
Difference of Gaussians
Sekcja 8.2, „Difference of Gaussians”
Overview
Sekcja 8.2.1, „Overview”
Applying example for the „Difference of Gaussians” filter
Rysunek 17.169, „ Applying example for the „Difference of Gaussians” filter ”
Activating the Filter
Sekcja 8.2.2, „Activating the Filter”
Options
Sekcja 8.2.3, „Options”
Gaussian Difference filter options
Rysunek 17.170, „ Gaussian Difference filter options ”
Edge
Sekcja 8.3, „Edge”
Overview
Sekcja 8.3.1, „Overview”
Applying example for the Edge filter
Rysunek 17.171, „Applying example for the Edge filter”
Activating the Filter
Sekcja 8.3.2, „Activating the Filter”
Options
Sekcja 8.3.3, „Options”
Edge filter options
Rysunek 17.172, „Edge filter options”
Laplace
Sekcja 8.4, „Laplace”
Overview
Sekcja 8.4.1, „Overview”
Applying example for the Laplace filter
Rysunek 17.173, „Applying example for the Laplace filter”
Activating the Filter
Sekcja 8.4.2, „Activating the Filter”
Options
Sekcja 8.4.3, „Options”
Laplace filter options
Rysunek 17.174, „Laplace filter options”
Neon
Sekcja 8.5, „Neon”
Overview
Sekcja 8.5.1, „Overview”
Applying example for the Neon filter
Rysunek 17.175, „Applying example for the Neon filter”
Activating the Filter
Sekcja 8.5.2, „Activating the Filter”
Options
Sekcja 8.5.3, „Options”
Neon filter options
Rysunek 17.176, „Neon filter options”
Sobel
Sekcja 8.6, „Sobel”
Overview
Sekcja 8.6.1, „Overview”
Applying example of the Sobel filter
Rysunek 17.177, „Applying example of the Sobel filter”
Activating the Filter
Sekcja 8.6.2, „Activating the Filter”
Options
Sekcja 8.6.3, „Options”
Sobel filter options
Rysunek 17.178, „Sobel filter options”
Image Gradient
Sekcja 8.7, „Image Gradient”
Overview
Sekcja 8.7.1, „Overview”
Applying example for the Image Gradient filter
Rysunek 17.179, „Applying example for the Image Gradient filter”
Activating the Filter
Sekcja 8.7.2, „Activating the Filter”
Options
Sekcja 8.7.3, „Options”
Image Gradient filter options
Rysunek 17.180, „Image Gradient filter options”
Output mode examples
Rysunek 17.181, „Output mode examples”
Generic Filters
Sekcja 9, „Generic Filters”
Introduction
Sekcja 9.1, „Introduction”
Convolution Matrix
Sekcja 9.2, „Convolution Matrix”
Overview
Sekcja 9.2.1, „Overview”
Activating the Filter
Sekcja 9.2.2, „Activating the Filter”
Options
Sekcja 9.2.3, „Options”
„Convolution matrix” options
Rysunek 17.182, „„Convolution matrix” options”
Border examples
Rysunek 17.183, „Border examples”
Examples
Sekcja 9.2.4, „Examples”
Sharpen
Rysunek 17.184, „Sharpen”
Blur
Rysunek 17.185, „Blur”
Edge enhance
Rysunek 17.186, „Edge enhance”
Edge detect
Rysunek 17.187, „Edge detect”
Emboss
Rysunek 17.188, „Emboss”
Distance Map
Sekcja 9.3, „Distance Map”
Overview
Sekcja 9.3.1, „Overview”
Activating the Filter
Sekcja 9.3.2, „Activating the Filter”
Options
Sekcja 9.3.3, „Options”
„Distance Map” options
Rysunek 17.189, „„Distance Map” options”
„Threshold low” example
Rysunek 17.190, „„Threshold low” example”
„Normalize” example
Rysunek 17.191, „„Normalize” example”
Normal Map
Sekcja 9.4, „Normal Map”
Overview
Sekcja 9.4.1, „Overview”
Normal Map Example
Rysunek 17.192, „Normal Map Example”
Activating the Filter
Sekcja 9.4.2, „Activating the Filter”
Options
Sekcja 9.4.3, „Options”
„Normal Map” options
Rysunek 17.193, „„Normal Map” options”
Dilate
Sekcja 9.5, „Dilate”
Overview
Sekcja 9.5.1, „Overview”
Dilate
Rysunek 17.194, „Dilate”
„Dilate” example
Rysunek 17.195, „„Dilate” example”
Activating the Filter
Sekcja 9.5.2, „Activating the Filter”
Examples
Sekcja 9.5.3, „Examples”
Dilate neon effect
Rysunek 17.196, „Dilate neon effect”
Erode
Sekcja 9.6, „Erode”
Overview
Sekcja 9.6.1, „Overview”
Applying example for the Erode filter
Rysunek 17.197, „Applying example for the Erode filter”
Activating the Filter
Sekcja 9.6.2, „Activating the Filter”
Examples
Sekcja 9.6.3, „Examples”
Erode text
Rysunek 17.198, „Erode text”
GEGL Graph
Sekcja 9.7, „GEGL Graph”
Overview
Sekcja 9.7.1, „Overview”
Activating the Filter
Sekcja 9.7.2, „Activating the Filter”
Options
Sekcja 9.7.3, „Options”
„GEGL Graph” options
Rysunek 17.199, „„GEGL Graph” options”
Text Styling
Sekcja 9.8, „Text Styling”
Overview
Sekcja 9.8.1, „Overview”
Applying example for the Text Styling filter
Rysunek 17.200, „Applying example for the Text Styling filter”
Activating the Filter
Sekcja 9.8.2, „Activating the Filter”
Options
Sekcja 9.8.3, „Options”
„Text Styling” filter options
Rysunek 17.201, „„Text Styling” filter options”
???TITLE???
???TITLE???
???TITLE???
Enable Outline
„Bevel and Inner Glow” filter options
Rysunek 17.202, „„Bevel and Inner Glow” filter options”
???TITLE???
???TITLE???
„Image upload and Outline Bevel” filter options
Rysunek 17.203, „„Image upload and Outline Bevel” filter options”
???TITLE???
???TITLE???
Combine Filters
Sekcja 10, „Combine Filters”
Introduction
Sekcja 10.1, „Introduction”
Depth Merge
Sekcja 10.2, „Depth Merge”
Overview
Sekcja 10.2.1, „Overview”
Filter example
Rysunek 17.204, „Filter example”
Activating the Filter
Sekcja 10.2.2, „Activating the Filter”
Options
Sekcja 10.2.3, „Options”
„Depth Merge” filter options
Rysunek 17.205, „„Depth Merge” filter options”
Using example
Sekcja 10.2.4, „Using example”
Source images and their maps
Rysunek 17.206, „Source images and their maps”
Results
Rysunek 17.207, „Results”
Filmstrip
Sekcja 10.3, „Filmstrip”
Overview
Sekcja 10.3.1, „Overview”
Applying example for the Filmstrip filter
Rysunek 17.208, „Applying example for the Filmstrip filter”
Activating the Filter
Sekcja 10.3.2, „Activating the Filter”
Options
Sekcja 10.3.3, „Options”
Selection
Sekcja 10.3.3.1, „Selection”
„Filmstrip” filter options (Selection)
Rysunek 17.209, „„Filmstrip” filter options (Selection)”
Advanced
Sekcja 10.3.3.2, „Advanced”
„Filmstrip” filter options (Advanced)
Rysunek 17.210, „„Filmstrip” filter options (Advanced)”
Artistic Filters
Sekcja 11, „Artistic Filters”
Introduction
Sekcja 11.1, „Introduction”
Apply Canvas
Sekcja 11.2, „Apply Canvas”
Overview
Sekcja 11.2.1, „Overview”
Example for the „Apply Canvas” filter
Rysunek 17.211, „Example for the „Apply Canvas” filter”
Activating the Filter
Sekcja 11.2.2, „Activating the Filter”
Options
Sekcja 11.2.3, „Options”
„Apply Canvas” options
Rysunek 17.212, „„Apply Canvas” options”
Cartoon
Sekcja 11.3, „Cartoon”
Overview
Sekcja 11.3.1, „Overview”
Example for the „Cartoon” filter
Rysunek 17.213, „Example for the „Cartoon” filter”
Activating the Filter
Sekcja 11.3.2, „Activating the Filter”
Options
Sekcja 11.3.3, „Options”
„Cartoon” filter options
Rysunek 17.214, „„Cartoon” filter options”
Cubism
Sekcja 11.4, „Cubism”
Overview
Sekcja 11.4.1, „Overview”
Example for the „Cubism”
Rysunek 17.215, „Example for the „Cubism””
Activating the Filter
Sekcja 11.4.2, „Activating the Filter”
Options
Sekcja 11.4.3, „Options”
„Cubism” filter options
Rysunek 17.216, „„Cubism” filter options”
Glass Tile
Sekcja 11.5, „Glass Tile”
Overview
Sekcja 11.5.1, „Overview”
The same image, before and after applying glass tile effect.
Rysunek 17.217, „ The same image, before and after applying glass tile effect. ”
Activating the Filter
Sekcja 11.5.2, „Activating the Filter”
Options
Sekcja 11.5.3, „Options”
„Glass Tile” filter options
Rysunek 17.218, „„Glass Tile” filter options”
Oilify
Sekcja 11.6, „Oilify”
Overview
Sekcja 11.6.1, „Overview”
Example for the „Oilify” filter
Rysunek 17.219, „Example for the „Oilify” filter”
Activating the Filter
Sekcja 11.6.2, „Activating the Filter”
Options
Sekcja 11.6.3, „Options”
„Oilify” filter options
Rysunek 17.220, „„Oilify” filter options”
Photocopy
Sekcja 11.7, „Photocopy”
Overview
Sekcja 11.7.1, „Overview”
Example for the „Photocopy” filter
Rysunek 17.221, „Example for the „Photocopy” filter”
Activating the Filter
Sekcja 11.7.2, „Activating the Filter”
Options
Sekcja 11.7.3, „Options”
„Photocopy” filter options
Rysunek 17.222, „„Photocopy” filter options”
Simple Linear Iterative Clustering (SLIC)
Sekcja 11.8, „Simple Linear Iterative Clustering (SLIC)”
Overview
Sekcja 11.8.1, „Overview”
Activating the Filter
Sekcja 11.8.2, „Activating the Filter”
Options
Sekcja 11.8.3, „Options”
„Simple Linear Iterative Clustering” options
Rysunek 17.223, „„Simple Linear Iterative Clustering” options”
„Regions size” example
Rysunek 17.224, „„Regions size” example”
„Compactness” example
Rysunek 17.225, „„Compactness” example”
„Regions size” example
Rysunek 17.226, „„Regions size” example”
Softglow
Sekcja 11.9, „Softglow”
Overview
Sekcja 11.9.1, „Overview”
Example for the „Softglow” filter
Rysunek 17.227, „Example for the „Softglow” filter”
Activating the Filter
Sekcja 11.9.2, „Activating the Filter”
Options
Sekcja 11.9.3, „Options”
„Softglow” filter options
Rysunek 17.228, „„Softglow” filter options”
Waterpixels
Sekcja 11.10, „Waterpixels”
Overview
Sekcja 11.10.1, „Overview”
Example for the „Waterpixels” filter
Rysunek 17.229, „Example for the „Waterpixels” filter”
Activating the Filter
Sekcja 11.10.2, „Activating the Filter”
Options
Sekcja 11.10.3, „Options”
„Waterpixels” options
Rysunek 17.230, „„Waterpixels” options”
Clothify
Sekcja 11.11, „Clothify”
Overview
Sekcja 11.11.1, „Overview”
Example of Clothify
Rysunek 17.231, „Example of Clothify”
Activating the Filter
Sekcja 11.11.2, „Activating the Filter”
Options
Sekcja 11.11.3, „Options”
„Clothify” filter options
Rysunek 17.232, „„Clothify” filter options”
GIMPressionist
Sekcja 11.12, „GIMPressionist”
Overview
Sekcja 11.12.1, „Overview”
Example for the „GIMPressionist” filter
Rysunek 17.233, „Example for the „GIMPressionist” filter”
Activating the Filter
Sekcja 11.12.2, „Activating the Filter”
Options
Sekcja 11.12.3, „Options”
GIMPressionist options
Rysunek 17.234, „GIMPressionist options”
Preview
Sekcja 11.12.3.1, „Preview”
Presets tab
Sekcja 11.12.3.2, „Presets tab”
„Presets” tab options
Rysunek 17.235, „„Presets” tab options”
Paper tab
Sekcja 11.12.3.3, „Paper tab”
„Paper” tab options
Rysunek 17.236, „„Paper” tab options”
Brush tab
Sekcja 11.12.3.4, „Brush tab”
„Brush” tab options
Rysunek 17.237, „„Brush” tab options”
Orientation tab
Sekcja 11.12.3.5, „Orientation tab”
„Orientation” tab options
Rysunek 17.238, „„Orientation” tab options”
Size tab
Sekcja 11.12.3.6, „Size tab”
„Size” tab options
Rysunek 17.239, „„Size” tab options”
Placement tab
Sekcja 11.12.3.7, „Placement tab”
„Placement” tab options
Rysunek 17.240, „„Placement” tab options”
Color tab
Sekcja 11.12.3.8, „Color tab”
„Color” tab options
Rysunek 17.241, „„Color” tab options”
General tab
Sekcja 11.12.3.9, „General tab”
„General” tab options
Rysunek 17.242, „„General” tab options”
Orientation Map Editor
Sekcja 11.12.4, „Orientation Map Editor”
Overview
Sekcja 11.12.4.1, „Overview”
Options
Sekcja 11.12.4.2, „Options”
Options of the „Orientation-map Editor” dialog
Rysunek 17.243, „ Options of the „Orientation-map Editor” dialog ”
???TITLE???
Voronoi
Size Map Editor
Sekcja 11.12.5, „Size Map Editor”
Overview
Sekcja 11.12.5.1, „Overview”
Options
Sekcja 11.12.5.2, „Options”
Size-map editor options
Rysunek 17.244, „Size-map editor options”
Van Gogh (LIC)
Sekcja 11.13, „Van Gogh (LIC)”
Overview
Sekcja 11.13.1, „Overview”
From left to right: original image, map, resulting image
Rysunek 17.245, „ From left to right: original image, map, resulting image ”
Activating the Filter
Sekcja 11.13.2, „Activating the Filter”
Options
Sekcja 11.13.3, „Options”
„Van Gogh (LIC)” filter options
Rysunek 17.246, „„Van Gogh (LIC)” filter options”
Derivative option example
Rysunek 17.247, „Derivative option example”
Blurring with vertical gradient map
Rysunek 17.248, „Blurring with vertical gradient map”
Blurring with a square gradient map
Rysunek 17.249, „Blurring with a square gradient map”
Texture example
Rysunek 17.250, „Texture example”
Action example of Filter Length on blur
Rysunek 17.251, „Action example of Filter Length on blur”
Filter Length example on texture
Rysunek 17.252, „Filter Length example on texture”
Action example of Noise Magnitude on texture
Rysunek 17.253, „Action example of Noise Magnitude on texture”
Action example of Integration Steps on texture
Rysunek 17.254, „Action example of Integration Steps on texture”
Action example of min/max values on texture
Rysunek 17.255, „Action example of min/max values on texture”
Weave
Sekcja 11.14, „Weave”
Overview
Sekcja 11.14.1, „Overview”
Example of Weave
Rysunek 17.256, „Example of Weave”
Activating the Filter
Sekcja 11.14.2, „Activating the Filter”
Options
Sekcja 11.14.3, „Options”
„Weave” filter options
Rysunek 17.257, „„Weave” filter options”
Another usage
Sekcja 11.14.4, „Another usage”
Adding a lattice using „Weave” texture
Rysunek 17.258, „Adding a lattice using „Weave” texture”
Decor Filters
Sekcja 12, „Decor Filters”
Introduction
Sekcja 12.1, „Introduction”
Add Bevel
Sekcja 12.2, „Add Bevel”
Overview
Sekcja 12.2.1, „Overview”
Example for the „Add Bevel” filter
Rysunek 17.259, „Example for the „Add Bevel” filter”
Another „Add Bevel” example, with bumpmap
Rysunek 17.260, „Another „Add Bevel” example, with bumpmap”
Activating the Filter
Sekcja 12.2.2, „Activating the Filter”
Options
Sekcja 12.2.3, „Options”
„Add Bevel” options
Rysunek 17.261, „„Add Bevel” options”
Add Border
Sekcja 12.3, „Add Border”
Overview
Sekcja 12.3.1, „Overview”
Example for the „Add Border” filter
Rysunek 17.262, „Example for the „Add Border” filter”
Activating the Filter
Sekcja 12.3.2, „Activating the Filter”
Options
Sekcja 12.3.3, „Options”
„Add Border” options
Rysunek 17.263, „„Add Border” options”
Delta examples
Rysunek 17.264, „Delta examples”
Fog
Sekcja 12.4, „Fog”
Overview
Sekcja 12.4.1, „Overview”
Example for the „Fog” filter
Rysunek 17.265, „Example for the „Fog” filter”
Activating the Filter
Sekcja 12.4.2, „Activating the Filter”
Options
Sekcja 12.4.3, „Options”
„Fog” options
Rysunek 17.266, „„Fog” options”
Fuzzy Border
Sekcja 12.5, „Fuzzy Border”
Overview
Sekcja 12.5.1, „Overview”
Example for the „Fuzzy Border” filter
Rysunek 17.267, „Example for the „Fuzzy Border” filter”
Activating the Filter
Sekcja 12.5.2, „Activating the Filter”
Options
Sekcja 12.5.3, „Options”
„Fuzzy Border” options
Rysunek 17.268, „„Fuzzy Border” options”
„Blur border” example
Rysunek 17.269, „„Blur border” example”
„Blur border” zoomed (1600%)
Rysunek 17.270, „„Blur border” zoomed (1600%)”
Granularity example (without blurring)
Rysunek 17.271, „Granularity example (without blurring)”
„Add shadow” example
Rysunek 17.272, „„Add shadow” example”
Old Photo
Sekcja 12.6, „Old Photo”
Overview
Sekcja 12.6.1, „Overview”
Example for the „Old Photo” filter
Rysunek 17.273, „Example for the „Old Photo” filter”
Activating the Filter
Sekcja 12.6.2, „Activating the Filter”
Options
Sekcja 12.6.3, „Options”
„Old Photo” options
Rysunek 17.274, „„Old Photo” options”
Example for the „Defocus” option
Rysunek 17.275, „Example for the „Defocus” option”
Example for the „Mottle” option
Rysunek 17.276, „Example for the „Mottle” option”
Round Corners
Sekcja 12.7, „Round Corners”
Overview
Sekcja 12.7.1, „Overview”
Example for the „Round Corners” filter
Rysunek 17.277, „Example for the „Round Corners” filter”
Activating the Filter
Sekcja 12.7.2, „Activating the Filter”
Options
Sekcja 12.7.3, „Options”
„Round Corners” options
Rysunek 17.278, „„Round Corners” options”
Edge radius examples
Rysunek 17.279, „Edge radius examples”
Shadow offset examples
Rysunek 17.280, „Shadow offset examples”
Slide
Sekcja 12.8, „Slide”
Overview
Sekcja 12.8.1, „Overview”
Example for the „Slide” filter
Rysunek 17.281, „Example for the „Slide” filter”
Activating the Filter
Sekcja 12.8.2, „Activating the Filter”
Options
Sekcja 12.8.3, „Options”
„Slide” options
Rysunek 17.282, „„Slide” options”
Stain
Sekcja 12.9, „Stain”
Overview
Sekcja 12.9.1, „Overview”
Example for the „Stain” filter
Rysunek 17.283, „Example for the „Stain” filter”
Activating the Filter
Sekcja 12.9.2, „Activating the Filter”
Options
Sekcja 12.9.3, „Options”
„Stain” options
Rysunek 17.284, „„Stain” options”
Stencil Carve
Sekcja 12.10, „Stencil Carve”
Overview
Sekcja 12.10.1, „Overview”
Example for the „Stencil Carve” filter
Rysunek 17.285, „Example for the „Stencil Carve” filter”
Activating the Filter
Sekcja 12.10.2, „Activating the Filter”
Options
Sekcja 12.10.3, „Options”
„Stencil Carve” options
Rysunek 17.286, „„Stencil Carve” options”
Engraving Masks
Rysunek 17.287, „Engraving Masks”
Example for „Carve white areas”
Rysunek 17.288, „Example for „Carve white areas””
Stencil Chrome
Sekcja 12.11, „Stencil Chrome”
Overview
Sekcja 12.11.1, „Overview”
Example for the „Stencil Chrome” filter
Rysunek 17.289, „Example for the „Stencil Chrome” filter”
Activating the Filter
Sekcja 12.11.2, „Activating the Filter”
Options
Sekcja 12.11.3, „Options”
„Stencil Chrome” options
Rysunek 17.290, „„Stencil Chrome” options”
How to create the chrome effect
Sekcja 12.11.4, „How to create the chrome effect”
Map Filters
Sekcja 13, „Map Filters”
Introduction
Sekcja 13.1, „Introduction”
Bump Map
Sekcja 13.2, „Bump Map”
Overview
Sekcja 13.2.1, „Overview”
„bump-map” example
Rysunek 17.291, „„bump-map” example”
Activating the Filter
Sekcja 13.2.2, „Activating the Filter”
Options
Sekcja 13.2.3, „Options”
„Bump Map” filter options
Rysunek 17.292, „„Bump Map” filter options”
Using Bumpmap filter
Sekcja 13.2.4, „Using Bumpmap filter”
Displace
Sekcja 13.3, „Displace”
Overview
Sekcja 13.3.1, „Overview”
Displacement examples
Rysunek 17.293, „Displacement examples”
Activating the Filter
Sekcja 13.3.2, „Activating the Filter”
Options
Sekcja 13.3.3, „Options”
Displace filter options
Rysunek 17.294, „Displace filter options”
Cartesian Displacement Mode
Sekcja 13.3.3.1, „Cartesian Displacement Mode”
Displace filter options (Cartesian)
Rysunek 17.295, „Displace filter options (Cartesian)”
Polar Displacement Mode
Sekcja 13.3.3.2, „Polar Displacement Mode”
Displace filter options (Polar)
Rysunek 17.296, „Displace filter options (Polar)”
Center displacement
Sekcja 13.3.3.3, „Center displacement”
Using gradient to bend a text
Sekcja 13.3.4, „Using gradient to bend a text”
Using Displace filter to fit a text to an uneven surface
Sekcja 13.3.5, „Using Displace filter to fit a text to an uneven surface”
Images example
Rysunek 17.297, „Images example”
Displacement Calculation
Sekcja 13.3.6, „Displacement Calculation”
A closer look at the displacement example
Rysunek 17.298, „A closer look at the displacement example”
Fractal Trace
Sekcja 13.4, „Fractal Trace”
Overview
Sekcja 13.4.1, „Overview”
Fractal Trace
Rysunek 17.299, „Fractal Trace”
Activating the Filter
Sekcja 13.4.2, „Activating the Filter”
Options
Sekcja 13.4.3, „Options”
„Fractal trace” filter options
Rysunek 17.300, „„Fractal trace” filter options”
Illusion
Sekcja 13.5, „Illusion”
Overview
Sekcja 13.5.1, „Overview”
Illusion
Rysunek 17.301, „Illusion”
Activating the Filter
Sekcja 13.5.2, „Activating the Filter”
Options
Sekcja 13.5.3, „Options”
„Illusion” filter options
Rysunek 17.302, „„Illusion” filter options”
From left to right: original image, Type 1, Type 2, with Divisions=4
Rysunek 17.303, „ From left to right: original image, Type 1, Type 2, with Divisions=4 ”
Little Planet
Sekcja 13.6, „Little Planet”
Overview
Sekcja 13.6.1, „Overview”
Activating the Filter
Sekcja 13.6.2, „Activating the Filter”
Options
Sekcja 13.6.3, „Options”
„Little Planet” filter options
Rysunek 17.304, „„Little Planet” filter options”
Using Little Planet filter with an equirectangular image
Sekcja 13.6.4, „Using Little Planet filter with an equirectangular image”
Using Little Planet filter with a normal image
Sekcja 13.6.5, „Using Little Planet filter with a normal image”
Original Images
Rysunek 17.305, „Original Images”
Results
Rysunek 17.306, „Results”
Panorama Projection
Sekcja 13.7, „Panorama Projection”
Overview
Sekcja 13.7.1, „Overview”
Activating the Filter
Sekcja 13.7.2, „Activating the Filter”
Options
Sekcja 13.7.3, „Options”
„Panorama Projection” filter options
Rysunek 17.307, „„Panorama Projection” filter options”
Key Modifiers
Sekcja 13.7.4, „Key Modifiers”
Using Panorama Projection filter
Sekcja 13.7.5, „Using Panorama Projection filter”
„Panorama Projection” filter applied
Rysunek 17.308, „„Panorama Projection” filter applied”
Recursive Transform
Sekcja 13.8, „Recursive Transform”
Overview
Sekcja 13.8.1, „Overview”
Changing perspective
Rysunek 17.309, „Changing perspective”
Scaling in all directions
Rysunek 17.310, „Scaling in all directions”
Activating the Filter
Sekcja 13.8.2, „Activating the Filter”
Options
Sekcja 13.8.3, „Options”
„Recursive Transform” filter options
Rysunek 17.311, „„Recursive Transform” filter options”
„Recursive Transform” filter options
Rysunek 17.312, „„Recursive Transform” filter options”
Using Recursive Transform Filter
Sekcja 13.8.4, „Using Recursive Transform Filter”
Paper Tile
Sekcja 13.9, „Paper Tile”
Overview
Sekcja 13.9.1, „Overview”
„Papertile” filter example.
Rysunek 17.313, „„Papertile” filter example.”
Activating the Filter
Sekcja 13.9.2, „Activating the Filter”
Options
Sekcja 13.9.3, „Options”
„Paper Tile” filter options
Rysunek 17.314, „„Paper Tile” filter options”
Tile Seamless
Sekcja 13.10, „Tile Seamless”
Overview
Sekcja 13.10.1, „Overview”
An example of Tile Seamless.
Rysunek 17.315, „An example of Tile Seamless.”
Activating the Filter
Sekcja 13.10.2, „Activating the Filter”
Options
Sekcja 13.10.3, „Options”
„Tile Seamless” filter options
Rysunek 17.316, „„Tile Seamless” filter options”
Map Object
Sekcja 13.11, „Map Object”
Overview
Sekcja 13.11.1, „Overview”
The „Map Object” filter applied to a photograph
Rysunek 17.317, „ The „Map Object” filter applied to a photograph ”
Activating the Filter
Sekcja 13.11.2, „Activating the Filter”
Options
Sekcja 13.11.3, „Options”
Preview
Sekcja 13.11.3.1, „Preview”
General Options
Sekcja 13.11.3.2, „General Options”
„Map Object” options (General)
Rysunek 17.318, „„Map Object” options (General)”
Light
Sekcja 13.11.3.3, „Light”
„Map Object” options (Light)
Rysunek 17.319, „„Map Object” options (Light)”
Viewpoint
Sekcja 13.11.3.4, „Viewpoint”
„Map Object” options (Viewpoint)
Rysunek 17.320, „„Map Object” options (Viewpoint)”
Orientation
Sekcja 13.11.3.5, „Orientation”
„Map Object” options (Orientation)
Rysunek 17.321, „„Map Object” options (Orientation)”
Material
Sekcja 13.11.3.6, „Material”
„Map Object” options (Material)
Rysunek 17.322, „„Map Object” options (Material)”
Sphere
Sekcja 13.11.3.7, „Sphere”
„Map Object” options (Sphere)
Rysunek 17.323, „„Map Object” options (Sphere)”
Box
Sekcja 13.11.3.8, „Box”
„Map Object” options (Box)
Rysunek 17.324, „„Map Object” options (Box)”
Cylinder
Sekcja 13.11.3.9, „Cylinder”
„Map Object” options (Cylinder)
Rysunek 17.325, „„Map Object” options (Cylinder)”
Small Tiles
Sekcja 13.12, „Small Tiles”
Overview
Sekcja 13.12.1, „Overview”
Example for the „Small Tiles” filter
Rysunek 17.326, „Example for the „Small Tiles” filter”
Activating the Filter
Sekcja 13.12.2, „Activating the Filter”
Options
Sekcja 13.12.3, „Options”
„Small Tiles” filter options
Rysunek 17.327, „„Small Tiles” filter options”
Tile
Sekcja 13.13, „Tile”
Overview
Sekcja 13.13.1, „Overview”
The same image, before and after applying Tile filter
Rysunek 17.328, „The same image, before and after applying Tile filter”
Activating the Filter
Sekcja 13.13.2, „Activating the Filter”
Options
Sekcja 13.13.3, „Options”
„Tile” filter options
Rysunek 17.329, „„Tile” filter options”
Warp
Sekcja 13.14, „Warp”
Overview
Sekcja 13.14.1, „Overview”
From left to right: original image, displacement map, displaced image
Rysunek 17.330, „ From left to right: original image, displacement map, displaced image ”
With a non-linear gradient
Rysunek 17.331, „With a non-linear gradient”
With a complex gradient:
Rysunek 17.332, „With a complex gradient:”
Activating the Filter
Sekcja 13.14.2, „Activating the Filter”
Options
Sekcja 13.14.3, „Options”
Warp filter options
Rysunek 17.333, „Warp filter options”
With a 3.00 dither size:
Rysunek 17.334, „With a 3.00 dither size:”
With a 10° angle and 6 iterations:
Rysunek 17.335, „With a 10° angle and 6 iterations:”
Magnitude Map example:
Rysunek 17.336, „Magnitude Map example:”
Gradient scale example
Rysunek 17.337, „Gradient scale example”
Vector magnitude example
Rysunek 17.338, „Vector magnitude example”
Rendering Filters
Sekcja 14, „Rendering Filters”
Introduction
Sekcja 14.1, „Introduction”
Flame
Sekcja 14.2, „Flame”
Overview
Sekcja 14.2.1, „Overview”
Example of a rendered Flame
Rysunek 17.339, „Example of a rendered Flame”
Activating the Filter
Sekcja 14.2.2, „Activating the Filter”
Options
Sekcja 14.2.3, „Options”
„Flame” filter options
Rysunek 17.340, „„Flame” filter options”
The Edit Flame dialog
Rysunek 17.341, „The Edit Flame dialog”
Fractal Explorer
Sekcja 14.3, „Fractal Explorer”
Overview
Sekcja 14.3.1, „Overview”
Example for the Fractal Explorer filter
Rysunek 17.342, „Example for the Fractal Explorer filter”
Activating the Filter
Sekcja 14.3.2, „Activating the Filter”
Options
Sekcja 14.3.3, „Options”
„Fractal Explorer” filter options
Rysunek 17.343, „„Fractal Explorer” filter options”
Preview
Sekcja 14.3.3.1, „Preview”
Parameters
Sekcja 14.3.3.2, „Parameters”
Colors
Sekcja 14.3.3.3, „Colors”
„Fractal Explorer” filter options (Colors)
Rysunek 17.344, „ „Fractal Explorer” filter options (Colors) ”
Log log smoothing example
Rysunek 17.345, „Log log smoothing example”
Fractals
Sekcja 14.3.3.4, „Fractals”
„Fractal Explorer” sample fractals
Rysunek 17.346, „ „Fractal Explorer” sample fractals ”
IFS Fractal
Sekcja 14.4, „IFS Fractal”
???TITLE???
IFS Fractal
Overview
Sekcja 14.4.1, „Overview”
Applying example for the IFS Fractal filter
Rysunek 17.347, „Applying example for the IFS Fractal filter”
Activating the Filter
Sekcja 14.4.2, „Activating the Filter”
Options
Sekcja 14.4.3, „Options”
„IFS Fractal” filter options
Rysunek 17.348, „„IFS Fractal” filter options”
A Brief Tutorial
Sekcja 14.4.4, „A Brief Tutorial”
Tutorial Step 2
Rysunek 17.349, „Tutorial Step 2”
Tutorial Step 3
Rysunek 17.350, „Tutorial Step 3”
Tutorial Step 4
Rysunek 17.351, „Tutorial Step 4”
Tutorial Step 5
Rysunek 17.352, „Tutorial Step 5”
Cell Noise
Sekcja 14.5, „Cell Noise”
Overview
Sekcja 14.5.1, „Overview”
Activating the Filter
Sekcja 14.5.2, „Activating the Filter”
Options
Sekcja 14.5.3, „Options”
„Cell Noise” filter options
Rysunek 17.353, „„Cell Noise” filter options”
Perlin Noise
Sekcja 14.6, „Perlin Noise”
Overview
Sekcja 14.6.1, „Overview”
Activating the Filter
Sekcja 14.6.2, „Activating the Filter”
Options
Sekcja 14.6.3, „Options”
„Perlin Noise” filter options
Rysunek 17.354, „„Perlin Noise” filter options”
„Alpha ” option examples
Rysunek 17.355, „„Alpha ” option examples”
„Z offset” option examples
Rysunek 17.356, „„Z offset” option examples”
Plasma
Sekcja 14.7, „Plasma”
Overview
Sekcja 14.7.1, „Overview”
Example of a rendered plasma
Rysunek 17.357, „Example of a rendered plasma”
Activating the Filter
Sekcja 14.7.2, „Activating the Filter”
Options
Sekcja 14.7.3, „Options”
„Plasma” filter options
Rysunek 17.358, „„Plasma” filter options”
Simplex Noise
Sekcja 14.8, „Simplex Noise”
Overview
Sekcja 14.8.1, „Overview”
Activating the Filter
Sekcja 14.8.2, „Activating the Filter”
Options
Sekcja 14.8.3, „Options”
„Simplex Noise” filter options
Rysunek 17.359, „„Simplex Noise” filter options”
Solid Noise
Sekcja 14.9, „Solid Noise”
Overview
Sekcja 14.9.1, „Overview”
Example of turbulent solid noise
Rysunek 17.360, „Example of turbulent solid noise”
Activating the Filter
Sekcja 14.9.2, „Activating the Filter”
Options
Sekcja 14.9.3, „Options”
„Solid Noise” filter options
Rysunek 17.361, „„Solid Noise” filter options”
Difference Clouds
Sekcja 14.10, „Difference Clouds”
Overview
Sekcja 14.10.1, „Overview”
Example of Difference Clouds
Rysunek 17.362, „Example of Difference Clouds”
Activating the Filter
Sekcja 14.10.2, „Activating the Filter”
Options
Sekcja 14.10.3, „Options”
„Difference Clouds” filter options
Rysunek 17.363, „„Difference Clouds” filter options”
Bayer Matrix
Sekcja 14.11, „Bayer Matrix”
Overview
Sekcja 14.11.1, „Overview”
Example for the Bayer Matrix filter
Rysunek 17.364, „Example for the Bayer Matrix filter”
Activating the Filter
Sekcja 14.11.2, „Activating the Filter”
Options
Sekcja 14.11.3, „Options”
„Bayer Matrix” filter options
Rysunek 17.365, „„Bayer Matrix” filter options”
Checkerboard
Sekcja 14.12, „Checkerboard”
Overview
Sekcja 14.12.1, „Overview”
Example for the Checkerboard filter
Rysunek 17.366, „Example for the Checkerboard filter”
Activating the Filter
Sekcja 14.12.2, „Activating the Filter”
Options
Sekcja 14.12.3, „Options”
„Checkerboard” filter options
Rysunek 17.367, „„Checkerboard” filter options”
Diffraction Patterns
Sekcja 14.13, „Diffraction Patterns”
Overview
Sekcja 14.13.1, „Overview”
Two examples of diffraction patterns
Rysunek 17.368, „Two examples of diffraction patterns”
Activating the Filter
Sekcja 14.13.2, „Activating the Filter”
Options
Sekcja 14.13.3, „Options”
„Diffraction Patterns” filter options
Rysunek 17.369, „„Diffraction Patterns” filter options”
Grid
Sekcja 14.14, „Grid”
Overview
Sekcja 14.14.1, „Overview”
Applying example for the Grid filter
Rysunek 17.370, „Applying example for the Grid filter”
Activating the Filter
Sekcja 14.14.2, „Activating the Filter”
Options
Sekcja 14.14.3, „Options”
„Grid” filter options
Rysunek 17.371, „„Grid” filter options”
Linear Sinusoid
Sekcja 14.15, „Linear Sinusoid”
Overview
Sekcja 14.15.1, „Overview”
Applying example for the Linear Sinusoid filter
Rysunek 17.372, „Applying example for the Linear Sinusoid filter”
Activating the Filter
Sekcja 14.15.2, „Activating the Filter”
Options
Sekcja 14.15.3, „Options”
„Linear Sinusoid” filter options dialog
Rysunek 17.373, „„Linear Sinusoid” filter options dialog”
Maze
Sekcja 14.16, „Maze”
Overview
Sekcja 14.16.1, „Overview”
An example of a rendered maze.
Rysunek 17.374, „An example of a rendered maze. ”
Activating the Filter
Sekcja 14.16.2, „Activating the Filter”
Options
Sekcja 14.16.3, „Options”
„Maze” filter options
Rysunek 17.375, „„Maze” filter options”
Sinus
Sekcja 14.17, „Sinus”
Overview
Sekcja 14.17.1, „Overview”
Applying example for the Sinus filter
Rysunek 17.376, „Applying example for the Sinus filter”
Activating the Filter
Sekcja 14.17.2, „Activating the Filter”
Options
Sekcja 14.17.3, „Options”
„Sinus” filter options (Settings)
Rysunek 17.377, „„Sinus” filter options (Settings)”
Spiral
Sekcja 14.18, „Spiral”
Overview
Sekcja 14.18.1, „Overview”
Applying example for the Spiral filter
Rysunek 17.378, „Applying example for the Spiral filter”
Activating the Filter
Sekcja 14.18.2, „Activating the Filter”
Options
Sekcja 14.18.3, „Options”
„Spiral” filter options dialog
Rysunek 17.379, „„Spiral” filter options dialog”
Checkerboard (legacy)
Sekcja 14.19, „Checkerboard (legacy)”
Overview
Sekcja 14.19.1, „Overview”
Example for the Checkerboard (legacy) filter
Rysunek 17.380, „Example for the Checkerboard (legacy) filter”
Activating the Filter
Sekcja 14.19.2, „Activating the Filter”
Options
Sekcja 14.19.3, „Options”
„Checkerboard (legacy)” filter options
Rysunek 17.381, „„Checkerboard (legacy)” filter options”
CML Explorer
Sekcja 14.20, „CML Explorer”
Overview
Sekcja 14.20.1, „Overview”
Example for the „CML Explorer” filter
Rysunek 17.382, „Example for the „CML Explorer” filter”
Activating the Filter
Sekcja 14.20.2, „Activating the Filter”
Options
Sekcja 14.20.3, „Options”
Hue tab
Rysunek 17.383, „Hue tab”
Function graph of present settings
Rysunek 17.384, „Function graph of present settings”
Saturation tab
Rysunek 17.385, „Saturation tab”
Value tab
Rysunek 17.386, „Value tab”
Advanced tab
Rysunek 17.387, „Advanced tab”
Others tab
Rysunek 17.388, „Others tab”
Miscellaneous options tab
Rysunek 17.389, „Miscellaneous options tab”
Grid (legacy)
Sekcja 14.21, „Grid (legacy)”
Overview
Sekcja 14.21.1, „Overview”
Applying example for the Grid (legacy) filter
Rysunek 17.390, „Applying example for the Grid (legacy) filter”
Activating the Filter
Sekcja 14.21.2, „Activating the Filter”
Options
Sekcja 14.21.3, „Options”
„Grid (legacy)” filter options
Rysunek 17.391, „„Grid (legacy)” filter options”
Intersection parameters
Rysunek 17.392, „Intersection parameters”
Jigsaw
Sekcja 14.22, „Jigsaw”
Overview
Sekcja 14.22.1, „Overview”
Jigsaw filter example
Rysunek 17.393, „Jigsaw filter example”
Activating the Filter
Sekcja 14.22.2, „Activating the Filter”
Options
Sekcja 14.22.3, „Options”
„Jigsaw” filter options
Rysunek 17.394, „„Jigsaw” filter options”
Qbist
Sekcja 14.23, „Qbist”
Overview
Sekcja 14.23.1, „Overview”
Applying examples for the Qbist filter
Rysunek 17.395, „Applying examples for the Qbist filter”
Activating the Filter
Sekcja 14.23.2, „Activating the Filter”
Options
Sekcja 14.23.3, „Options”
„Qbist” filter options
Rysunek 17.396, „„Qbist” filter options”
Circuit
Sekcja 14.24, „Circuit”
Overview
Sekcja 14.24.1, „Overview”
Example of Circuit
Rysunek 17.397, „Example of Circuit”
Activating the Filter
Sekcja 14.24.2, „Activating the Filter”
Options
Sekcja 14.24.3, „Options”
„Circuit” filter options
Rysunek 17.398, „„Circuit” filter options”
Making the Circuit effect
Sekcja 14.24.4, „Making the Circuit effect”
Gfig
Sekcja 14.25, „Gfig”
Overview
Sekcja 14.25.1, „Overview”
The same image, before and after using Gfig
Rysunek 17.399, „The same image, before and after using Gfig”
Activating the Filter
Sekcja 14.25.2, „Activating the Filter”
Options
Sekcja 14.25.3, „Options”
„Gfig” filter options
Rysunek 17.400, „„Gfig” filter options”
The Gfig tool bar
Sekcja 14.25.3.1, „The Gfig tool bar”
The Gfig main window
Sekcja 14.25.3.2, „The Gfig main window”
Lava
Sekcja 14.26, „Lava”
Overview
Sekcja 14.26.1, „Overview”
Example for the „Lava” filter
Rysunek 17.401, „Example for the „Lava” filter”
Activating the Filter
Sekcja 14.26.2, „Activating the Filter”
Options
Sekcja 14.26.3, „Options”
„Lava” options
Rysunek 17.402, „„Lava” options”
Line Nova
Sekcja 14.27, „Line Nova”
Overview
Sekcja 14.27.1, „Overview”
Example for the „Line Nova” filter
Rysunek 17.403, „Example for the „Line Nova” filter”
Activating the Filter
Sekcja 14.27.2, „Activating the Filter”
Options
Sekcja 14.27.3, „Options”
„Line Nova” options
Rysunek 17.404, „„Line Nova” options”
„Line Nova” sharpness option
Rysunek 17.405, „„Line Nova” sharpness option”
„Line Nova” offset radius option
Rysunek 17.406, „„Line Nova” offset radius option”
„Line Nova” randomness option
Rysunek 17.407, „„Line Nova” randomness option”
Sphere Designer
Sekcja 14.28, „Sphere Designer”
Overview
Sekcja 14.28.1, „Overview”
The same image, before and after the application of „Sphere Designer” filter.
Rysunek 17.408, „ The same image, before and after the application of „Sphere Designer” filter. ”
Activating the Filter
Sekcja 14.28.2, „Activating the Filter”
Options
Sekcja 14.28.3, „Options”
„Sphere Designer” filter parameters
Rysunek 17.409, „„Sphere Designer” filter parameters”
Spyrogimp
Sekcja 14.29, „Spyrogimp”
Overview
Sekcja 14.29.1, „Overview”
Example for the „Spyrogimp” filter
Rysunek 17.410, „Example for the „Spyrogimp” filter”
Activating the Filter
Sekcja 14.29.2, „Activating the Filter”
Selection and Tool
Sekcja 14.29.3, „Selection and Tool”
The Current Selection
Sekcja 14.29.3.1, „The Current Selection”
Tool Settings
Sekcja 14.29.3.2, „Tool Settings”
Gradient Settings
Sekcja 14.29.3.3, „Gradient Settings”
Options
Sekcja 14.29.4, „Options”
„Spyrogimp” options
Rysunek 17.411, „„Spyrogimp” options”
Options Above the Tabs
Sekcja 14.29.4.1, „Options Above the Tabs”
„Spyrogimp” Curve Types
Rysunek 17.412, „ „Spyrogimp” Curve Types ”
„Spyrogimp” Long Gradient Examples
Rysunek 17.413, „ „Spyrogimp” Long Gradient Examples ”
Curve Pattern Tab
Sekcja 14.29.4.2, „Curve Pattern Tab”
„Spyrogimp” filter options (Curve Pattern)
Rysunek 17.414, „ „Spyrogimp” filter options (Curve Pattern) ”
„Spyrogimp” Toy Kit Examples
Rysunek 17.415, „ „Spyrogimp” Toy Kit Examples ”
„Spyrogimp” filter options (Curve Pattern)
Rysunek 17.416, „ „Spyrogimp” filter options (Curve Pattern) ”
Fixed Gear Tab
Sekcja 14.29.4.3, „Fixed Gear Tab”
„Spyrogimp” filter options (Fixed Gear)
Rysunek 17.417, „ „Spyrogimp” filter options (Fixed Gear) ”
„Spyrogimp” Shape Examples
Rysunek 17.418, „ „Spyrogimp” Shape Examples ”
„Spyrogimp” Polygon-Star Shape Examples
Rysunek 17.419, „ „Spyrogimp” Polygon-Star Shape Examples ”
„Spyrogimp” Sine Shape Examples
Rysunek 17.420, „ „Spyrogimp” Sine Shape Examples ”
„Spyrogimp” Bumps Shape Examples
Rysunek 17.421, „ „Spyrogimp” Bumps Shape Examples ”
Size Tab
Sekcja 14.29.4.4, „Size Tab”
„Spyrogimp” filter options (Size)
Rysunek 17.422, „ „Spyrogimp” filter options (Size) ”
Common Options Below the Tabs
Sekcja 14.29.4.5, „Common Options Below the Tabs”
Buttons
Sekcja 14.29.4.6, „Buttons”
Web Filters
Sekcja 15, „Web Filters”
Introduction
Sekcja 15.1, „Introduction”
Image Map
Sekcja 15.2, „Image Map”
Overview
Sekcja 15.2.1, „Overview”
Activating the Filter
Sekcja 15.2.2, „Activating the Filter”
Options
Sekcja 15.2.3, „Options”
Image Map filter options
Rysunek 17.423, „Image Map filter options”
The Menu Bar
Sekcja 15.2.3.1, „The Menu Bar”
Editing an image map area
Rysunek 17.424, „Editing an image map area”
Editing the image map data
Rysunek 17.425, „Editing the image map data”
Grid options
Rysunek 17.426, „Grid options”
Guide options
Rysunek 17.427, „Guide options”
The Tool Bar
Sekcja 15.2.3.2, „The Tool Bar”
The Working Area
Sekcja 15.2.3.3, „The Working Area”
The Working Area
Rysunek 17.428, „The Working Area”
The selection area
Sekcja 15.2.3.4, „The selection area”
Semi-Flatten
Sekcja 15.3, „Semi-Flatten”
Overview
Sekcja 15.3.1, „Overview”
Activating the Filter
Sekcja 15.3.2, „Activating the Filter”
Options
Sekcja 15.3.3, „Options”
„Semi-Flatten” filter options dialog
Rysunek 17.429, „„Semi-Flatten” filter options dialog”
Example
Sekcja 15.3.4, „Example”
Semi-Flatten example
Rysunek 17.430, „Semi-Flatten example”
Filter applied
Rysunek 17.431, „Filter applied”
Animation Filters
Sekcja 16, „Animation Filters”
Introduction
Sekcja 16.1, „Introduction”
Blend
Sekcja 16.2, „Blend”
Overview
Sekcja 16.2.1, „Overview”
Example for the „Blend” filter: original image
Rysunek 17.432, „ Example for the „Blend” filter: original image ”
Example for the „Blend” filter: filter applied
Rysunek 17.433, „ Example for the „Blend” filter: filter applied ”
Activating the Filter
Sekcja 16.2.2, „Activating the Filter”
Options
Sekcja 16.2.3, „Options”
„Blend” options
Rysunek 17.434, „„Blend” options”
Burn-In
Sekcja 16.3, „Burn-In”
Overview
Sekcja 16.3.1, „Overview”
Example for the „Burn-In” filter: original image
Rysunek 17.435, „ Example for the „Burn-In” filter: original image ”
Example for the „Burn-In” filter: filter applied
Rysunek 17.436, „ Example for the „Burn-In” filter: filter applied ”
Activating the Filter
Sekcja 16.3.2, „Activating the Filter”
Options
Sekcja 16.3.3, „Options”
„Burn-In” options
Rysunek 17.437, „„Burn-In” options”
Optimize
Sekcja 16.4, „Optimize”
???TITLE???
Optimize (for GIF)
???TITLE???
Optimize (Difference)
Overview
Sekcja 16.4.1, „Overview”
Activating the Filters
Sekcja 16.4.2, „Activating the Filters”
Example for the Optimize animation filters
Sekcja 16.4.3, „Example for the Optimize animation filters”
Original image
Rysunek 17.438, „Original image”
Optimize (Difference)
Rysunek 17.439, „Optimize (Difference)”
Optimize (GIF)
Rysunek 17.440, „Optimize (GIF)”
Unoptimize
Sekcja 16.4.4, „Unoptimize”
Playback
Sekcja 16.5, „Playback”
???TITLE???
Playback
Overview
Sekcja 16.5.1, „Overview”
Activating the Filter
Sekcja 16.5.2, „Activating the Filter”
Options
Sekcja 16.5.3, „Options”
„Playback” filter options
Rysunek 17.441, „„Playback” filter options”
Rippling
Sekcja 16.6, „Rippling”
Overview
Sekcja 16.6.1, „Overview”
Example for the „Rippling” filter
Rysunek 17.442, „Example for the „Rippling” filter”
Activating the Filter
Sekcja 16.6.2, „Activating the Filter”
Options
Sekcja 16.6.3, „Options”
„Rippling” options
Rysunek 17.443, „„Rippling” options”
Spinning Globe
Sekcja 16.7, „Spinning Globe”
Overview
Sekcja 16.7.1, „Overview”
Example for the „Spinning Globe” filter: original image
Rysunek 17.444, „ Example for the „Spinning Globe” filter: original image ”
Example for the „Spinning Globe” filter: filter applied
Rysunek 17.445, „ Example for the „Spinning Globe” filter: filter applied ”
Activating the Filter
Sekcja 16.7.2, „Activating the Filter”
Options
Sekcja 16.7.3, „Options”
„Spinning Globe” options
Rysunek 17.446, „„Spinning Globe” options”
Waves
Sekcja 16.8, „Waves”
Overview
Sekcja 16.8.1, „Overview”
Example for the „Waves” filter
Rysunek 17.447, „Example for the „Waves” filter”
Activating the Filter
Sekcja 16.8.2, „Activating the Filter”
Options
Sekcja 16.8.3, „Options”
„Waves” options
Rysunek 17.448, „„Waves” options”
Keys and Mouse Reference
Keys and Mouse Reference
File
File
File
„File”
Edit
Edit
Edit
„Edit”
Select
Select
Selections
„Selections”
View
View
View
„View”
Image
Image
Image
„Image”
Layers
Layers
Layers
„Layers”
Tools
Tools
Tools
„Tools”
Filters
Filters
Filters
„Filters”
Windows
Windows
Dockable Dialogs
„Dockable Dialogs”
Miscellaneous items
„Miscellaneous items”
Help
Help
Help
„Help”
Zoom tool
Zoom tool
Zoom tool
„Zoom tool”
Glossary
Glossary
Alpha
Alpha
Alpha Channel
Alpha Channel
Anti-aliasing
Anti-aliasing
Bézier curve
Bézier curve
Bitmap
Bitmap
BMP
BMP
???TITLE???
BMP
???TITLE???
BMP
Bump mapping
Bump mapping
Channel Mask
Channel Mask
Channel encoding
Channel encoding
Channel
Channel
Clipboard
Clipboard
Color
Color
CMY, CMYK
CMY, CMYK
Subtractive color model
Rysunek 1138, „Subtractive color model”
Color depth
Color depth
Color model
Color model
Display-referred
Display-referred
Display-referred white
Display-referred white
Display-referred black
Display-referred black
Dithering
Dithering
EXIF
EXIF
Feathering
Feathering
File Format
File Format
Floating Selection
Floating Selection
Floyd-Steinberg Dithering
Floyd-Steinberg Dithering
Gamma
Gamma
Gamut
Gamut
GIF
GIF
GNU
GNU
Grayscale
Grayscale
???TITLE???
Grayscale
Guides
Guides
High Dynamic Range
High Dynamic Range
Histogram
Histogram
HSV
HSV
HTML notation
HTML notation
Image Hose
Image Hose
Incremental, paint mode
Incremental, paint mode
Indexed Colors
Indexed Colors
Interpolation
Interpolation
IPTC
IPTC
JPEG
JPEG
L*a*b*
L*a*b*
Layer
Layer
Example image with layers
Rysunek 1139, „Example image with layers”
Marching Ants
Marching Ants
Masks
Masks
Moiré Effect
Moiré Effect
Parasite
Parasite
Pass through
Pass through
Three images
Rysunek 1140, „Three images”
Path
Path
PDB
PDB
PDF
PDF
Pixel
Pixel
Plug-in
Plug-in
???TITLE???
Plug-in
PNG
PNG
PostScript
PostScript
PSD
PSD
Quantization
Quantization
Rendering Intent
Rendering Intent
RGB
RGB
Additive color model
Rysunek 1141, „ Additive color model ”
Colorcircle
Rysunek 1142, „Colorcircle”
Sample Merged
Sample Merged
Saturation
Saturation
Scene-referred
Scene-referred
Supersampling
Supersampling
SVG
SVG
TGA
TGA
TIFF
TIFF
Tile
Tile
URI
URI
URL
URL
Value
Value
XDG
XDG
XCF
XCF
XMP
XMP
YCbCr
YCbCr
YUV
YUV
Bibliography
Bibliography
Books
Books
See Recent Books about GIMP
Online resources
Online resources
Adobe RGB (1998) ICC Profile
AdobeRGB
AdvanceMAME project
AdvanceMAME
Astronomy Picture of the Day
APOD
Astronomy Picture of the Day (today)
APOD01
Astronomy Picture of the Day - The Hubble Ultra Deep Field (2004 March 9)
APOD02
Astronomy Picture of the Day - M51: Cosmic Whirlpool (2002 July 10)
APOD03
Astronomy Picture of the Day - Saturn: Lord of the Rings (2002 February 15)
APOD04
Astronomy Picture of the Day - NGC 6369: The Little Ghost Nebula (2002 November 8)
APOD05
Astronomy Picture of the Day - Disorder in Stephan's Quintet (2000 November 13)
APOD06
Astronomy Picture of the Day - The Sharpest View of the Sun (2002 November 14)
APOD07
Argyll Color Management System Home Page
ARGYLLCMS
babl (pixel format translation library)
BABL
Face in blocks
BACH04
Golden Text
BUDIG01
Cairo
CAIRO
Darwin Ports Package Manager for OS X
DARWINPORTS
ECI (European Color Initiative) Profiles
ECI
Unofficial translation of the GNU Free Documentation License
FDL-TRANSLATION
Fink Package Manager for OS X
FINK
Freetype 2 home page
FREETYPE
GEGL (Generic Graphics Library)
GEGL
Image Reconstruction Invariant to Relighting
GEORGIEV01
Ghostscript project page
GHOSTSCRIPT
GIMP - The Gnu Image Manipulation Program
GIMP
GIMP Development
GIMP-DEV
GIMP Plug-In Development
GIMP-DEV-PLUGIN
GIMP Documentation project page
GIMP-DOCS
Fonts in GIMP 2.0
GIMP-FONTS
List of new symbols in GIMP 2.6
GIMP-NEWSYM26
Grokking the GIMP
GROKKING01
Grokking the GIMP (9.2 Clickable Image Maps)
GROKKING02
Making shapes in GIMP
GUNTHER04
INTERNATIONAL COLOR CONSORTIUM
ICC
ICC sRGB PROFILES
ICCsRGB
General Public License (GPL)
GPL
Homepage of Geeqie, an image browser
GEEQIE
gThumb - An Image Viewer and Browser for the GNOME Desktop
GTHUMB
Inkscape is an Open Source vector graphics editor
INKSCAPE
LPROF ICC Profiler (2006)
LPROF
Open Clipart - Gradients
OPENCLIPART-GRADIENT
The OpenICC project
OPENICC
GIMP-Plug-In Flames
PLUGIN-FLAMES
Resynthesizer is a Gimp plug-in for texture synthesis
PLUGIN-RESYNTH
A plug-in providing the Retinex algorithm for GIMP
PLUGIN-RETINEX
A plug-in providing rudimentary CMYK support for GIMP
PLUGIN-SEPARATE
Python Programming Language
PYTHON
Scale2x
SCALE2X
Scribus :: Open Source Desktop Publishing
SCRIBUS
Simple Interactive Object Extraction
SIOX
Tutorial: How to draw straight lines
TUT01
Tutorial: GIMPLite Quickies
TUT02
Wikipedia
WIKIPEDIA
Wikipedia - Alpha channel
WKPD-ALPHA
Wikipedia - Bézier curve
WKPD-BEZIER
Wikipedia - Bumpmap
WKPD-BUMP
Wikipedia - Burning
WKPD-BURN
Wikipedia - Cellular Automata
WKPD-CA
Wikipedia - CMYK
WKPD-CMYK
Wikipedia - Colorspace
WKPD-COLORSPACE
Wikipedia - Deflate
WKPD-DEFLATE
Wikipedia - Deinterlace
WKPD-DEINTERLACE
Wikipedia - Dithering
WKPD-DITHERING
Wikipedia - Dodging
WKPD-DODGE
Wikipedia - EXIF
WKPD-EXIF
Wikipedia - Fileformat
WKPD-FILEFORMAT
Wikipedia - Gamut
WKPD-GAMUT
Wikipedia - GIF
WKPD-GIF
Wikipedia - GNU
WKPD-GNU
Wikipedia - Histogram
WKPD-HISTOGRAM
Wikipedia - HSV
WKPD-HSV
Wikipedia - ICC Profile
WKPD-ICC
Wikipedia - Interpolation
WKPD-INTERPOL
IPTC Metadata Format
IPTC
Wikipedia - JPEG
WKPD-JPEG
Wikipedia - L*a*b
WKPD-LAB
Wikipedia - LZW
WKPD-LZW
Wikipedia - Moire
WKPD-MOIRE
Wikipedia - PackBits
WKPD-PACKBITS
Wikipedia - PNG
WKPD-PNG
Wikipedia - Raster Graphics
WKPD-RASTER
Wikipedia - Rendering Intent
WKPD-RI
Wikipedia - Retina
WKPD-RETINA
Wikipedia - Sepia
WKPD-SEPIA
Wikipedia - Chroma subsampling
WKPD-SUBSAMPLING
Wikipedia - SVG
WKPD-SVG
Wikipedia - URI
WKPD-URI
Wikipedia - URL
WKPD-URL
Wikipedia - Web-colors
WKPD-Web-colors
Wikipedia - Extensible Metadata Platform
XMP
Wikipedia - YCbCr
WKPD-YCBCR
Wikipedia - YUV
WKPD-YUV
Direct Save Protocol (XDS)
XDS
Reporting Bugs and Requesting Enhancements
Dodatek A, Reporting Bugs and Requesting Enhancements
Making sure it's a Bug
Sekcja 1, „Making sure it's a Bug”
Find a Specific Bug
„Find a Specific Bug”
Reporting the Bug
Sekcja 2, „Reporting the Bug”
How to Contribute
Dodatek B, How to Contribute
Prerequisites
Sekcja 1, „Prerequisites”
Join Discourse
Sekcja 1.1, „Join Discourse”
Create a Local Working Copy of Code
Sekcja 1.2, „Create a Local Working Copy of Code”
Installing your sandbox
Sekcja 1.3, „Installing your sandbox”
The gimp-help folder
Sekcja 1.4, „The gimp-help folder”
Workflow
Sekcja 2, „Workflow”
Writing
Sekcja 2.1, „Writing”
Validating
Sekcja 2.2, „Validating”
Images
Sekcja 2.3, „Images”
Create HTML Files
Sekcja 2.4, „Create HTML Files”
Sending your files
Sekcja 2.5, „Sending your files”
Annexes
Sekcja 3, „Annexes”
Working under Windows
Sekcja 4, „Working under Windows”
Tone Mapping and Shadow Recovery Using GIMP’s Colors → Exposure…
Dodatek C, Tone Mapping and Shadow Recovery Using GIMP’s Colors → Exposure…
High bit depth GIMP’s floating point Exposure operation: much better than Curves for lightening the shadows and midtones of an image without blowing the highlights
Sekcja 1, „ High bit depth GIMP’s floating point Exposure operation: much better than Curves for lightening the shadows and midtones of an image without blowing the highlights ”
A step-by-step example showing how to recover shadow information using high bit depth GIMP’s floating point Colors → Exposure… operation
Sekcja 2, „ A step-by-step example showing how to recover shadow information using high bit depth GIMP’s floating point Colors → Exposure… operation ”
Use Notes
Sekcja 3, „Use Notes”
???TITLE???
6
Conclusion
Sekcja 4, „Conclusion”
GNU Free Documentation License
Dodatek D, GNU Free Documentation License
???TITLE???
Dodatek D, GNU Free Documentation License
???TITLE???
???TITLE???
PREAMBLE
Sekcja 1, „PREAMBLE”
APPLICABILITY AND DEFINITIONS
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
VERBATIM COPYING
Sekcja 3, „VERBATIM COPYING”
COPYING IN QUANTITY
Sekcja 4, „COPYING IN QUANTITY”
MODIFICATIONS
Sekcja 5, „MODIFICATIONS”
COMBINING DOCUMENTS
Sekcja 6, „COMBINING DOCUMENTS”
COLLECTIONS OF DOCUMENTS
Sekcja 7, „COLLECTIONS OF DOCUMENTS”
AGGREGATION WITH INDEPENDENT WORKS
Sekcja 8, „AGGREGATION WITH INDEPENDENT WORKS”
TRANSLATION
Sekcja 9, „TRANSLATION”
TERMINATION
Sekcja 10, „TERMINATION”
FUTURE REVISIONS OF THIS LICENSE
Sekcja 11, „FUTURE REVISIONS OF THIS LICENSE”
ADDENDUM: How to use this License for your documents
Sekcja 12, „ADDENDUM: How to use this License for your documents”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Eeek! There is Missing Help
Dodatek E, Eeek! There is Missing Help
???TITLE???
???
Indeks
Indeks